--
-- PostgreSQL database dump
--

-- Dumped from database version 9.3.5
-- Dumped by pg_dump version 9.3.5
-- Started on 2016-04-11 15:38:14

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- TOC entry 12 (class 2615 OID 17711)
-- Name: biota; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA biota;


ALTER SCHEMA biota OWNER TO postgres;

--
-- TOC entry 6732 (class 0 OID 0)
-- Dependencies: 12
-- Name: SCHEMA biota; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA biota IS 'Comprende los objetos geográficos asociados a la distribución de los seres vivos (IGN, 2015).';


--
-- TOC entry 15 (class 2615 OID 17715)
-- Name: catastro; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA catastro;


ALTER SCHEMA catastro OWNER TO postgres;

--
-- TOC entry 6733 (class 0 OID 0)
-- Dependencies: 15
-- Name: SCHEMA catastro; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA catastro IS 'Comprende los objetos  territoriales legales que pertenecen a un determinado país o distrito, correspondientes a un inventario público, metódicamente ordenado, que contiene datos concernientes a los mismos y que se determinan a partir de actos de levantamientos territoriales. La unidad de registración del catastro es la parcela (IDERA, 2015).';


--
-- TOC entry 17 (class 2615 OID 21560)
-- Name: clima_y_meteorologia; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA clima_y_meteorologia;


ALTER SCHEMA clima_y_meteorologia OWNER TO postgres;

--
-- TOC entry 14 (class 2615 OID 17713)
-- Name: defensa_y_seguridad; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA defensa_y_seguridad;


ALTER SCHEMA defensa_y_seguridad OWNER TO postgres;

--
-- TOC entry 6734 (class 0 OID 0)
-- Dependencies: 14
-- Name: SCHEMA defensa_y_seguridad; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA defensa_y_seguridad IS 'Comprende los objetos geográficos inherentes a las instalaciones militares o a las estructuras de las operaciones militares (IDERA, 2015).';


--
-- TOC entry 13 (class 2615 OID 17712)
-- Name: demarcacion; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA demarcacion;


ALTER SCHEMA demarcacion OWNER TO postgres;

--
-- TOC entry 6735 (class 0 OID 0)
-- Dependencies: 13
-- Name: SCHEMA demarcacion; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA demarcacion IS 'Comprende los objetos territoriales legales que se relacionan con las fronteras y los límites políticos, adminitrativos y de hecho (IDERA, 2015).';


--
-- TOC entry 16 (class 2615 OID 17716)
-- Name: dominios; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA dominios;


ALTER SCHEMA dominios OWNER TO postgres;

--
-- TOC entry 11 (class 2615 OID 17710)
-- Name: geografia_fisica; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA geografia_fisica;


ALTER SCHEMA geografia_fisica OWNER TO postgres;

--
-- TOC entry 6736 (class 0 OID 0)
-- Dependencies: 11
-- Name: SCHEMA geografia_fisica; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA geografia_fisica IS 'Comprende los objetos geográficos que se relacionan con las formas del relieve terriestre, los suelos y su cobertura (IDERA, 2015).';


--
-- TOC entry 8 (class 2615 OID 17707)
-- Name: geografia_social; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA geografia_social;


ALTER SCHEMA geografia_social OWNER TO postgres;

--
-- TOC entry 6737 (class 0 OID 0)
-- Dependencies: 8
-- Name: SCHEMA geografia_social; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA geografia_social IS 'Comprende los objetos geográficos que se relacionan en el sentido más amplio con los aspectos sociales de la población. A esta clase pertenecen los dominios de la administración, el ocio, la educación, la salud y la ciencia (IDERA, 2015).';


--
-- TOC entry 10 (class 2615 OID 17709)
-- Name: hidrografia_y_oceanografia; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA hidrografia_y_oceanografia;


ALTER SCHEMA hidrografia_y_oceanografia OWNER TO postgres;

--
-- TOC entry 6738 (class 0 OID 0)
-- Dependencies: 10
-- Name: SCHEMA hidrografia_y_oceanografia; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA hidrografia_y_oceanografia IS 'Comprende los objetos geográficos naturales y artificiales relacionados a los ambientes marino, fluvial y lacustre. Incluye las características físicas y químicas del agua, la biología marina y la geología marina (IDERA, 2015).';


--
-- TOC entry 7 (class 2615 OID 17706)
-- Name: industria_y_servicios; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA industria_y_servicios;


ALTER SCHEMA industria_y_servicios OWNER TO postgres;

--
-- TOC entry 6739 (class 0 OID 0)
-- Dependencies: 7
-- Name: SCHEMA industria_y_servicios; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA industria_y_servicios IS 'Comprende los objetos geográficos relacionados con la extracción y procesamiento de recursos naturales, producción agropecuaria, minería, industrialización, energía, comunicaciones, almacenamiento y logística, tratamiento y gestión de los residuos, y comercio (IDERA, 2015).';


--
-- TOC entry 9 (class 2615 OID 17708)
-- Name: transporte; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA transporte;


ALTER SCHEMA transporte OWNER TO postgres;

--
-- TOC entry 6742 (class 0 OID 0)
-- Dependencies: 9
-- Name: SCHEMA transporte; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA transporte IS 'Comprende los objetos geográficos que se relacionan con el conjunto de instalaciones fijas, entidades de flujo y un sistema de control que permiten que personas y  bienes venzan la fricción del espacio geográfico eficientemente a efectos de participar oportunamente en alguna actividad deseada (IDERA, 2015).';


--
-- TOC entry 743 (class 3079 OID 11750)
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- TOC entry 6743 (class 0 OID 0)
-- Dependencies: 743
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


--
-- TOC entry 744 (class 3079 OID 16385)
-- Name: postgis; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS postgis WITH SCHEMA public;


--
-- TOC entry 6744 (class 0 OID 0)
-- Dependencies: 744
-- Name: EXTENSION postgis; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION postgis IS 'PostGIS geometry, geography, and raster spatial types and functions';


SET search_path = biota, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 610 (class 1259 OID 23543)
-- Name: area_de_cultivo_de_arbustos; Type: TABLE; Schema: biota; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_cultivo_de_arbustos (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE biota.area_de_cultivo_de_arbustos OWNER TO postgres;

--
-- TOC entry 609 (class 1259 OID 23541)
-- Name: area_de_cultivo_de_arbustos_gid_seq; Type: SEQUENCE; Schema: biota; Owner: postgres
--

CREATE SEQUENCE area_de_cultivo_de_arbustos_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE biota.area_de_cultivo_de_arbustos_gid_seq OWNER TO postgres;

--
-- TOC entry 6745 (class 0 OID 0)
-- Dependencies: 609
-- Name: area_de_cultivo_de_arbustos_gid_seq; Type: SEQUENCE OWNED BY; Schema: biota; Owner: postgres
--

ALTER SEQUENCE area_de_cultivo_de_arbustos_gid_seq OWNED BY area_de_cultivo_de_arbustos.gid;


--
-- TOC entry 608 (class 1259 OID 23532)
-- Name: area_de_cultivo_de_especies_arboreas; Type: TABLE; Schema: biota; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_cultivo_de_especies_arboreas (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE biota.area_de_cultivo_de_especies_arboreas OWNER TO postgres;

--
-- TOC entry 607 (class 1259 OID 23530)
-- Name: area_de_cultivo_de_especies_arboreas_gid_seq; Type: SEQUENCE; Schema: biota; Owner: postgres
--

CREATE SEQUENCE area_de_cultivo_de_especies_arboreas_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE biota.area_de_cultivo_de_especies_arboreas_gid_seq OWNER TO postgres;

--
-- TOC entry 6746 (class 0 OID 0)
-- Dependencies: 607
-- Name: area_de_cultivo_de_especies_arboreas_gid_seq; Type: SEQUENCE OWNED BY; Schema: biota; Owner: postgres
--

ALTER SEQUENCE area_de_cultivo_de_especies_arboreas_gid_seq OWNED BY area_de_cultivo_de_especies_arboreas.gid;


--
-- TOC entry 612 (class 1259 OID 23554)
-- Name: area_de_cultivo_de_herbaceas; Type: TABLE; Schema: biota; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_cultivo_de_herbaceas (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE biota.area_de_cultivo_de_herbaceas OWNER TO postgres;

--
-- TOC entry 611 (class 1259 OID 23552)
-- Name: area_de_cultivo_de_herbaceas_gid_seq; Type: SEQUENCE; Schema: biota; Owner: postgres
--

CREATE SEQUENCE area_de_cultivo_de_herbaceas_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE biota.area_de_cultivo_de_herbaceas_gid_seq OWNER TO postgres;

--
-- TOC entry 6747 (class 0 OID 0)
-- Dependencies: 611
-- Name: area_de_cultivo_de_herbaceas_gid_seq; Type: SEQUENCE OWNED BY; Schema: biota; Owner: postgres
--

ALTER SEQUENCE area_de_cultivo_de_herbaceas_gid_seq OWNED BY area_de_cultivo_de_herbaceas.gid;


--
-- TOC entry 622 (class 1259 OID 23609)
-- Name: area_de_vegetacion_natural_arborea_abierta; Type: TABLE; Schema: biota; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_vegetacion_natural_arborea_abierta (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE biota.area_de_vegetacion_natural_arborea_abierta OWNER TO postgres;

--
-- TOC entry 621 (class 1259 OID 23607)
-- Name: area_de_vegetacion_natural_arborea_abierta_gid_seq; Type: SEQUENCE; Schema: biota; Owner: postgres
--

CREATE SEQUENCE area_de_vegetacion_natural_arborea_abierta_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE biota.area_de_vegetacion_natural_arborea_abierta_gid_seq OWNER TO postgres;

--
-- TOC entry 6748 (class 0 OID 0)
-- Dependencies: 621
-- Name: area_de_vegetacion_natural_arborea_abierta_gid_seq; Type: SEQUENCE OWNED BY; Schema: biota; Owner: postgres
--

ALTER SEQUENCE area_de_vegetacion_natural_arborea_abierta_gid_seq OWNED BY area_de_vegetacion_natural_arborea_abierta.gid;


--
-- TOC entry 620 (class 1259 OID 23598)
-- Name: area_de_vegetacion_natural_arborea_cerrada; Type: TABLE; Schema: biota; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_vegetacion_natural_arborea_cerrada (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE biota.area_de_vegetacion_natural_arborea_cerrada OWNER TO postgres;

--
-- TOC entry 619 (class 1259 OID 23596)
-- Name: area_de_vegetacion_natural_arborea_cerrada_gid_seq; Type: SEQUENCE; Schema: biota; Owner: postgres
--

CREATE SEQUENCE area_de_vegetacion_natural_arborea_cerrada_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE biota.area_de_vegetacion_natural_arborea_cerrada_gid_seq OWNER TO postgres;

--
-- TOC entry 6749 (class 0 OID 0)
-- Dependencies: 619
-- Name: area_de_vegetacion_natural_arborea_cerrada_gid_seq; Type: SEQUENCE OWNED BY; Schema: biota; Owner: postgres
--

ALTER SEQUENCE area_de_vegetacion_natural_arborea_cerrada_gid_seq OWNED BY area_de_vegetacion_natural_arborea_cerrada.gid;


--
-- TOC entry 624 (class 1259 OID 23620)
-- Name: area_de_vegetacion_natural_arborea_dispersa; Type: TABLE; Schema: biota; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_vegetacion_natural_arborea_dispersa (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE biota.area_de_vegetacion_natural_arborea_dispersa OWNER TO postgres;

--
-- TOC entry 623 (class 1259 OID 23618)
-- Name: area_de_vegetacion_natural_arborea_dispersa_gid_seq; Type: SEQUENCE; Schema: biota; Owner: postgres
--

CREATE SEQUENCE area_de_vegetacion_natural_arborea_dispersa_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE biota.area_de_vegetacion_natural_arborea_dispersa_gid_seq OWNER TO postgres;

--
-- TOC entry 6750 (class 0 OID 0)
-- Dependencies: 623
-- Name: area_de_vegetacion_natural_arborea_dispersa_gid_seq; Type: SEQUENCE OWNED BY; Schema: biota; Owner: postgres
--

ALTER SEQUENCE area_de_vegetacion_natural_arborea_dispersa_gid_seq OWNED BY area_de_vegetacion_natural_arborea_dispersa.gid;


--
-- TOC entry 628 (class 1259 OID 23642)
-- Name: area_de_vegetacion_natural_arbustiva_abierta; Type: TABLE; Schema: biota; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_vegetacion_natural_arbustiva_abierta (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE biota.area_de_vegetacion_natural_arbustiva_abierta OWNER TO postgres;

--
-- TOC entry 627 (class 1259 OID 23640)
-- Name: area_de_vegetacion_natural_arbustiva_abierta_gid_seq; Type: SEQUENCE; Schema: biota; Owner: postgres
--

CREATE SEQUENCE area_de_vegetacion_natural_arbustiva_abierta_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE biota.area_de_vegetacion_natural_arbustiva_abierta_gid_seq OWNER TO postgres;

--
-- TOC entry 6751 (class 0 OID 0)
-- Dependencies: 627
-- Name: area_de_vegetacion_natural_arbustiva_abierta_gid_seq; Type: SEQUENCE OWNED BY; Schema: biota; Owner: postgres
--

ALTER SEQUENCE area_de_vegetacion_natural_arbustiva_abierta_gid_seq OWNED BY area_de_vegetacion_natural_arbustiva_abierta.gid;


--
-- TOC entry 626 (class 1259 OID 23631)
-- Name: area_de_vegetacion_natural_arbustiva_cerrada; Type: TABLE; Schema: biota; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_vegetacion_natural_arbustiva_cerrada (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE biota.area_de_vegetacion_natural_arbustiva_cerrada OWNER TO postgres;

--
-- TOC entry 625 (class 1259 OID 23629)
-- Name: area_de_vegetacion_natural_arbustiva_cerrada_gid_seq; Type: SEQUENCE; Schema: biota; Owner: postgres
--

CREATE SEQUENCE area_de_vegetacion_natural_arbustiva_cerrada_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE biota.area_de_vegetacion_natural_arbustiva_cerrada_gid_seq OWNER TO postgres;

--
-- TOC entry 6752 (class 0 OID 0)
-- Dependencies: 625
-- Name: area_de_vegetacion_natural_arbustiva_cerrada_gid_seq; Type: SEQUENCE OWNED BY; Schema: biota; Owner: postgres
--

ALTER SEQUENCE area_de_vegetacion_natural_arbustiva_cerrada_gid_seq OWNED BY area_de_vegetacion_natural_arbustiva_cerrada.gid;


--
-- TOC entry 630 (class 1259 OID 23653)
-- Name: area_de_vegetacion_natural_arbustiva_dispersa; Type: TABLE; Schema: biota; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_vegetacion_natural_arbustiva_dispersa (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE biota.area_de_vegetacion_natural_arbustiva_dispersa OWNER TO postgres;

--
-- TOC entry 629 (class 1259 OID 23651)
-- Name: area_de_vegetacion_natural_arbustiva_dispersa_gid_seq; Type: SEQUENCE; Schema: biota; Owner: postgres
--

CREATE SEQUENCE area_de_vegetacion_natural_arbustiva_dispersa_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE biota.area_de_vegetacion_natural_arbustiva_dispersa_gid_seq OWNER TO postgres;

--
-- TOC entry 6753 (class 0 OID 0)
-- Dependencies: 629
-- Name: area_de_vegetacion_natural_arbustiva_dispersa_gid_seq; Type: SEQUENCE OWNED BY; Schema: biota; Owner: postgres
--

ALTER SEQUENCE area_de_vegetacion_natural_arbustiva_dispersa_gid_seq OWNED BY area_de_vegetacion_natural_arbustiva_dispersa.gid;


--
-- TOC entry 616 (class 1259 OID 23576)
-- Name: vegetacion_natural_herbacea_abierta; Type: TABLE; Schema: biota; Owner: postgres; Tablespace: 
--

CREATE TABLE vegetacion_natural_herbacea_abierta (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE biota.vegetacion_natural_herbacea_abierta OWNER TO postgres;

--
-- TOC entry 615 (class 1259 OID 23574)
-- Name: vegetacion_natural_herbacea_abierta_gid_seq; Type: SEQUENCE; Schema: biota; Owner: postgres
--

CREATE SEQUENCE vegetacion_natural_herbacea_abierta_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE biota.vegetacion_natural_herbacea_abierta_gid_seq OWNER TO postgres;

--
-- TOC entry 6754 (class 0 OID 0)
-- Dependencies: 615
-- Name: vegetacion_natural_herbacea_abierta_gid_seq; Type: SEQUENCE OWNED BY; Schema: biota; Owner: postgres
--

ALTER SEQUENCE vegetacion_natural_herbacea_abierta_gid_seq OWNED BY vegetacion_natural_herbacea_abierta.gid;


--
-- TOC entry 614 (class 1259 OID 23565)
-- Name: vegetacion_natural_herbacea_cerrada; Type: TABLE; Schema: biota; Owner: postgres; Tablespace: 
--

CREATE TABLE vegetacion_natural_herbacea_cerrada (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE biota.vegetacion_natural_herbacea_cerrada OWNER TO postgres;

--
-- TOC entry 613 (class 1259 OID 23563)
-- Name: vegetacion_natural_herbacea_cerrada_gid_seq; Type: SEQUENCE; Schema: biota; Owner: postgres
--

CREATE SEQUENCE vegetacion_natural_herbacea_cerrada_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE biota.vegetacion_natural_herbacea_cerrada_gid_seq OWNER TO postgres;

--
-- TOC entry 6755 (class 0 OID 0)
-- Dependencies: 613
-- Name: vegetacion_natural_herbacea_cerrada_gid_seq; Type: SEQUENCE OWNED BY; Schema: biota; Owner: postgres
--

ALTER SEQUENCE vegetacion_natural_herbacea_cerrada_gid_seq OWNED BY vegetacion_natural_herbacea_cerrada.gid;


--
-- TOC entry 618 (class 1259 OID 23587)
-- Name: vegetacion_natural_herbacea_dispersa; Type: TABLE; Schema: biota; Owner: postgres; Tablespace: 
--

CREATE TABLE vegetacion_natural_herbacea_dispersa (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE biota.vegetacion_natural_herbacea_dispersa OWNER TO postgres;

--
-- TOC entry 617 (class 1259 OID 23585)
-- Name: vegetacion_natural_herbacea_dispersa_gid_seq; Type: SEQUENCE; Schema: biota; Owner: postgres
--

CREATE SEQUENCE vegetacion_natural_herbacea_dispersa_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE biota.vegetacion_natural_herbacea_dispersa_gid_seq OWNER TO postgres;

--
-- TOC entry 6756 (class 0 OID 0)
-- Dependencies: 617
-- Name: vegetacion_natural_herbacea_dispersa_gid_seq; Type: SEQUENCE OWNED BY; Schema: biota; Owner: postgres
--

ALTER SEQUENCE vegetacion_natural_herbacea_dispersa_gid_seq OWNED BY vegetacion_natural_herbacea_dispersa.gid;


SET search_path = catastro, pg_catalog;

--
-- TOC entry 742 (class 1259 OID 24269)
-- Name: area_con_manifestacion_de_descubrimiento; Type: TABLE; Schema: catastro; Owner: postgres; Tablespace: 
--

CREATE TABLE area_con_manifestacion_de_descubrimiento (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    ppo smallint,
    oar smallint,
    sag character varying
);


ALTER TABLE catastro.area_con_manifestacion_de_descubrimiento OWNER TO postgres;

--
-- TOC entry 741 (class 1259 OID 24267)
-- Name: area_con_manifestacion_de_descubrimiento_gid_seq; Type: SEQUENCE; Schema: catastro; Owner: postgres
--

CREATE SEQUENCE area_con_manifestacion_de_descubrimiento_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catastro.area_con_manifestacion_de_descubrimiento_gid_seq OWNER TO postgres;

--
-- TOC entry 6757 (class 0 OID 0)
-- Dependencies: 741
-- Name: area_con_manifestacion_de_descubrimiento_gid_seq; Type: SEQUENCE OWNED BY; Schema: catastro; Owner: postgres
--

ALTER SEQUENCE area_con_manifestacion_de_descubrimiento_gid_seq OWNED BY area_con_manifestacion_de_descubrimiento.gid;


--
-- TOC entry 738 (class 1259 OID 24247)
-- Name: cateo; Type: TABLE; Schema: catastro; Owner: postgres; Tablespace: 
--

CREATE TABLE cateo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    oar smallint,
    sag character varying
);


ALTER TABLE catastro.cateo OWNER TO postgres;

--
-- TOC entry 737 (class 1259 OID 24245)
-- Name: cateo_gid_seq; Type: SEQUENCE; Schema: catastro; Owner: postgres
--

CREATE SEQUENCE cateo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catastro.cateo_gid_seq OWNER TO postgres;

--
-- TOC entry 6758 (class 0 OID 0)
-- Dependencies: 737
-- Name: cateo_gid_seq; Type: SEQUENCE OWNED BY; Schema: catastro; Owner: postgres
--

ALTER SEQUENCE cateo_gid_seq OWNED BY cateo.gid;


--
-- TOC entry 736 (class 1259 OID 24236)
-- Name: manzana; Type: TABLE; Schema: catastro; Owner: postgres; Tablespace: 
--

CREATE TABLE manzana (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    oar smallint,
    sag character varying
);


ALTER TABLE catastro.manzana OWNER TO postgres;

--
-- TOC entry 735 (class 1259 OID 24234)
-- Name: manzana_gid_seq; Type: SEQUENCE; Schema: catastro; Owner: postgres
--

CREATE SEQUENCE manzana_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catastro.manzana_gid_seq OWNER TO postgres;

--
-- TOC entry 6759 (class 0 OID 0)
-- Dependencies: 735
-- Name: manzana_gid_seq; Type: SEQUENCE OWNED BY; Schema: catastro; Owner: postgres
--

ALTER SEQUENCE manzana_gid_seq OWNED BY manzana.gid;


--
-- TOC entry 734 (class 1259 OID 24225)
-- Name: parcela; Type: TABLE; Schema: catastro; Owner: postgres; Tablespace: 
--

CREATE TABLE parcela (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    oar smallint,
    sag character varying
);


ALTER TABLE catastro.parcela OWNER TO postgres;

--
-- TOC entry 733 (class 1259 OID 24223)
-- Name: parcela_gid_seq; Type: SEQUENCE; Schema: catastro; Owner: postgres
--

CREATE SEQUENCE parcela_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catastro.parcela_gid_seq OWNER TO postgres;

--
-- TOC entry 6760 (class 0 OID 0)
-- Dependencies: 733
-- Name: parcela_gid_seq; Type: SEQUENCE OWNED BY; Schema: catastro; Owner: postgres
--

ALTER SEQUENCE parcela_gid_seq OWNED BY parcela.gid;


--
-- TOC entry 740 (class 1259 OID 24258)
-- Name: pertenencia; Type: TABLE; Schema: catastro; Owner: postgres; Tablespace: 
--

CREATE TABLE pertenencia (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    ppo smallint,
    oar smallint,
    sag character varying
);


ALTER TABLE catastro.pertenencia OWNER TO postgres;

--
-- TOC entry 739 (class 1259 OID 24256)
-- Name: pertenencia_gid_seq; Type: SEQUENCE; Schema: catastro; Owner: postgres
--

CREATE SEQUENCE pertenencia_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE catastro.pertenencia_gid_seq OWNER TO postgres;

--
-- TOC entry 6761 (class 0 OID 0)
-- Dependencies: 739
-- Name: pertenencia_gid_seq; Type: SEQUENCE OWNED BY; Schema: catastro; Owner: postgres
--

ALTER SEQUENCE pertenencia_gid_seq OWNED BY pertenencia.gid;


SET search_path = clima_y_meteorologia, pg_catalog;

--
-- TOC entry 716 (class 1259 OID 24126)
-- Name: avalancha_de_nieve; Type: TABLE; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

CREATE TABLE avalancha_de_nieve (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fdd date,
    sag character varying
);


ALTER TABLE clima_y_meteorologia.avalancha_de_nieve OWNER TO postgres;

--
-- TOC entry 715 (class 1259 OID 24124)
-- Name: avalancha_de_nieve_gid_seq; Type: SEQUENCE; Schema: clima_y_meteorologia; Owner: postgres
--

CREATE SEQUENCE avalancha_de_nieve_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE clima_y_meteorologia.avalancha_de_nieve_gid_seq OWNER TO postgres;

--
-- TOC entry 6762 (class 0 OID 0)
-- Dependencies: 715
-- Name: avalancha_de_nieve_gid_seq; Type: SEQUENCE OWNED BY; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER SEQUENCE avalancha_de_nieve_gid_seq OWNED BY avalancha_de_nieve.gid;


--
-- TOC entry 720 (class 1259 OID 24148)
-- Name: estacion_de_ozono_y_altura; Type: TABLE; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

CREATE TABLE estacion_de_ozono_y_altura (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE clima_y_meteorologia.estacion_de_ozono_y_altura OWNER TO postgres;

--
-- TOC entry 719 (class 1259 OID 24146)
-- Name: estacion_de_ozono_y_altura_gid_seq; Type: SEQUENCE; Schema: clima_y_meteorologia; Owner: postgres
--

CREATE SEQUENCE estacion_de_ozono_y_altura_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE clima_y_meteorologia.estacion_de_ozono_y_altura_gid_seq OWNER TO postgres;

--
-- TOC entry 6763 (class 0 OID 0)
-- Dependencies: 719
-- Name: estacion_de_ozono_y_altura_gid_seq; Type: SEQUENCE OWNED BY; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER SEQUENCE estacion_de_ozono_y_altura_gid_seq OWNED BY estacion_de_ozono_y_altura.gid;


--
-- TOC entry 718 (class 1259 OID 24137)
-- Name: estacion_meteorologica; Type: TABLE; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

CREATE TABLE estacion_meteorologica (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE clima_y_meteorologia.estacion_meteorologica OWNER TO postgres;

--
-- TOC entry 717 (class 1259 OID 24135)
-- Name: estacion_meteorologica_gid_seq; Type: SEQUENCE; Schema: clima_y_meteorologia; Owner: postgres
--

CREATE SEQUENCE estacion_meteorologica_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE clima_y_meteorologia.estacion_meteorologica_gid_seq OWNER TO postgres;

--
-- TOC entry 6764 (class 0 OID 0)
-- Dependencies: 717
-- Name: estacion_meteorologica_gid_seq; Type: SEQUENCE OWNED BY; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER SEQUENCE estacion_meteorologica_gid_seq OWNED BY estacion_meteorologica.gid;


--
-- TOC entry 724 (class 1259 OID 24170)
-- Name: isohieta; Type: TABLE; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

CREATE TABLE isohieta (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE clima_y_meteorologia.isohieta OWNER TO postgres;

--
-- TOC entry 723 (class 1259 OID 24168)
-- Name: isohieta_gid_seq; Type: SEQUENCE; Schema: clima_y_meteorologia; Owner: postgres
--

CREATE SEQUENCE isohieta_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE clima_y_meteorologia.isohieta_gid_seq OWNER TO postgres;

--
-- TOC entry 6765 (class 0 OID 0)
-- Dependencies: 723
-- Name: isohieta_gid_seq; Type: SEQUENCE OWNED BY; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER SEQUENCE isohieta_gid_seq OWNED BY isohieta.gid;


--
-- TOC entry 722 (class 1259 OID 24159)
-- Name: isoterma; Type: TABLE; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

CREATE TABLE isoterma (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE clima_y_meteorologia.isoterma OWNER TO postgres;

--
-- TOC entry 721 (class 1259 OID 24157)
-- Name: isoterma_gid_seq; Type: SEQUENCE; Schema: clima_y_meteorologia; Owner: postgres
--

CREATE SEQUENCE isoterma_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE clima_y_meteorologia.isoterma_gid_seq OWNER TO postgres;

--
-- TOC entry 6766 (class 0 OID 0)
-- Dependencies: 721
-- Name: isoterma_gid_seq; Type: SEQUENCE OWNED BY; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER SEQUENCE isoterma_gid_seq OWNED BY isoterma.gid;


--
-- TOC entry 726 (class 1259 OID 24181)
-- Name: region_segun_clasificacion_regional_climatica_calida; Type: TABLE; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

CREATE TABLE region_segun_clasificacion_regional_climatica_calida (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE clima_y_meteorologia.region_segun_clasificacion_regional_climatica_calida OWNER TO postgres;

--
-- TOC entry 725 (class 1259 OID 24179)
-- Name: region_segun_clasificacion_regional_climatica_calida_gid_seq; Type: SEQUENCE; Schema: clima_y_meteorologia; Owner: postgres
--

CREATE SEQUENCE region_segun_clasificacion_regional_climatica_calida_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE clima_y_meteorologia.region_segun_clasificacion_regional_climatica_calida_gid_seq OWNER TO postgres;

--
-- TOC entry 6767 (class 0 OID 0)
-- Dependencies: 725
-- Name: region_segun_clasificacion_regional_climatica_calida_gid_seq; Type: SEQUENCE OWNED BY; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER SEQUENCE region_segun_clasificacion_regional_climatica_calida_gid_seq OWNED BY region_segun_clasificacion_regional_climatica_calida.gid;


--
-- TOC entry 728 (class 1259 OID 24192)
-- Name: region_segun_clasificacion_regional_climatica_fria_; Type: TABLE; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

CREATE TABLE region_segun_clasificacion_regional_climatica_fria_ (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE clima_y_meteorologia.region_segun_clasificacion_regional_climatica_fria_ OWNER TO postgres;

--
-- TOC entry 727 (class 1259 OID 24190)
-- Name: region_segun_clasificacion_regional_climatica_fria__gid_seq; Type: SEQUENCE; Schema: clima_y_meteorologia; Owner: postgres
--

CREATE SEQUENCE region_segun_clasificacion_regional_climatica_fria__gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE clima_y_meteorologia.region_segun_clasificacion_regional_climatica_fria__gid_seq OWNER TO postgres;

--
-- TOC entry 6768 (class 0 OID 0)
-- Dependencies: 727
-- Name: region_segun_clasificacion_regional_climatica_fria__gid_seq; Type: SEQUENCE OWNED BY; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER SEQUENCE region_segun_clasificacion_regional_climatica_fria__gid_seq OWNED BY region_segun_clasificacion_regional_climatica_fria_.gid;


--
-- TOC entry 730 (class 1259 OID 24203)
-- Name: zona_segun_frecuencia_anual_media_de_nevadas; Type: TABLE; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

CREATE TABLE zona_segun_frecuencia_anual_media_de_nevadas (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE clima_y_meteorologia.zona_segun_frecuencia_anual_media_de_nevadas OWNER TO postgres;

--
-- TOC entry 729 (class 1259 OID 24201)
-- Name: zona_segun_frecuencia_anual_media_de_nevadas_gid_seq; Type: SEQUENCE; Schema: clima_y_meteorologia; Owner: postgres
--

CREATE SEQUENCE zona_segun_frecuencia_anual_media_de_nevadas_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE clima_y_meteorologia.zona_segun_frecuencia_anual_media_de_nevadas_gid_seq OWNER TO postgres;

--
-- TOC entry 6769 (class 0 OID 0)
-- Dependencies: 729
-- Name: zona_segun_frecuencia_anual_media_de_nevadas_gid_seq; Type: SEQUENCE OWNED BY; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER SEQUENCE zona_segun_frecuencia_anual_media_de_nevadas_gid_seq OWNED BY zona_segun_frecuencia_anual_media_de_nevadas.gid;


--
-- TOC entry 732 (class 1259 OID 24214)
-- Name: zona_segun_riesgo_uv; Type: TABLE; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

CREATE TABLE zona_segun_riesgo_uv (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE clima_y_meteorologia.zona_segun_riesgo_uv OWNER TO postgres;

--
-- TOC entry 731 (class 1259 OID 24212)
-- Name: zona_segun_riesgo_uv_gid_seq; Type: SEQUENCE; Schema: clima_y_meteorologia; Owner: postgres
--

CREATE SEQUENCE zona_segun_riesgo_uv_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE clima_y_meteorologia.zona_segun_riesgo_uv_gid_seq OWNER TO postgres;

--
-- TOC entry 6770 (class 0 OID 0)
-- Dependencies: 731
-- Name: zona_segun_riesgo_uv_gid_seq; Type: SEQUENCE OWNED BY; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER SEQUENCE zona_segun_riesgo_uv_gid_seq OWNED BY zona_segun_riesgo_uv.gid;


SET search_path = defensa_y_seguridad, pg_catalog;

--
-- TOC entry 712 (class 1259 OID 24104)
-- Name: cuartel_de_bomberos; Type: TABLE; Schema: defensa_y_seguridad; Owner: postgres; Tablespace: 
--

CREATE TABLE cuartel_de_bomberos (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE defensa_y_seguridad.cuartel_de_bomberos OWNER TO postgres;

--
-- TOC entry 711 (class 1259 OID 24102)
-- Name: cuartel_de_bomberos_gid_seq; Type: SEQUENCE; Schema: defensa_y_seguridad; Owner: postgres
--

CREATE SEQUENCE cuartel_de_bomberos_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE defensa_y_seguridad.cuartel_de_bomberos_gid_seq OWNER TO postgres;

--
-- TOC entry 6771 (class 0 OID 0)
-- Dependencies: 711
-- Name: cuartel_de_bomberos_gid_seq; Type: SEQUENCE OWNED BY; Schema: defensa_y_seguridad; Owner: postgres
--

ALTER SEQUENCE cuartel_de_bomberos_gid_seq OWNED BY cuartel_de_bomberos.gid;


--
-- TOC entry 708 (class 1259 OID 24082)
-- Name: edificio_de_seguridad; Type: TABLE; Schema: defensa_y_seguridad; Owner: postgres; Tablespace: 
--

CREATE TABLE edificio_de_seguridad (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    tes smallint,
    sag character varying
);


ALTER TABLE defensa_y_seguridad.edificio_de_seguridad OWNER TO postgres;

--
-- TOC entry 707 (class 1259 OID 24080)
-- Name: edificio_de_seguridad_gid_seq; Type: SEQUENCE; Schema: defensa_y_seguridad; Owner: postgres
--

CREATE SEQUENCE edificio_de_seguridad_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE defensa_y_seguridad.edificio_de_seguridad_gid_seq OWNER TO postgres;

--
-- TOC entry 6772 (class 0 OID 0)
-- Dependencies: 707
-- Name: edificio_de_seguridad_gid_seq; Type: SEQUENCE OWNED BY; Schema: defensa_y_seguridad; Owner: postgres
--

ALTER SEQUENCE edificio_de_seguridad_gid_seq OWNED BY edificio_de_seguridad.gid;


--
-- TOC entry 714 (class 1259 OID 24115)
-- Name: instalacion_militar; Type: TABLE; Schema: defensa_y_seguridad; Owner: postgres; Tablespace: 
--

CREATE TABLE instalacion_militar (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    faa smallint,
    sag character varying
);


ALTER TABLE defensa_y_seguridad.instalacion_militar OWNER TO postgres;

--
-- TOC entry 713 (class 1259 OID 24113)
-- Name: instalacion_militar_gid_seq; Type: SEQUENCE; Schema: defensa_y_seguridad; Owner: postgres
--

CREATE SEQUENCE instalacion_militar_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE defensa_y_seguridad.instalacion_militar_gid_seq OWNER TO postgres;

--
-- TOC entry 6773 (class 0 OID 0)
-- Dependencies: 713
-- Name: instalacion_militar_gid_seq; Type: SEQUENCE OWNED BY; Schema: defensa_y_seguridad; Owner: postgres
--

ALTER SEQUENCE instalacion_militar_gid_seq OWNED BY instalacion_militar.gid;


--
-- TOC entry 710 (class 1259 OID 24093)
-- Name: institucion_penitenciaria; Type: TABLE; Schema: defensa_y_seguridad; Owner: postgres; Tablespace: 
--

CREATE TABLE institucion_penitenciaria (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE defensa_y_seguridad.institucion_penitenciaria OWNER TO postgres;

--
-- TOC entry 709 (class 1259 OID 24091)
-- Name: institucion_penitenciaria_gid_seq; Type: SEQUENCE; Schema: defensa_y_seguridad; Owner: postgres
--

CREATE SEQUENCE institucion_penitenciaria_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE defensa_y_seguridad.institucion_penitenciaria_gid_seq OWNER TO postgres;

--
-- TOC entry 6774 (class 0 OID 0)
-- Dependencies: 709
-- Name: institucion_penitenciaria_gid_seq; Type: SEQUENCE OWNED BY; Schema: defensa_y_seguridad; Owner: postgres
--

ALTER SEQUENCE institucion_penitenciaria_gid_seq OWNED BY institucion_penitenciaria.gid;


SET search_path = demarcacion, pg_catalog;

--
-- TOC entry 692 (class 1259 OID 23994)
-- Name: circulo_polar; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE circulo_polar (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    tcp smallint,
    sag character varying
);


ALTER TABLE demarcacion.circulo_polar OWNER TO postgres;

--
-- TOC entry 691 (class 1259 OID 23992)
-- Name: circulo_polar_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE circulo_polar_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.circulo_polar_gid_seq OWNER TO postgres;

--
-- TOC entry 6775 (class 0 OID 0)
-- Dependencies: 691
-- Name: circulo_polar_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE circulo_polar_gid_seq OWNED BY circulo_polar.gid;


--
-- TOC entry 672 (class 1259 OID 23884)
-- Name: departamento; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE departamento (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    cdep character varying,
    sag character varying
);


ALTER TABLE demarcacion.departamento OWNER TO postgres;

--
-- TOC entry 671 (class 1259 OID 23882)
-- Name: departamento_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE departamento_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.departamento_gid_seq OWNER TO postgres;

--
-- TOC entry 6776 (class 0 OID 0)
-- Dependencies: 671
-- Name: departamento_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE departamento_gid_seq OWNED BY departamento.gid;


--
-- TOC entry 706 (class 1259 OID 24071)
-- Name: distrito; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE distrito (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE demarcacion.distrito OWNER TO postgres;

--
-- TOC entry 705 (class 1259 OID 24069)
-- Name: distrito_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE distrito_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.distrito_gid_seq OWNER TO postgres;

--
-- TOC entry 6777 (class 0 OID 0)
-- Dependencies: 705
-- Name: distrito_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE distrito_gid_seq OWNED BY distrito.gid;


--
-- TOC entry 696 (class 1259 OID 24016)
-- Name: ecuador; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE ecuador (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE demarcacion.ecuador OWNER TO postgres;

--
-- TOC entry 695 (class 1259 OID 24014)
-- Name: ecuador_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE ecuador_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.ecuador_gid_seq OWNER TO postgres;

--
-- TOC entry 6778 (class 0 OID 0)
-- Dependencies: 695
-- Name: ecuador_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE ecuador_gid_seq OWNED BY ecuador.gid;


--
-- TOC entry 702 (class 1259 OID 24049)
-- Name: fraccion; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE fraccion (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    cfra character varying,
    sag character varying
);


ALTER TABLE demarcacion.fraccion OWNER TO postgres;

--
-- TOC entry 701 (class 1259 OID 24047)
-- Name: fraccion_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE fraccion_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.fraccion_gid_seq OWNER TO postgres;

--
-- TOC entry 6779 (class 0 OID 0)
-- Dependencies: 701
-- Name: fraccion_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE fraccion_gid_seq OWNED BY fraccion.gid;


--
-- TOC entry 658 (class 1259 OID 23807)
-- Name: limite_de_gobierno_local; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE limite_de_gobierno_local (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    vlp smallint,
    sag character varying
);


ALTER TABLE demarcacion.limite_de_gobierno_local OWNER TO postgres;

--
-- TOC entry 657 (class 1259 OID 23805)
-- Name: limite_de_gobierno_local_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE limite_de_gobierno_local_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.limite_de_gobierno_local_gid_seq OWNER TO postgres;

--
-- TOC entry 6780 (class 0 OID 0)
-- Dependencies: 657
-- Name: limite_de_gobierno_local_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE limite_de_gobierno_local_gid_seq OWNED BY limite_de_gobierno_local.gid;


--
-- TOC entry 654 (class 1259 OID 23785)
-- Name: limite_de_la_plataforma_continental; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE limite_de_la_plataforma_continental (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE demarcacion.limite_de_la_plataforma_continental OWNER TO postgres;

--
-- TOC entry 653 (class 1259 OID 23783)
-- Name: limite_de_la_plataforma_continental_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE limite_de_la_plataforma_continental_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.limite_de_la_plataforma_continental_gid_seq OWNER TO postgres;

--
-- TOC entry 6781 (class 0 OID 0)
-- Dependencies: 653
-- Name: limite_de_la_plataforma_continental_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE limite_de_la_plataforma_continental_gid_seq OWNED BY limite_de_la_plataforma_continental.gid;


--
-- TOC entry 646 (class 1259 OID 23741)
-- Name: limite_de_la_zona_contigua_argentina; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE limite_de_la_zona_contigua_argentina (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE demarcacion.limite_de_la_zona_contigua_argentina OWNER TO postgres;

--
-- TOC entry 645 (class 1259 OID 23739)
-- Name: limite_de_la_zona_contigua_argentina_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE limite_de_la_zona_contigua_argentina_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.limite_de_la_zona_contigua_argentina_gid_seq OWNER TO postgres;

--
-- TOC entry 6782 (class 0 OID 0)
-- Dependencies: 645
-- Name: limite_de_la_zona_contigua_argentina_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE limite_de_la_zona_contigua_argentina_gid_seq OWNED BY limite_de_la_zona_contigua_argentina.gid;


--
-- TOC entry 650 (class 1259 OID 23763)
-- Name: limite_de_la_zona_economica_exclusiva_argentina; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE limite_de_la_zona_economica_exclusiva_argentina (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE demarcacion.limite_de_la_zona_economica_exclusiva_argentina OWNER TO postgres;

--
-- TOC entry 649 (class 1259 OID 23761)
-- Name: limite_de_la_zona_economica_exclusiva_argentina_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE limite_de_la_zona_economica_exclusiva_argentina_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.limite_de_la_zona_economica_exclusiva_argentina_gid_seq OWNER TO postgres;

--
-- TOC entry 6783 (class 0 OID 0)
-- Dependencies: 649
-- Name: limite_de_la_zona_economica_exclusiva_argentina_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE limite_de_la_zona_economica_exclusiva_argentina_gid_seq OWNED BY limite_de_la_zona_economica_exclusiva_argentina.gid;


--
-- TOC entry 666 (class 1259 OID 23851)
-- Name: limite_de_zona_de_frontera; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE limite_de_zona_de_frontera (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE demarcacion.limite_de_zona_de_frontera OWNER TO postgres;

--
-- TOC entry 665 (class 1259 OID 23849)
-- Name: limite_de_zona_de_frontera_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE limite_de_zona_de_frontera_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.limite_de_zona_de_frontera_gid_seq OWNER TO postgres;

--
-- TOC entry 6784 (class 0 OID 0)
-- Dependencies: 665
-- Name: limite_de_zona_de_frontera_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE limite_de_zona_de_frontera_gid_seq OWNED BY limite_de_zona_de_frontera.gid;


--
-- TOC entry 638 (class 1259 OID 23697)
-- Name: limite_del_lecho_y_subsuelo; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE limite_del_lecho_y_subsuelo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE demarcacion.limite_del_lecho_y_subsuelo OWNER TO postgres;

--
-- TOC entry 637 (class 1259 OID 23695)
-- Name: limite_del_lecho_y_subsuelo_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE limite_del_lecho_y_subsuelo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.limite_del_lecho_y_subsuelo_gid_seq OWNER TO postgres;

--
-- TOC entry 6785 (class 0 OID 0)
-- Dependencies: 637
-- Name: limite_del_lecho_y_subsuelo_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE limite_del_lecho_y_subsuelo_gid_seq OWNED BY limite_del_lecho_y_subsuelo.gid;


--
-- TOC entry 642 (class 1259 OID 23719)
-- Name: limite_del_mar_territorial_argentino; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE limite_del_mar_territorial_argentino (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE demarcacion.limite_del_mar_territorial_argentino OWNER TO postgres;

--
-- TOC entry 641 (class 1259 OID 23717)
-- Name: limite_del_mar_territorial_argentino_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE limite_del_mar_territorial_argentino_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.limite_del_mar_territorial_argentino_gid_seq OWNER TO postgres;

--
-- TOC entry 6786 (class 0 OID 0)
-- Dependencies: 641
-- Name: limite_del_mar_territorial_argentino_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE limite_del_mar_territorial_argentino_gid_seq OWNED BY limite_del_mar_territorial_argentino.gid;


--
-- TOC entry 660 (class 1259 OID 23818)
-- Name: limite_interdepartamental_o_de_partido; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE limite_interdepartamental_o_de_partido (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    vlp smallint,
    sag character varying
);


ALTER TABLE demarcacion.limite_interdepartamental_o_de_partido OWNER TO postgres;

--
-- TOC entry 659 (class 1259 OID 23816)
-- Name: limite_interdepartamental_o_de_partido_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE limite_interdepartamental_o_de_partido_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.limite_interdepartamental_o_de_partido_gid_seq OWNER TO postgres;

--
-- TOC entry 6787 (class 0 OID 0)
-- Dependencies: 659
-- Name: limite_interdepartamental_o_de_partido_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE limite_interdepartamental_o_de_partido_gid_seq OWNED BY limite_interdepartamental_o_de_partido.gid;


--
-- TOC entry 664 (class 1259 OID 23840)
-- Name: limite_internacional; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE limite_internacional (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE demarcacion.limite_internacional OWNER TO postgres;

--
-- TOC entry 663 (class 1259 OID 23838)
-- Name: limite_internacional_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE limite_internacional_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.limite_internacional_gid_seq OWNER TO postgres;

--
-- TOC entry 6788 (class 0 OID 0)
-- Dependencies: 663
-- Name: limite_internacional_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE limite_internacional_gid_seq OWNED BY limite_internacional.gid;


--
-- TOC entry 662 (class 1259 OID 23829)
-- Name: limite_interprovincial; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE limite_interprovincial (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    vlj smallint,
    sag character varying
);


ALTER TABLE demarcacion.limite_interprovincial OWNER TO postgres;

--
-- TOC entry 661 (class 1259 OID 23827)
-- Name: limite_interprovincial_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE limite_interprovincial_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.limite_interprovincial_gid_seq OWNER TO postgres;

--
-- TOC entry 6789 (class 0 OID 0)
-- Dependencies: 661
-- Name: limite_interprovincial_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE limite_interprovincial_gid_seq OWNED BY limite_interprovincial.gid;


--
-- TOC entry 640 (class 1259 OID 23708)
-- Name: limite_lateral_maritimo; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE limite_lateral_maritimo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE demarcacion.limite_lateral_maritimo OWNER TO postgres;

--
-- TOC entry 639 (class 1259 OID 23706)
-- Name: limite_lateral_maritimo_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE limite_lateral_maritimo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.limite_lateral_maritimo_gid_seq OWNER TO postgres;

--
-- TOC entry 6790 (class 0 OID 0)
-- Dependencies: 639
-- Name: limite_lateral_maritimo_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE limite_lateral_maritimo_gid_seq OWNED BY limite_lateral_maritimo.gid;


--
-- TOC entry 632 (class 1259 OID 23664)
-- Name: linea_de_base_normal; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE linea_de_base_normal (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE demarcacion.linea_de_base_normal OWNER TO postgres;

--
-- TOC entry 631 (class 1259 OID 23662)
-- Name: linea_de_base_normal_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE linea_de_base_normal_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.linea_de_base_normal_gid_seq OWNER TO postgres;

--
-- TOC entry 6791 (class 0 OID 0)
-- Dependencies: 631
-- Name: linea_de_base_normal_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE linea_de_base_normal_gid_seq OWNED BY linea_de_base_normal.gid;


--
-- TOC entry 634 (class 1259 OID 23675)
-- Name: linea_de_base_recta; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE linea_de_base_recta (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE demarcacion.linea_de_base_recta OWNER TO postgres;

--
-- TOC entry 633 (class 1259 OID 23673)
-- Name: linea_de_base_recta_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE linea_de_base_recta_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.linea_de_base_recta_gid_seq OWNER TO postgres;

--
-- TOC entry 6792 (class 0 OID 0)
-- Dependencies: 633
-- Name: linea_de_base_recta_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE linea_de_base_recta_gid_seq OWNED BY linea_de_base_recta.gid;


--
-- TOC entry 636 (class 1259 OID 23686)
-- Name: linea_de_costa; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE linea_de_costa (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE demarcacion.linea_de_costa OWNER TO postgres;

--
-- TOC entry 635 (class 1259 OID 23684)
-- Name: linea_de_costa_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE linea_de_costa_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.linea_de_costa_gid_seq OWNER TO postgres;

--
-- TOC entry 6793 (class 0 OID 0)
-- Dependencies: 635
-- Name: linea_de_costa_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE linea_de_costa_gid_seq OWNED BY linea_de_costa.gid;


--
-- TOC entry 644 (class 1259 OID 23730)
-- Name: mar_territorial_argentino; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE mar_territorial_argentino (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE demarcacion.mar_territorial_argentino OWNER TO postgres;

--
-- TOC entry 643 (class 1259 OID 23728)
-- Name: mar_territorial_argentino_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE mar_territorial_argentino_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.mar_territorial_argentino_gid_seq OWNER TO postgres;

--
-- TOC entry 6794 (class 0 OID 0)
-- Dependencies: 643
-- Name: mar_territorial_argentino_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE mar_territorial_argentino_gid_seq OWNED BY mar_territorial_argentino.gid;


--
-- TOC entry 698 (class 1259 OID 24027)
-- Name: meridiano_de_greenwich; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE meridiano_de_greenwich (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE demarcacion.meridiano_de_greenwich OWNER TO postgres;

--
-- TOC entry 697 (class 1259 OID 24025)
-- Name: meridiano_de_greenwich_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE meridiano_de_greenwich_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.meridiano_de_greenwich_gid_seq OWNER TO postgres;

--
-- TOC entry 6795 (class 0 OID 0)
-- Dependencies: 697
-- Name: meridiano_de_greenwich_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE meridiano_de_greenwich_gid_seq OWNED BY meridiano_de_greenwich.gid;


--
-- TOC entry 670 (class 1259 OID 23873)
-- Name: municipio; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE municipio (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    cmun character varying,
    sag character varying
);


ALTER TABLE demarcacion.municipio OWNER TO postgres;

--
-- TOC entry 669 (class 1259 OID 23871)
-- Name: municipio_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE municipio_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.municipio_gid_seq OWNER TO postgres;

--
-- TOC entry 6796 (class 0 OID 0)
-- Dependencies: 669
-- Name: municipio_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE municipio_gid_seq OWNED BY municipio.gid;


--
-- TOC entry 676 (class 1259 OID 23906)
-- Name: pais; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE pais (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE demarcacion.pais OWNER TO postgres;

--
-- TOC entry 675 (class 1259 OID 23904)
-- Name: pais_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE pais_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.pais_gid_seq OWNER TO postgres;

--
-- TOC entry 6797 (class 0 OID 0)
-- Dependencies: 675
-- Name: pais_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE pais_gid_seq OWNED BY pais.gid;


--
-- TOC entry 656 (class 1259 OID 23796)
-- Name: plataforma_continental; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE plataforma_continental (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE demarcacion.plataforma_continental OWNER TO postgres;

--
-- TOC entry 655 (class 1259 OID 23794)
-- Name: plataforma_continental_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE plataforma_continental_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.plataforma_continental_gid_seq OWNER TO postgres;

--
-- TOC entry 6798 (class 0 OID 0)
-- Dependencies: 655
-- Name: plataforma_continental_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE plataforma_continental_gid_seq OWNED BY plataforma_continental.gid;


--
-- TOC entry 700 (class 1259 OID 24038)
-- Name: polo; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE polo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    tp1 smallint,
    sag character varying
);


ALTER TABLE demarcacion.polo OWNER TO postgres;

--
-- TOC entry 699 (class 1259 OID 24036)
-- Name: polo_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE polo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.polo_gid_seq OWNER TO postgres;

--
-- TOC entry 6799 (class 0 OID 0)
-- Dependencies: 699
-- Name: polo_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE polo_gid_seq OWNED BY polo.gid;


--
-- TOC entry 674 (class 1259 OID 23895)
-- Name: provincia; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE provincia (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    cpro character varying,
    sag character varying
);


ALTER TABLE demarcacion.provincia OWNER TO postgres;

--
-- TOC entry 673 (class 1259 OID 23893)
-- Name: provincia_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE provincia_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.provincia_gid_seq OWNER TO postgres;

--
-- TOC entry 6800 (class 0 OID 0)
-- Dependencies: 673
-- Name: provincia_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE provincia_gid_seq OWNED BY provincia.gid;


--
-- TOC entry 704 (class 1259 OID 24060)
-- Name: radio; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE radio (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    crad character varying,
    sag character varying
);


ALTER TABLE demarcacion.radio OWNER TO postgres;

--
-- TOC entry 703 (class 1259 OID 24058)
-- Name: radio_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE radio_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.radio_gid_seq OWNER TO postgres;

--
-- TOC entry 6801 (class 0 OID 0)
-- Dependencies: 703
-- Name: radio_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE radio_gid_seq OWNED BY radio.gid;


--
-- TOC entry 688 (class 1259 OID 23972)
-- Name: red_de_nivelacion; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE red_de_nivelacion (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    ce1 character varying,
    orn smallint,
    ac1 date,
    am1 date,
    co1 smallint,
    sag character varying
);


ALTER TABLE demarcacion.red_de_nivelacion OWNER TO postgres;

--
-- TOC entry 687 (class 1259 OID 23970)
-- Name: red_de_nivelacion_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE red_de_nivelacion_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.red_de_nivelacion_gid_seq OWNER TO postgres;

--
-- TOC entry 6802 (class 0 OID 0)
-- Dependencies: 687
-- Name: red_de_nivelacion_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE red_de_nivelacion_gid_seq OWNED BY red_de_nivelacion.gid;


--
-- TOC entry 686 (class 1259 OID 23961)
-- Name: red_densificacion_posgar_07; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE red_densificacion_posgar_07 (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    ce1 character varying,
    ac1 date,
    am1 date,
    sag character varying
);


ALTER TABLE demarcacion.red_densificacion_posgar_07 OWNER TO postgres;

--
-- TOC entry 685 (class 1259 OID 23959)
-- Name: red_densificacion_posgar_07_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE red_densificacion_posgar_07_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.red_densificacion_posgar_07_gid_seq OWNER TO postgres;

--
-- TOC entry 6803 (class 0 OID 0)
-- Dependencies: 685
-- Name: red_densificacion_posgar_07_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE red_densificacion_posgar_07_gid_seq OWNED BY red_densificacion_posgar_07.gid;


--
-- TOC entry 690 (class 1259 OID 23983)
-- Name: red_gravimetrica; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE red_gravimetrica (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    ce1 character varying,
    org smallint,
    ac1 date,
    am1 date,
    vg1 smallint,
    sag character varying
);


ALTER TABLE demarcacion.red_gravimetrica OWNER TO postgres;

--
-- TOC entry 689 (class 1259 OID 23981)
-- Name: red_gravimetrica_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE red_gravimetrica_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.red_gravimetrica_gid_seq OWNER TO postgres;

--
-- TOC entry 6804 (class 0 OID 0)
-- Dependencies: 689
-- Name: red_gravimetrica_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE red_gravimetrica_gid_seq OWNED BY red_gravimetrica.gid;


--
-- TOC entry 682 (class 1259 OID 23939)
-- Name: red_pasma; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE red_pasma (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    ce1 character varying,
    ac1 date,
    am1 date,
    sag character varying
);


ALTER TABLE demarcacion.red_pasma OWNER TO postgres;

--
-- TOC entry 681 (class 1259 OID 23937)
-- Name: red_pasma_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE red_pasma_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.red_pasma_gid_seq OWNER TO postgres;

--
-- TOC entry 6805 (class 0 OID 0)
-- Dependencies: 681
-- Name: red_pasma_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE red_pasma_gid_seq OWNED BY red_pasma.gid;


--
-- TOC entry 680 (class 1259 OID 23928)
-- Name: red_posgar_07; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE red_posgar_07 (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    ce1 character varying,
    ac1 date,
    am1 date,
    sag character varying
);


ALTER TABLE demarcacion.red_posgar_07 OWNER TO postgres;

--
-- TOC entry 679 (class 1259 OID 23926)
-- Name: red_posgar_07_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE red_posgar_07_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.red_posgar_07_gid_seq OWNER TO postgres;

--
-- TOC entry 6806 (class 0 OID 0)
-- Dependencies: 679
-- Name: red_posgar_07_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE red_posgar_07_gid_seq OWNED BY red_posgar_07.gid;


--
-- TOC entry 684 (class 1259 OID 23950)
-- Name: red_provincial; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE red_provincial (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    ce1 character varying,
    ac1 date,
    am1 date,
    sag character varying
);


ALTER TABLE demarcacion.red_provincial OWNER TO postgres;

--
-- TOC entry 683 (class 1259 OID 23948)
-- Name: red_provincial_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE red_provincial_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.red_provincial_gid_seq OWNER TO postgres;

--
-- TOC entry 6807 (class 0 OID 0)
-- Dependencies: 683
-- Name: red_provincial_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE red_provincial_gid_seq OWNED BY red_provincial.gid;


--
-- TOC entry 678 (class 1259 OID 23917)
-- Name: red_ramsac; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE red_ramsac (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    cer smallint,
    ai1 date,
    sag character varying
);


ALTER TABLE demarcacion.red_ramsac OWNER TO postgres;

--
-- TOC entry 677 (class 1259 OID 23915)
-- Name: red_ramsac_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE red_ramsac_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.red_ramsac_gid_seq OWNER TO postgres;

--
-- TOC entry 6808 (class 0 OID 0)
-- Dependencies: 677
-- Name: red_ramsac_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE red_ramsac_gid_seq OWNED BY red_ramsac.gid;


--
-- TOC entry 694 (class 1259 OID 24005)
-- Name: tropico; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE tropico (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    ttr smallint,
    sag character varying
);


ALTER TABLE demarcacion.tropico OWNER TO postgres;

--
-- TOC entry 693 (class 1259 OID 24003)
-- Name: tropico_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE tropico_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.tropico_gid_seq OWNER TO postgres;

--
-- TOC entry 6809 (class 0 OID 0)
-- Dependencies: 693
-- Name: tropico_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE tropico_gid_seq OWNED BY tropico.gid;


--
-- TOC entry 648 (class 1259 OID 23752)
-- Name: zona_contigua_argentina; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE zona_contigua_argentina (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE demarcacion.zona_contigua_argentina OWNER TO postgres;

--
-- TOC entry 647 (class 1259 OID 23750)
-- Name: zona_contigua_argentina_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE zona_contigua_argentina_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.zona_contigua_argentina_gid_seq OWNER TO postgres;

--
-- TOC entry 6810 (class 0 OID 0)
-- Dependencies: 647
-- Name: zona_contigua_argentina_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE zona_contigua_argentina_gid_seq OWNED BY zona_contigua_argentina.gid;


--
-- TOC entry 668 (class 1259 OID 23862)
-- Name: zona_de_frontera; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE zona_de_frontera (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    tz1 smallint,
    tzz smallint,
    sag character varying
);


ALTER TABLE demarcacion.zona_de_frontera OWNER TO postgres;

--
-- TOC entry 667 (class 1259 OID 23860)
-- Name: zona_de_frontera_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE zona_de_frontera_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.zona_de_frontera_gid_seq OWNER TO postgres;

--
-- TOC entry 6811 (class 0 OID 0)
-- Dependencies: 667
-- Name: zona_de_frontera_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE zona_de_frontera_gid_seq OWNED BY zona_de_frontera.gid;


--
-- TOC entry 652 (class 1259 OID 23774)
-- Name: zona_economica_exclusiva_argentina; Type: TABLE; Schema: demarcacion; Owner: postgres; Tablespace: 
--

CREATE TABLE zona_economica_exclusiva_argentina (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE demarcacion.zona_economica_exclusiva_argentina OWNER TO postgres;

--
-- TOC entry 651 (class 1259 OID 23772)
-- Name: zona_economica_exclusiva_argentina_gid_seq; Type: SEQUENCE; Schema: demarcacion; Owner: postgres
--

CREATE SEQUENCE zona_economica_exclusiva_argentina_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE demarcacion.zona_economica_exclusiva_argentina_gid_seq OWNER TO postgres;

--
-- TOC entry 6812 (class 0 OID 0)
-- Dependencies: 651
-- Name: zona_economica_exclusiva_argentina_gid_seq; Type: SEQUENCE OWNED BY; Schema: demarcacion; Owner: postgres
--

ALTER SEQUENCE zona_economica_exclusiva_argentina_gid_seq OWNED BY zona_economica_exclusiva_argentina.gid;


SET search_path = dominios, pg_catalog;

--
-- TOC entry 194 (class 1259 OID 17717)
-- Name: bcp; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE bcp (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.bcp OWNER TO postgres;

--
-- TOC entry 195 (class 1259 OID 17725)
-- Name: bsc; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE bsc (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.bsc OWNER TO postgres;

--
-- TOC entry 196 (class 1259 OID 17733)
-- Name: ca1; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE ca1 (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.ca1 OWNER TO postgres;

--
-- TOC entry 197 (class 1259 OID 17741)
-- Name: caa; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE caa (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.caa OWNER TO postgres;

--
-- TOC entry 198 (class 1259 OID 17749)
-- Name: cer; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE cer (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.cer OWNER TO postgres;

--
-- TOC entry 199 (class 1259 OID 17757)
-- Name: faa; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE faa (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.faa OWNER TO postgres;

--
-- TOC entry 200 (class 1259 OID 17765)
-- Name: fuc; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE fuc (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.fuc OWNER TO postgres;

--
-- TOC entry 201 (class 1259 OID 17773)
-- Name: fun; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE fun (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.fun OWNER TO postgres;

--
-- TOC entry 202 (class 1259 OID 17782)
-- Name: hct; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE hct (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.hct OWNER TO postgres;

--
-- TOC entry 203 (class 1259 OID 17790)
-- Name: hqc; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE hqc (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.hqc OWNER TO postgres;

--
-- TOC entry 204 (class 1259 OID 17798)
-- Name: hyp; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE hyp (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.hyp OWNER TO postgres;

--
-- TOC entry 205 (class 1259 OID 17806)
-- Name: isic; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE isic (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.isic OWNER TO postgres;

--
-- TOC entry 206 (class 1259 OID 17814)
-- Name: jap; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE jap (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.jap OWNER TO postgres;

--
-- TOC entry 207 (class 1259 OID 17822)
-- Name: loc; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE loc (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.loc OWNER TO postgres;

--
-- TOC entry 208 (class 1259 OID 17830)
-- Name: mcc; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE mcc (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.mcc OWNER TO postgres;

--
-- TOC entry 209 (class 1259 OID 17838)
-- Name: mes; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE mes (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.mes OWNER TO postgres;

--
-- TOC entry 210 (class 1259 OID 17846)
-- Name: mo1; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE mo1 (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.mo1 OWNER TO postgres;

--
-- TOC entry 211 (class 1259 OID 17854)
-- Name: mo2; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE mo2 (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.mo2 OWNER TO postgres;

--
-- TOC entry 212 (class 1259 OID 17862)
-- Name: org; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE org (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.org OWNER TO postgres;

--
-- TOC entry 213 (class 1259 OID 17870)
-- Name: orn; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE orn (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.orn OWNER TO postgres;

--
-- TOC entry 214 (class 1259 OID 17878)
-- Name: pdt; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE pdt (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.pdt OWNER TO postgres;

--
-- TOC entry 215 (class 1259 OID 17886)
-- Name: ppc; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE ppc (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.ppc OWNER TO postgres;

--
-- TOC entry 216 (class 1259 OID 17894)
-- Name: ppo; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE ppo (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.ppo OWNER TO postgres;

--
-- TOC entry 218 (class 1259 OID 17910)
-- Name: rfa; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE rfa (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.rfa OWNER TO postgres;

--
-- TOC entry 217 (class 1259 OID 17902)
-- Name: rgc; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE rgc (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.rgc OWNER TO postgres;

--
-- TOC entry 219 (class 1259 OID 17919)
-- Name: rst; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE rst (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.rst OWNER TO postgres;

--
-- TOC entry 220 (class 1259 OID 17927)
-- Name: smc; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE smc (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.smc OWNER TO postgres;

--
-- TOC entry 221 (class 1259 OID 17935)
-- Name: swt; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE swt (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.swt OWNER TO postgres;

--
-- TOC entry 222 (class 1259 OID 17943)
-- Name: ta1; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE ta1 (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.ta1 OWNER TO postgres;

--
-- TOC entry 223 (class 1259 OID 17951)
-- Name: tap; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tap (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tap OWNER TO postgres;

--
-- TOC entry 224 (class 1259 OID 17959)
-- Name: tc1; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tc1 (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tc1 OWNER TO postgres;

--
-- TOC entry 225 (class 1259 OID 17967)
-- Name: tcc; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tcc (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tcc OWNER TO postgres;

--
-- TOC entry 226 (class 1259 OID 17975)
-- Name: tcp; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tcp (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tcp OWNER TO postgres;

--
-- TOC entry 227 (class 1259 OID 17983)
-- Name: tdu; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tdu (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tdu OWNER TO postgres;

--
-- TOC entry 228 (class 1259 OID 17991)
-- Name: te1; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE te1 (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.te1 OWNER TO postgres;

--
-- TOC entry 230 (class 1259 OID 18007)
-- Name: ten; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE ten (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.ten OWNER TO postgres;

--
-- TOC entry 229 (class 1259 OID 17999)
-- Name: tes; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tes (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tes OWNER TO postgres;

--
-- TOC entry 232 (class 1259 OID 18023)
-- Name: tgg; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tgg (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tgg OWNER TO postgres;

--
-- TOC entry 231 (class 1259 OID 18015)
-- Name: thh; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE thh (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.thh OWNER TO postgres;

--
-- TOC entry 233 (class 1259 OID 18031)
-- Name: ti1; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE ti1 (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.ti1 OWNER TO postgres;

--
-- TOC entry 234 (class 1259 OID 18039)
-- Name: tlg; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tlg (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tlg OWNER TO postgres;

--
-- TOC entry 235 (class 1259 OID 18047)
-- Name: tlq; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tlq (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tlq OWNER TO postgres;

--
-- TOC entry 236 (class 1259 OID 18056)
-- Name: tp1; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tp1 (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tp1 OWNER TO postgres;

--
-- TOC entry 237 (class 1259 OID 18064)
-- Name: tpl; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tpl (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tpl OWNER TO postgres;

--
-- TOC entry 238 (class 1259 OID 18072)
-- Name: tsn; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tsn (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tsn OWNER TO postgres;

--
-- TOC entry 239 (class 1259 OID 18080)
-- Name: ttr; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE ttr (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.ttr OWNER TO postgres;

--
-- TOC entry 240 (class 1259 OID 18088)
-- Name: tup; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tup (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tup OWNER TO postgres;

--
-- TOC entry 241 (class 1259 OID 18096)
-- Name: typ; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE typ (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.typ OWNER TO postgres;

--
-- TOC entry 242 (class 1259 OID 18112)
-- Name: tz1; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tz1 (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tz1 OWNER TO postgres;

--
-- TOC entry 243 (class 1259 OID 18120)
-- Name: tzz; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE tzz (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.tzz OWNER TO postgres;

--
-- TOC entry 244 (class 1259 OID 18128)
-- Name: vlj; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE vlj (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.vlj OWNER TO postgres;

--
-- TOC entry 245 (class 1259 OID 18136)
-- Name: vlp; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE vlp (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.vlp OWNER TO postgres;

--
-- TOC entry 246 (class 1259 OID 18144)
-- Name: voa; Type: TABLE; Schema: dominios; Owner: postgres; Tablespace: 
--

CREATE TABLE voa (
    codigo smallint NOT NULL,
    etiqueta character varying
);


ALTER TABLE dominios.voa OWNER TO postgres;

SET search_path = geografia_fisica, pg_catalog;

--
-- TOC entry 528 (class 1259 OID 23092)
-- Name: abra_paso_portillo_portezuelo; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE abra_paso_portillo_portezuelo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_fisica.abra_paso_portillo_portezuelo OWNER TO postgres;

--
-- TOC entry 527 (class 1259 OID 23090)
-- Name: abra_paso_portillo_portezuelo_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE abra_paso_portillo_portezuelo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.abra_paso_portillo_portezuelo_gid_seq OWNER TO postgres;

--
-- TOC entry 6813 (class 0 OID 0)
-- Dependencies: 527
-- Name: abra_paso_portillo_portezuelo_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE abra_paso_portillo_portezuelo_gid_seq OWNED BY abra_paso_portillo_portezuelo.gid;


--
-- TOC entry 602 (class 1259 OID 23499)
-- Name: area_protegida; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE area_protegida (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    tap smallint,
    jap smallint,
    oar smallint,
    caa smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.area_protegida OWNER TO postgres;

--
-- TOC entry 601 (class 1259 OID 23497)
-- Name: area_protegida_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE area_protegida_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.area_protegida_gid_seq OWNER TO postgres;

--
-- TOC entry 6814 (class 0 OID 0)
-- Dependencies: 601
-- Name: area_protegida_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE area_protegida_gid_seq OWNED BY area_protegida.gid;


--
-- TOC entry 544 (class 1259 OID 23180)
-- Name: barranca; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE barranca (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    egl smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.barranca OWNER TO postgres;

--
-- TOC entry 543 (class 1259 OID 23178)
-- Name: barranca_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE barranca_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.barranca_gid_seq OWNER TO postgres;

--
-- TOC entry 6815 (class 0 OID 0)
-- Dependencies: 543
-- Name: barranca_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE barranca_gid_seq OWNED BY barranca.gid;


--
-- TOC entry 590 (class 1259 OID 23433)
-- Name: barrera_de_hielo; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE barrera_de_hielo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fdd date,
    sag character varying
);


ALTER TABLE geografia_fisica.barrera_de_hielo OWNER TO postgres;

--
-- TOC entry 589 (class 1259 OID 23431)
-- Name: barrera_de_hielo_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE barrera_de_hielo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.barrera_de_hielo_gid_seq OWNER TO postgres;

--
-- TOC entry 6816 (class 0 OID 0)
-- Dependencies: 589
-- Name: barrera_de_hielo_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE barrera_de_hielo_gid_seq OWNED BY barrera_de_hielo.gid;


--
-- TOC entry 588 (class 1259 OID 23422)
-- Name: borde_de_hielo; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE borde_de_hielo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fdd date,
    sag character varying
);


ALTER TABLE geografia_fisica.borde_de_hielo OWNER TO postgres;

--
-- TOC entry 587 (class 1259 OID 23420)
-- Name: borde_de_hielo_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE borde_de_hielo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.borde_de_hielo_gid_seq OWNER TO postgres;

--
-- TOC entry 6817 (class 0 OID 0)
-- Dependencies: 587
-- Name: borde_de_hielo_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE borde_de_hielo_gid_seq OWNED BY borde_de_hielo.gid;


--
-- TOC entry 530 (class 1259 OID 23103)
-- Name: caverna_gruta_cueva; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE caverna_gruta_cueva (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_fisica.caverna_gruta_cueva OWNER TO postgres;

--
-- TOC entry 529 (class 1259 OID 23101)
-- Name: caverna_gruta_cueva_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE caverna_gruta_cueva_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.caverna_gruta_cueva_gid_seq OWNER TO postgres;

--
-- TOC entry 6818 (class 0 OID 0)
-- Dependencies: 529
-- Name: caverna_gruta_cueva_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE caverna_gruta_cueva_gid_seq OWNED BY caverna_gruta_cueva.gid;


--
-- TOC entry 532 (class 1259 OID 23114)
-- Name: cerro; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE cerro (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    msl smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.cerro OWNER TO postgres;

--
-- TOC entry 531 (class 1259 OID 23112)
-- Name: cerro_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE cerro_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.cerro_gid_seq OWNER TO postgres;

--
-- TOC entry 6819 (class 0 OID 0)
-- Dependencies: 531
-- Name: cerro_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE cerro_gid_seq OWNED BY cerro.gid;


--
-- TOC entry 548 (class 1259 OID 23202)
-- Name: cordillera; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE cordillera (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    msl smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.cordillera OWNER TO postgres;

--
-- TOC entry 547 (class 1259 OID 23200)
-- Name: cordillera_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE cordillera_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.cordillera_gid_seq OWNER TO postgres;

--
-- TOC entry 6820 (class 0 OID 0)
-- Dependencies: 547
-- Name: cordillera_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE cordillera_gid_seq OWNED BY cordillera.gid;


--
-- TOC entry 550 (class 1259 OID 23213)
-- Name: cordon; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE cordon (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    msl smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.cordon OWNER TO postgres;

--
-- TOC entry 549 (class 1259 OID 23211)
-- Name: cordon_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE cordon_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.cordon_gid_seq OWNER TO postgres;

--
-- TOC entry 6821 (class 0 OID 0)
-- Dependencies: 549
-- Name: cordon_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE cordon_gid_seq OWNED BY cordon.gid;


--
-- TOC entry 552 (class 1259 OID 23224)
-- Name: cuchilla; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE cuchilla (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    msl smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.cuchilla OWNER TO postgres;

--
-- TOC entry 551 (class 1259 OID 23222)
-- Name: cuchilla_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE cuchilla_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.cuchilla_gid_seq OWNER TO postgres;

--
-- TOC entry 6822 (class 0 OID 0)
-- Dependencies: 551
-- Name: cuchilla_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE cuchilla_gid_seq OWNED BY cuchilla.gid;


--
-- TOC entry 554 (class 1259 OID 23235)
-- Name: cuesta; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE cuesta (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    msl smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.cuesta OWNER TO postgres;

--
-- TOC entry 553 (class 1259 OID 23233)
-- Name: cuesta_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE cuesta_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.cuesta_gid_seq OWNER TO postgres;

--
-- TOC entry 6823 (class 0 OID 0)
-- Dependencies: 553
-- Name: cuesta_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE cuesta_gid_seq OWNED BY cuesta.gid;


--
-- TOC entry 524 (class 1259 OID 23070)
-- Name: curva_de_nivel; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE curva_de_nivel (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    hqc smallint,
    crv smallint,
    mo2 smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.curva_de_nivel OWNER TO postgres;

--
-- TOC entry 523 (class 1259 OID 23068)
-- Name: curva_de_nivel_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE curva_de_nivel_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.curva_de_nivel_gid_seq OWNER TO postgres;

--
-- TOC entry 6824 (class 0 OID 0)
-- Dependencies: 523
-- Name: curva_de_nivel_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE curva_de_nivel_gid_seq OWNED BY curva_de_nivel.gid;


--
-- TOC entry 596 (class 1259 OID 23466)
-- Name: ecorregion; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE ecorregion (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    oar smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.ecorregion OWNER TO postgres;

--
-- TOC entry 595 (class 1259 OID 23464)
-- Name: ecorregion_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE ecorregion_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.ecorregion_gid_seq OWNER TO postgres;

--
-- TOC entry 6825 (class 0 OID 0)
-- Dependencies: 595
-- Name: ecorregion_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE ecorregion_gid_seq OWNED BY ecorregion.gid;


--
-- TOC entry 574 (class 1259 OID 23345)
-- Name: epicentro_de_sismo; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE epicentro_de_sismo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    dzp smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.epicentro_de_sismo OWNER TO postgres;

--
-- TOC entry 573 (class 1259 OID 23343)
-- Name: epicentro_de_sismo_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE epicentro_de_sismo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.epicentro_de_sismo_gid_seq OWNER TO postgres;

--
-- TOC entry 6826 (class 0 OID 0)
-- Dependencies: 573
-- Name: epicentro_de_sismo_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE epicentro_de_sismo_gid_seq OWNED BY epicentro_de_sismo.gid;


--
-- TOC entry 586 (class 1259 OID 23411)
-- Name: espesor_del_hielo; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE espesor_del_hielo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fdd date,
    egl smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.espesor_del_hielo OWNER TO postgres;

--
-- TOC entry 585 (class 1259 OID 23409)
-- Name: espesor_del_hielo_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE espesor_del_hielo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.espesor_del_hielo_gid_seq OWNER TO postgres;

--
-- TOC entry 6827 (class 0 OID 0)
-- Dependencies: 585
-- Name: espesor_del_hielo_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE espesor_del_hielo_gid_seq OWNED BY espesor_del_hielo.gid;


--
-- TOC entry 592 (class 1259 OID 23444)
-- Name: falla; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE falla (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_fisica.falla OWNER TO postgres;

--
-- TOC entry 591 (class 1259 OID 23442)
-- Name: falla_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE falla_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.falla_gid_seq OWNER TO postgres;

--
-- TOC entry 6828 (class 0 OID 0)
-- Dependencies: 591
-- Name: falla_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE falla_gid_seq OWNED BY falla.gid;


--
-- TOC entry 556 (class 1259 OID 23246)
-- Name: filo; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE filo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    msl smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.filo OWNER TO postgres;

--
-- TOC entry 555 (class 1259 OID 23244)
-- Name: filo_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE filo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.filo_gid_seq OWNER TO postgres;

--
-- TOC entry 6829 (class 0 OID 0)
-- Dependencies: 555
-- Name: filo_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE filo_gid_seq OWNED BY filo.gid;


--
-- TOC entry 576 (class 1259 OID 23356)
-- Name: glaciar; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE glaciar (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fdd date,
    sag character varying
);


ALTER TABLE geografia_fisica.glaciar OWNER TO postgres;

--
-- TOC entry 575 (class 1259 OID 23354)
-- Name: glaciar_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE glaciar_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.glaciar_gid_seq OWNER TO postgres;

--
-- TOC entry 6830 (class 0 OID 0)
-- Dependencies: 575
-- Name: glaciar_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE glaciar_gid_seq OWNED BY glaciar.gid;


--
-- TOC entry 534 (class 1259 OID 23125)
-- Name: hoya; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE hoya (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    msl smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.hoya OWNER TO postgres;

--
-- TOC entry 533 (class 1259 OID 23123)
-- Name: hoya_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE hoya_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.hoya_gid_seq OWNER TO postgres;

--
-- TOC entry 6831 (class 0 OID 0)
-- Dependencies: 533
-- Name: hoya_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE hoya_gid_seq OWNED BY hoya.gid;


--
-- TOC entry 558 (class 1259 OID 23257)
-- Name: huaico; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE huaico (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_fisica.huaico OWNER TO postgres;

--
-- TOC entry 557 (class 1259 OID 23255)
-- Name: huaico_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE huaico_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.huaico_gid_seq OWNER TO postgres;

--
-- TOC entry 6832 (class 0 OID 0)
-- Dependencies: 557
-- Name: huaico_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE huaico_gid_seq OWNED BY huaico.gid;


--
-- TOC entry 564 (class 1259 OID 23290)
-- Name: linea_de_quiebre; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE linea_de_quiebre (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    tlq smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.linea_de_quiebre OWNER TO postgres;

--
-- TOC entry 563 (class 1259 OID 23288)
-- Name: linea_de_quiebre_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE linea_de_quiebre_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.linea_de_quiebre_gid_seq OWNER TO postgres;

--
-- TOC entry 6833 (class 0 OID 0)
-- Dependencies: 563
-- Name: linea_de_quiebre_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE linea_de_quiebre_gid_seq OWNED BY linea_de_quiebre.gid;


--
-- TOC entry 562 (class 1259 OID 23279)
-- Name: lugar_geomorfologico; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE lugar_geomorfologico (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    tlg smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.lugar_geomorfologico OWNER TO postgres;

--
-- TOC entry 561 (class 1259 OID 23277)
-- Name: lugar_geomorfologico_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE lugar_geomorfologico_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.lugar_geomorfologico_gid_seq OWNER TO postgres;

--
-- TOC entry 6834 (class 0 OID 0)
-- Dependencies: 561
-- Name: lugar_geomorfologico_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE lugar_geomorfologico_gid_seq OWNED BY lugar_geomorfologico.gid;


--
-- TOC entry 536 (class 1259 OID 23136)
-- Name: medano_duna; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE medano_duna (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_fisica.medano_duna OWNER TO postgres;

--
-- TOC entry 535 (class 1259 OID 23134)
-- Name: medano_duna_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE medano_duna_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.medano_duna_gid_seq OWNER TO postgres;

--
-- TOC entry 6835 (class 0 OID 0)
-- Dependencies: 535
-- Name: medano_duna_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE medano_duna_gid_seq OWNED BY medano_duna.gid;


--
-- TOC entry 538 (class 1259 OID 23147)
-- Name: meseta; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE meseta (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    msl smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.meseta OWNER TO postgres;

--
-- TOC entry 537 (class 1259 OID 23145)
-- Name: meseta_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE meseta_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.meseta_gid_seq OWNER TO postgres;

--
-- TOC entry 6836 (class 0 OID 0)
-- Dependencies: 537
-- Name: meseta_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE meseta_gid_seq OWNED BY meseta.gid;


--
-- TOC entry 540 (class 1259 OID 23158)
-- Name: mogote; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE mogote (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    msl smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.mogote OWNER TO postgres;

--
-- TOC entry 539 (class 1259 OID 23156)
-- Name: mogote_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE mogote_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.mogote_gid_seq OWNER TO postgres;

--
-- TOC entry 6837 (class 0 OID 0)
-- Dependencies: 539
-- Name: mogote_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE mogote_gid_seq OWNED BY mogote.gid;


--
-- TOC entry 582 (class 1259 OID 23389)
-- Name: morena_morrena; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE morena_morrena (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fdd date,
    sag character varying
);


ALTER TABLE geografia_fisica.morena_morrena OWNER TO postgres;

--
-- TOC entry 581 (class 1259 OID 23387)
-- Name: morena_morrena_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE morena_morrena_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.morena_morrena_gid_seq OWNER TO postgres;

--
-- TOC entry 6838 (class 0 OID 0)
-- Dependencies: 581
-- Name: morena_morrena_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE morena_morrena_gid_seq OWNED BY morena_morrena.gid;


--
-- TOC entry 584 (class 1259 OID 23400)
-- Name: nunatak; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE nunatak (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    msl smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.nunatak OWNER TO postgres;

--
-- TOC entry 583 (class 1259 OID 23398)
-- Name: nunatak_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE nunatak_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.nunatak_gid_seq OWNER TO postgres;

--
-- TOC entry 6839 (class 0 OID 0)
-- Dependencies: 583
-- Name: nunatak_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE nunatak_gid_seq OWNED BY nunatak.gid;


--
-- TOC entry 580 (class 1259 OID 23378)
-- Name: penitente; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE penitente (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fdd date,
    sag character varying
);


ALTER TABLE geografia_fisica.penitente OWNER TO postgres;

--
-- TOC entry 579 (class 1259 OID 23376)
-- Name: penitente_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE penitente_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.penitente_gid_seq OWNER TO postgres;

--
-- TOC entry 6840 (class 0 OID 0)
-- Dependencies: 579
-- Name: penitente_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE penitente_gid_seq OWNED BY penitente.gid;


--
-- TOC entry 526 (class 1259 OID 23081)
-- Name: punto_acotado; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE punto_acotado (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    msl smallint,
    pdt smallint,
    mo1 smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.punto_acotado OWNER TO postgres;

--
-- TOC entry 525 (class 1259 OID 23079)
-- Name: punto_acotado_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE punto_acotado_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.punto_acotado_gid_seq OWNER TO postgres;

--
-- TOC entry 6841 (class 0 OID 0)
-- Dependencies: 525
-- Name: punto_acotado_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE punto_acotado_gid_seq OWNED BY punto_acotado.gid;


--
-- TOC entry 546 (class 1259 OID 23191)
-- Name: quebrada_canadon_garganta; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE quebrada_canadon_garganta (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_fisica.quebrada_canadon_garganta OWNER TO postgres;

--
-- TOC entry 545 (class 1259 OID 23189)
-- Name: quebrada_canadon_garganta_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE quebrada_canadon_garganta_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.quebrada_canadon_garganta_gid_seq OWNER TO postgres;

--
-- TOC entry 6842 (class 0 OID 0)
-- Dependencies: 545
-- Name: quebrada_canadon_garganta_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE quebrada_canadon_garganta_gid_seq OWNED BY quebrada_canadon_garganta.gid;


--
-- TOC entry 604 (class 1259 OID 23510)
-- Name: reserva_de_la_biosfera; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE reserva_de_la_biosfera (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    oar smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.reserva_de_la_biosfera OWNER TO postgres;

--
-- TOC entry 603 (class 1259 OID 23508)
-- Name: reserva_de_la_biosfera_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE reserva_de_la_biosfera_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.reserva_de_la_biosfera_gid_seq OWNER TO postgres;

--
-- TOC entry 6843 (class 0 OID 0)
-- Dependencies: 603
-- Name: reserva_de_la_biosfera_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE reserva_de_la_biosfera_gid_seq OWNED BY reserva_de_la_biosfera.gid;


--
-- TOC entry 542 (class 1259 OID 23169)
-- Name: sierra; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE sierra (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    msl smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.sierra OWNER TO postgres;

--
-- TOC entry 541 (class 1259 OID 23167)
-- Name: sierra_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE sierra_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.sierra_gid_seq OWNER TO postgres;

--
-- TOC entry 6844 (class 0 OID 0)
-- Dependencies: 541
-- Name: sierra_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE sierra_gid_seq OWNED BY sierra.gid;


--
-- TOC entry 606 (class 1259 OID 23521)
-- Name: sitio_ramsar; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE sitio_ramsar (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    oar smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.sitio_ramsar OWNER TO postgres;

--
-- TOC entry 605 (class 1259 OID 23519)
-- Name: sitio_ramsar_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE sitio_ramsar_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.sitio_ramsar_gid_seq OWNER TO postgres;

--
-- TOC entry 6845 (class 0 OID 0)
-- Dependencies: 605
-- Name: sitio_ramsar_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE sitio_ramsar_gid_seq OWNED BY sitio_ramsar.gid;


--
-- TOC entry 570 (class 1259 OID 23323)
-- Name: suelo_congelado; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE suelo_congelado (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    tgg smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.suelo_congelado OWNER TO postgres;

--
-- TOC entry 569 (class 1259 OID 23321)
-- Name: suelo_congelado_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE suelo_congelado_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.suelo_congelado_gid_seq OWNER TO postgres;

--
-- TOC entry 6846 (class 0 OID 0)
-- Dependencies: 569
-- Name: suelo_congelado_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE suelo_congelado_gid_seq OWNED BY suelo_congelado.gid;


--
-- TOC entry 566 (class 1259 OID 23301)
-- Name: suelo_consolidado; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE suelo_consolidado (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    tcc smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.suelo_consolidado OWNER TO postgres;

--
-- TOC entry 565 (class 1259 OID 23299)
-- Name: suelo_consolidado_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE suelo_consolidado_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.suelo_consolidado_gid_seq OWNER TO postgres;

--
-- TOC entry 6847 (class 0 OID 0)
-- Dependencies: 565
-- Name: suelo_consolidado_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE suelo_consolidado_gid_seq OWNED BY suelo_consolidado.gid;


--
-- TOC entry 568 (class 1259 OID 23312)
-- Name: suelo_no_consolidado; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE suelo_no_consolidado (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    tsn smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.suelo_no_consolidado OWNER TO postgres;

--
-- TOC entry 567 (class 1259 OID 23310)
-- Name: suelo_no_consolidado_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE suelo_no_consolidado_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.suelo_no_consolidado_gid_seq OWNER TO postgres;

--
-- TOC entry 6848 (class 0 OID 0)
-- Dependencies: 567
-- Name: suelo_no_consolidado_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE suelo_no_consolidado_gid_seq OWNED BY suelo_no_consolidado.gid;


--
-- TOC entry 598 (class 1259 OID 23477)
-- Name: tierras_aridas; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE tierras_aridas (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    oar smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.tierras_aridas OWNER TO postgres;

--
-- TOC entry 597 (class 1259 OID 23475)
-- Name: tierras_aridas_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE tierras_aridas_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.tierras_aridas_gid_seq OWNER TO postgres;

--
-- TOC entry 6849 (class 0 OID 0)
-- Dependencies: 597
-- Name: tierras_aridas_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE tierras_aridas_gid_seq OWNED BY tierras_aridas.gid;


--
-- TOC entry 600 (class 1259 OID 23488)
-- Name: tierras_degradadas; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE tierras_degradadas (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    oar smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.tierras_degradadas OWNER TO postgres;

--
-- TOC entry 599 (class 1259 OID 23486)
-- Name: tierras_degradadas_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE tierras_degradadas_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.tierras_degradadas_gid_seq OWNER TO postgres;

--
-- TOC entry 6850 (class 0 OID 0)
-- Dependencies: 599
-- Name: tierras_degradadas_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE tierras_degradadas_gid_seq OWNED BY tierras_degradadas.gid;


--
-- TOC entry 594 (class 1259 OID 23455)
-- Name: unidad_geologica; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE unidad_geologica (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    oar smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.unidad_geologica OWNER TO postgres;

--
-- TOC entry 593 (class 1259 OID 23453)
-- Name: unidad_geologica_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE unidad_geologica_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.unidad_geologica_gid_seq OWNER TO postgres;

--
-- TOC entry 6851 (class 0 OID 0)
-- Dependencies: 593
-- Name: unidad_geologica_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE unidad_geologica_gid_seq OWNED BY unidad_geologica.gid;


--
-- TOC entry 560 (class 1259 OID 23268)
-- Name: valle; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE valle (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_fisica.valle OWNER TO postgres;

--
-- TOC entry 559 (class 1259 OID 23266)
-- Name: valle_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE valle_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.valle_gid_seq OWNER TO postgres;

--
-- TOC entry 6852 (class 0 OID 0)
-- Dependencies: 559
-- Name: valle_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE valle_gid_seq OWNED BY valle.gid;


--
-- TOC entry 578 (class 1259 OID 23367)
-- Name: ventisquero; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE ventisquero (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fdd date,
    sag character varying
);


ALTER TABLE geografia_fisica.ventisquero OWNER TO postgres;

--
-- TOC entry 577 (class 1259 OID 23365)
-- Name: ventisquero_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE ventisquero_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.ventisquero_gid_seq OWNER TO postgres;

--
-- TOC entry 6853 (class 0 OID 0)
-- Dependencies: 577
-- Name: ventisquero_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE ventisquero_gid_seq OWNED BY ventisquero.gid;


--
-- TOC entry 572 (class 1259 OID 23334)
-- Name: volcan; Type: TABLE; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

CREATE TABLE volcan (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    msl smallint,
    voa smallint,
    sag character varying
);


ALTER TABLE geografia_fisica.volcan OWNER TO postgres;

--
-- TOC entry 571 (class 1259 OID 23332)
-- Name: volcan_gid_seq; Type: SEQUENCE; Schema: geografia_fisica; Owner: postgres
--

CREATE SEQUENCE volcan_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_fisica.volcan_gid_seq OWNER TO postgres;

--
-- TOC entry 6854 (class 0 OID 0)
-- Dependencies: 571
-- Name: volcan_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_fisica; Owner: postgres
--

ALTER SEQUENCE volcan_gid_seq OWNED BY volcan.gid;


SET search_path = geografia_social, pg_catalog;

--
-- TOC entry 338 (class 1259 OID 22047)
-- Name: anfiteatro; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE anfiteatro (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE geografia_social.anfiteatro OWNER TO postgres;

--
-- TOC entry 337 (class 1259 OID 22045)
-- Name: anfiteatro_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE anfiteatro_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.anfiteatro_gid_seq OWNER TO postgres;

--
-- TOC entry 6855 (class 0 OID 0)
-- Dependencies: 337
-- Name: anfiteatro_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE anfiteatro_gid_seq OWNED BY anfiteatro.gid;


--
-- TOC entry 316 (class 1259 OID 21926)
-- Name: asentamiento_humano; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE asentamiento_humano (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    ca1 smallint,
    ca3 smallint,
    ba1 character varying,
    sag character varying
);


ALTER TABLE geografia_social.asentamiento_humano OWNER TO postgres;

--
-- TOC entry 315 (class 1259 OID 21924)
-- Name: asentamiento_humano_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE asentamiento_humano_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.asentamiento_humano_gid_seq OWNER TO postgres;

--
-- TOC entry 6856 (class 0 OID 0)
-- Dependencies: 315
-- Name: asentamiento_humano_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE asentamiento_humano_gid_seq OWNED BY asentamiento_humano.gid;


--
-- TOC entry 324 (class 1259 OID 21970)
-- Name: base_antartica; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE base_antartica (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    ti1 smallint,
    sag character varying
);


ALTER TABLE geografia_social.base_antartica OWNER TO postgres;

--
-- TOC entry 323 (class 1259 OID 21968)
-- Name: base_antartica_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE base_antartica_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.base_antartica_gid_seq OWNER TO postgres;

--
-- TOC entry 6857 (class 0 OID 0)
-- Dependencies: 323
-- Name: base_antartica_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE base_antartica_gid_seq OWNED BY base_antartica.gid;


--
-- TOC entry 344 (class 1259 OID 22080)
-- Name: casa_de_gobierno; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE casa_de_gobierno (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.casa_de_gobierno OWNER TO postgres;

--
-- TOC entry 343 (class 1259 OID 22078)
-- Name: casa_de_gobierno_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE casa_de_gobierno_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.casa_de_gobierno_gid_seq OWNER TO postgres;

--
-- TOC entry 6858 (class 0 OID 0)
-- Dependencies: 343
-- Name: casa_de_gobierno_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE casa_de_gobierno_gid_seq OWNED BY casa_de_gobierno.gid;


--
-- TOC entry 326 (class 1259 OID 21981)
-- Name: cementerio; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE cementerio (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    caa smallint,
    sag character varying
);


ALTER TABLE geografia_social.cementerio OWNER TO postgres;

--
-- TOC entry 325 (class 1259 OID 21979)
-- Name: cementerio_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE cementerio_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.cementerio_gid_seq OWNER TO postgres;

--
-- TOC entry 6859 (class 0 OID 0)
-- Dependencies: 325
-- Name: cementerio_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE cementerio_gid_seq OWNED BY cementerio.gid;


--
-- TOC entry 376 (class 1259 OID 22256)
-- Name: centro_cientifico; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE centro_cientifico (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.centro_cientifico OWNER TO postgres;

--
-- TOC entry 375 (class 1259 OID 22254)
-- Name: centro_cientifico_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE centro_cientifico_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.centro_cientifico_gid_seq OWNER TO postgres;

--
-- TOC entry 6860 (class 0 OID 0)
-- Dependencies: 375
-- Name: centro_cientifico_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE centro_cientifico_gid_seq OWNED BY centro_cientifico.gid;


--
-- TOC entry 360 (class 1259 OID 22168)
-- Name: centro_civico; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE centro_civico (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.centro_civico OWNER TO postgres;

--
-- TOC entry 359 (class 1259 OID 22166)
-- Name: centro_civico_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE centro_civico_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.centro_civico_gid_seq OWNER TO postgres;

--
-- TOC entry 6861 (class 0 OID 0)
-- Dependencies: 359
-- Name: centro_civico_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE centro_civico_gid_seq OWNED BY centro_civico.gid;


--
-- TOC entry 336 (class 1259 OID 22036)
-- Name: centro_de_convenciones; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE centro_de_convenciones (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE geografia_social.centro_de_convenciones OWNER TO postgres;

--
-- TOC entry 335 (class 1259 OID 22034)
-- Name: centro_de_convenciones_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE centro_de_convenciones_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.centro_de_convenciones_gid_seq OWNER TO postgres;

--
-- TOC entry 6862 (class 0 OID 0)
-- Dependencies: 335
-- Name: centro_de_convenciones_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE centro_de_convenciones_gid_seq OWNED BY centro_de_convenciones.gid;


--
-- TOC entry 342 (class 1259 OID 22069)
-- Name: centro_de_esqui; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE centro_de_esqui (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.centro_de_esqui OWNER TO postgres;

--
-- TOC entry 341 (class 1259 OID 22067)
-- Name: centro_de_esqui_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE centro_de_esqui_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.centro_de_esqui_gid_seq OWNER TO postgres;

--
-- TOC entry 6863 (class 0 OID 0)
-- Dependencies: 341
-- Name: centro_de_esqui_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE centro_de_esqui_gid_seq OWNED BY centro_de_esqui.gid;


--
-- TOC entry 362 (class 1259 OID 22179)
-- Name: centro_integrador_comunitario; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE centro_integrador_comunitario (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.centro_integrador_comunitario OWNER TO postgres;

--
-- TOC entry 361 (class 1259 OID 22177)
-- Name: centro_integrador_comunitario_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE centro_integrador_comunitario_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.centro_integrador_comunitario_gid_seq OWNER TO postgres;

--
-- TOC entry 6864 (class 0 OID 0)
-- Dependencies: 361
-- Name: centro_integrador_comunitario_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE centro_integrador_comunitario_gid_seq OWNED BY centro_integrador_comunitario.gid;


--
-- TOC entry 334 (class 1259 OID 22025)
-- Name: complejo_comercial; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE complejo_comercial (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE geografia_social.complejo_comercial OWNER TO postgres;

--
-- TOC entry 333 (class 1259 OID 22023)
-- Name: complejo_comercial_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE complejo_comercial_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.complejo_comercial_gid_seq OWNER TO postgres;

--
-- TOC entry 6865 (class 0 OID 0)
-- Dependencies: 333
-- Name: complejo_comercial_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE complejo_comercial_gid_seq OWNED BY complejo_comercial.gid;


--
-- TOC entry 346 (class 1259 OID 22091)
-- Name: congreso; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE congreso (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.congreso OWNER TO postgres;

--
-- TOC entry 345 (class 1259 OID 22089)
-- Name: congreso_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE congreso_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.congreso_gid_seq OWNER TO postgres;

--
-- TOC entry 6866 (class 0 OID 0)
-- Dependencies: 345
-- Name: congreso_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE congreso_gid_seq OWNED BY congreso.gid;


--
-- TOC entry 352 (class 1259 OID 22124)
-- Name: delegacion_municipal_delegacion_comunal; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE delegacion_municipal_delegacion_comunal (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.delegacion_municipal_delegacion_comunal OWNER TO postgres;

--
-- TOC entry 351 (class 1259 OID 22122)
-- Name: delegacion_municipal_delegacion_comunal_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE delegacion_municipal_delegacion_comunal_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.delegacion_municipal_delegacion_comunal_gid_seq OWNER TO postgres;

--
-- TOC entry 6867 (class 0 OID 0)
-- Dependencies: 351
-- Name: delegacion_municipal_delegacion_comunal_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE delegacion_municipal_delegacion_comunal_gid_seq OWNED BY delegacion_municipal_delegacion_comunal.gid;


--
-- TOC entry 312 (class 1259 OID 21904)
-- Name: edifcio_de_comunicaciones; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE edifcio_de_comunicaciones (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    tc1 smallint,
    sag character varying
);


ALTER TABLE geografia_social.edifcio_de_comunicaciones OWNER TO postgres;

--
-- TOC entry 311 (class 1259 OID 21902)
-- Name: edifcio_de_comunicaciones_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE edifcio_de_comunicaciones_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.edifcio_de_comunicaciones_gid_seq OWNER TO postgres;

--
-- TOC entry 6868 (class 0 OID 0)
-- Dependencies: 311
-- Name: edifcio_de_comunicaciones_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE edifcio_de_comunicaciones_gid_seq OWNED BY edifcio_de_comunicaciones.gid;


--
-- TOC entry 372 (class 1259 OID 22234)
-- Name: edificio_de_cultura; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE edificio_de_cultura (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    te1 smallint,
    sag character varying
);


ALTER TABLE geografia_social.edificio_de_cultura OWNER TO postgres;

--
-- TOC entry 371 (class 1259 OID 22232)
-- Name: edificio_de_cultura_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE edificio_de_cultura_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.edificio_de_cultura_gid_seq OWNER TO postgres;

--
-- TOC entry 6869 (class 0 OID 0)
-- Dependencies: 371
-- Name: edificio_de_cultura_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE edificio_de_cultura_gid_seq OWNED BY edificio_de_cultura.gid;


--
-- TOC entry 374 (class 1259 OID 22245)
-- Name: edificio_de_salud; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE edificio_de_salud (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    caa smallint,
    sag character varying
);


ALTER TABLE geografia_social.edificio_de_salud OWNER TO postgres;

--
-- TOC entry 373 (class 1259 OID 22243)
-- Name: edificio_de_salud_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE edificio_de_salud_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.edificio_de_salud_gid_seq OWNER TO postgres;

--
-- TOC entry 6870 (class 0 OID 0)
-- Dependencies: 373
-- Name: edificio_de_salud_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE edificio_de_salud_gid_seq OWNED BY edificio_de_salud.gid;


--
-- TOC entry 370 (class 1259 OID 22223)
-- Name: edificio_religioso; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE edificio_religioso (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    rfa smallint,
    sag character varying
);


ALTER TABLE geografia_social.edificio_religioso OWNER TO postgres;

--
-- TOC entry 369 (class 1259 OID 22221)
-- Name: edificio_religioso_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE edificio_religioso_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.edificio_religioso_gid_seq OWNER TO postgres;

--
-- TOC entry 6871 (class 0 OID 0)
-- Dependencies: 369
-- Name: edificio_religioso_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE edificio_religioso_gid_seq OWNED BY edificio_religioso.gid;


--
-- TOC entry 320 (class 1259 OID 21948)
-- Name: ejido_urbano; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE ejido_urbano (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.ejido_urbano OWNER TO postgres;

--
-- TOC entry 319 (class 1259 OID 21946)
-- Name: ejido_urbano_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE ejido_urbano_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.ejido_urbano_gid_seq OWNER TO postgres;

--
-- TOC entry 6872 (class 0 OID 0)
-- Dependencies: 319
-- Name: ejido_urbano_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE ejido_urbano_gid_seq OWNED BY ejido_urbano.gid;


--
-- TOC entry 332 (class 1259 OID 22014)
-- Name: espacio_verde; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE espacio_verde (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.espacio_verde OWNER TO postgres;

--
-- TOC entry 331 (class 1259 OID 22012)
-- Name: espacio_verde_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE espacio_verde_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.espacio_verde_gid_seq OWNER TO postgres;

--
-- TOC entry 6873 (class 0 OID 0)
-- Dependencies: 331
-- Name: espacio_verde_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE espacio_verde_gid_seq OWNED BY espacio_verde.gid;


--
-- TOC entry 366 (class 1259 OID 22201)
-- Name: establecimiento_educativo; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE establecimiento_educativo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    cue character varying,
    cui character varying,
    sag character varying
);


ALTER TABLE geografia_social.establecimiento_educativo OWNER TO postgres;

--
-- TOC entry 365 (class 1259 OID 22199)
-- Name: establecimiento_educativo_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE establecimiento_educativo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.establecimiento_educativo_gid_seq OWNER TO postgres;

--
-- TOC entry 6874 (class 0 OID 0)
-- Dependencies: 365
-- Name: establecimiento_educativo_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE establecimiento_educativo_gid_seq OWNED BY establecimiento_educativo.gid;


--
-- TOC entry 340 (class 1259 OID 22058)
-- Name: instalacion_deportiva_y_de_esparcimiento; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE instalacion_deportiva_y_de_esparcimiento (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE geografia_social.instalacion_deportiva_y_de_esparcimiento OWNER TO postgres;

--
-- TOC entry 339 (class 1259 OID 22056)
-- Name: instalacion_deportiva_y_de_esparcimiento_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE instalacion_deportiva_y_de_esparcimiento_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.instalacion_deportiva_y_de_esparcimiento_gid_seq OWNER TO postgres;

--
-- TOC entry 6875 (class 0 OID 0)
-- Dependencies: 339
-- Name: instalacion_deportiva_y_de_esparcimiento_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE instalacion_deportiva_y_de_esparcimiento_gid_seq OWNED BY instalacion_deportiva_y_de_esparcimiento.gid;


--
-- TOC entry 368 (class 1259 OID 22212)
-- Name: institucion_universitaria; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE institucion_universitaria (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    cue character varying,
    sag character varying
);


ALTER TABLE geografia_social.institucion_universitaria OWNER TO postgres;

--
-- TOC entry 367 (class 1259 OID 22210)
-- Name: institucion_universitaria_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE institucion_universitaria_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.institucion_universitaria_gid_seq OWNER TO postgres;

--
-- TOC entry 6876 (class 0 OID 0)
-- Dependencies: 367
-- Name: institucion_universitaria_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE institucion_universitaria_gid_seq OWNED BY institucion_universitaria.gid;


--
-- TOC entry 356 (class 1259 OID 22146)
-- Name: juzgado_de_paz; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE juzgado_de_paz (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.juzgado_de_paz OWNER TO postgres;

--
-- TOC entry 355 (class 1259 OID 22144)
-- Name: juzgado_de_paz_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE juzgado_de_paz_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.juzgado_de_paz_gid_seq OWNER TO postgres;

--
-- TOC entry 6877 (class 0 OID 0)
-- Dependencies: 355
-- Name: juzgado_de_paz_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE juzgado_de_paz_gid_seq OWNED BY juzgado_de_paz.gid;


--
-- TOC entry 354 (class 1259 OID 22135)
-- Name: ministerio_secretaria; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE ministerio_secretaria (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.ministerio_secretaria OWNER TO postgres;

--
-- TOC entry 353 (class 1259 OID 22133)
-- Name: ministerio_secretaria_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE ministerio_secretaria_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.ministerio_secretaria_gid_seq OWNER TO postgres;

--
-- TOC entry 6878 (class 0 OID 0)
-- Dependencies: 353
-- Name: ministerio_secretaria_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE ministerio_secretaria_gid_seq OWNED BY ministerio_secretaria.gid;


--
-- TOC entry 330 (class 1259 OID 22003)
-- Name: monumento; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE monumento (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.monumento OWNER TO postgres;

--
-- TOC entry 329 (class 1259 OID 22001)
-- Name: monumento_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE monumento_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.monumento_gid_seq OWNER TO postgres;

--
-- TOC entry 6879 (class 0 OID 0)
-- Dependencies: 329
-- Name: monumento_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE monumento_gid_seq OWNED BY monumento.gid;


--
-- TOC entry 350 (class 1259 OID 22113)
-- Name: municipalidad_comuna; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE municipalidad_comuna (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.municipalidad_comuna OWNER TO postgres;

--
-- TOC entry 349 (class 1259 OID 22111)
-- Name: municipalidad_comuna_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE municipalidad_comuna_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.municipalidad_comuna_gid_seq OWNER TO postgres;

--
-- TOC entry 6880 (class 0 OID 0)
-- Dependencies: 349
-- Name: municipalidad_comuna_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE municipalidad_comuna_gid_seq OWNED BY municipalidad_comuna.gid;


--
-- TOC entry 364 (class 1259 OID 22190)
-- Name: otro_edificio_gubernamental; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE otro_edificio_gubernamental (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.otro_edificio_gubernamental OWNER TO postgres;

--
-- TOC entry 363 (class 1259 OID 22188)
-- Name: otro_edificio_gubernamental_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE otro_edificio_gubernamental_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.otro_edificio_gubernamental_gid_seq OWNER TO postgres;

--
-- TOC entry 6881 (class 0 OID 0)
-- Dependencies: 363
-- Name: otro_edificio_gubernamental_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE otro_edificio_gubernamental_gid_seq OWNED BY otro_edificio_gubernamental.gid;


--
-- TOC entry 318 (class 1259 OID 21937)
-- Name: planta_urbana; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE planta_urbana (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.planta_urbana OWNER TO postgres;

--
-- TOC entry 317 (class 1259 OID 21935)
-- Name: planta_urbana_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE planta_urbana_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.planta_urbana_gid_seq OWNER TO postgres;

--
-- TOC entry 6882 (class 0 OID 0)
-- Dependencies: 317
-- Name: planta_urbana_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE planta_urbana_gid_seq OWNED BY planta_urbana.gid;


--
-- TOC entry 328 (class 1259 OID 21992)
-- Name: refugio; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE refugio (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE geografia_social.refugio OWNER TO postgres;

--
-- TOC entry 327 (class 1259 OID 21990)
-- Name: refugio_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE refugio_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.refugio_gid_seq OWNER TO postgres;

--
-- TOC entry 6883 (class 0 OID 0)
-- Dependencies: 327
-- Name: refugio_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE refugio_gid_seq OWNED BY refugio.gid;


--
-- TOC entry 358 (class 1259 OID 22157)
-- Name: registro_del_estado_civil_y_capacidad_de_las_personas; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE registro_del_estado_civil_y_capacidad_de_las_personas (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.registro_del_estado_civil_y_capacidad_de_las_personas OWNER TO postgres;

--
-- TOC entry 357 (class 1259 OID 22155)
-- Name: registro_del_estado_civil_y_capacidad_de_las_personas_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE registro_del_estado_civil_y_capacidad_de_las_personas_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.registro_del_estado_civil_y_capacidad_de_las_personas_gid_seq OWNER TO postgres;

--
-- TOC entry 6884 (class 0 OID 0)
-- Dependencies: 357
-- Name: registro_del_estado_civil_y_capacidad_de_las_personas_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE registro_del_estado_civil_y_capacidad_de_las_personas_gid_seq OWNED BY registro_del_estado_civil_y_capacidad_de_las_personas.gid;


--
-- TOC entry 322 (class 1259 OID 21959)
-- Name: ruina; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE ruina (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.ruina OWNER TO postgres;

--
-- TOC entry 321 (class 1259 OID 21957)
-- Name: ruina_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE ruina_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.ruina_gid_seq OWNER TO postgres;

--
-- TOC entry 6885 (class 0 OID 0)
-- Dependencies: 321
-- Name: ruina_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE ruina_gid_seq OWNED BY ruina.gid;


--
-- TOC entry 314 (class 1259 OID 21915)
-- Name: sitio_de_interes; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE sitio_de_interes (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.sitio_de_interes OWNER TO postgres;

--
-- TOC entry 313 (class 1259 OID 21913)
-- Name: sitio_de_interes_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE sitio_de_interes_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.sitio_de_interes_gid_seq OWNER TO postgres;

--
-- TOC entry 6886 (class 0 OID 0)
-- Dependencies: 313
-- Name: sitio_de_interes_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE sitio_de_interes_gid_seq OWNED BY sitio_de_interes.gid;


--
-- TOC entry 348 (class 1259 OID 22102)
-- Name: tribunales; Type: TABLE; Schema: geografia_social; Owner: postgres; Tablespace: 
--

CREATE TABLE tribunales (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE geografia_social.tribunales OWNER TO postgres;

--
-- TOC entry 347 (class 1259 OID 22100)
-- Name: tribunales_gid_seq; Type: SEQUENCE; Schema: geografia_social; Owner: postgres
--

CREATE SEQUENCE tribunales_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE geografia_social.tribunales_gid_seq OWNER TO postgres;

--
-- TOC entry 6887 (class 0 OID 0)
-- Dependencies: 347
-- Name: tribunales_gid_seq; Type: SEQUENCE OWNED BY; Schema: geografia_social; Owner: postgres
--

ALTER SEQUENCE tribunales_gid_seq OWNED BY tribunales.gid;


SET search_path = hidrografia_y_oceanografia, pg_catalog;

--
-- TOC entry 478 (class 1259 OID 22817)
-- Name: accidente_costero; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE accidente_costero (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    ta1 smallint,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.accidente_costero OWNER TO postgres;

--
-- TOC entry 477 (class 1259 OID 22815)
-- Name: accidente_costero_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE accidente_costero_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.accidente_costero_gid_seq OWNER TO postgres;

--
-- TOC entry 6888 (class 0 OID 0)
-- Dependencies: 477
-- Name: accidente_costero_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE accidente_costero_gid_seq OWNED BY accidente_costero.gid;


--
-- TOC entry 492 (class 1259 OID 22894)
-- Name: accidente_submarino; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE accidente_submarino (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.accidente_submarino OWNER TO postgres;

--
-- TOC entry 491 (class 1259 OID 22892)
-- Name: accidente_submarino_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE accidente_submarino_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.accidente_submarino_gid_seq OWNER TO postgres;

--
-- TOC entry 6889 (class 0 OID 0)
-- Dependencies: 491
-- Name: accidente_submarino_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE accidente_submarino_gid_seq OWNED BY accidente_submarino.gid;


--
-- TOC entry 500 (class 1259 OID 22938)
-- Name: acequia_zanja_zanjon; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE acequia_zanja_zanjon (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.acequia_zanja_zanjon OWNER TO postgres;

--
-- TOC entry 499 (class 1259 OID 22936)
-- Name: acequia_zanja_zanjon_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE acequia_zanja_zanjon_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.acequia_zanja_zanjon_gid_seq OWNER TO postgres;

--
-- TOC entry 6890 (class 0 OID 0)
-- Dependencies: 499
-- Name: acequia_zanja_zanjon_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE acequia_zanja_zanjon_gid_seq OWNED BY acequia_zanja_zanjon.gid;


--
-- TOC entry 494 (class 1259 OID 22905)
-- Name: acueducto; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE acueducto (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    loc smallint,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.acueducto OWNER TO postgres;

--
-- TOC entry 493 (class 1259 OID 22903)
-- Name: acueducto_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE acueducto_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.acueducto_gid_seq OWNER TO postgres;

--
-- TOC entry 6891 (class 0 OID 0)
-- Dependencies: 493
-- Name: acueducto_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE acueducto_gid_seq OWNED BY acueducto.gid;


--
-- TOC entry 522 (class 1259 OID 23059)
-- Name: acuifero; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE acuifero (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.acuifero OWNER TO postgres;

--
-- TOC entry 521 (class 1259 OID 23057)
-- Name: acuifero_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE acuifero_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.acuifero_gid_seq OWNER TO postgres;

--
-- TOC entry 6892 (class 0 OID 0)
-- Dependencies: 521
-- Name: acuifero_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE acuifero_gid_seq OWNED BY acuifero.gid;


--
-- TOC entry 496 (class 1259 OID 22916)
-- Name: canal; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE canal (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.canal OWNER TO postgres;

--
-- TOC entry 495 (class 1259 OID 22914)
-- Name: canal_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE canal_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.canal_gid_seq OWNER TO postgres;

--
-- TOC entry 6893 (class 0 OID 0)
-- Dependencies: 495
-- Name: canal_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE canal_gid_seq OWNED BY canal.gid;


--
-- TOC entry 512 (class 1259 OID 23004)
-- Name: catarata_cascada_salto; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE catarata_cascada_salto (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.catarata_cascada_salto OWNER TO postgres;

--
-- TOC entry 511 (class 1259 OID 23002)
-- Name: catarata_cascada_salto_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE catarata_cascada_salto_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.catarata_cascada_salto_gid_seq OWNER TO postgres;

--
-- TOC entry 6894 (class 0 OID 0)
-- Dependencies: 511
-- Name: catarata_cascada_salto_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE catarata_cascada_salto_gid_seq OWNED BY catarata_cascada_salto.gid;


--
-- TOC entry 488 (class 1259 OID 22872)
-- Name: correntometro_oligrafo; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE correntometro_oligrafo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.correntometro_oligrafo OWNER TO postgres;

--
-- TOC entry 487 (class 1259 OID 22870)
-- Name: correntometro_oligrafo_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE correntometro_oligrafo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.correntometro_oligrafo_gid_seq OWNER TO postgres;

--
-- TOC entry 6895 (class 0 OID 0)
-- Dependencies: 487
-- Name: correntometro_oligrafo_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE correntometro_oligrafo_gid_seq OWNED BY correntometro_oligrafo.gid;


--
-- TOC entry 498 (class 1259 OID 22927)
-- Name: corriente_de_agua; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE corriente_de_agua (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    hyp smallint,
    si1 character varying,
    cu1 character varying,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.corriente_de_agua OWNER TO postgres;

--
-- TOC entry 497 (class 1259 OID 22925)
-- Name: corriente_de_agua_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE corriente_de_agua_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.corriente_de_agua_gid_seq OWNER TO postgres;

--
-- TOC entry 6896 (class 0 OID 0)
-- Dependencies: 497
-- Name: corriente_de_agua_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE corriente_de_agua_gid_seq OWNED BY corriente_de_agua.gid;


--
-- TOC entry 474 (class 1259 OID 22795)
-- Name: costa; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE costa (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.costa OWNER TO postgres;

--
-- TOC entry 473 (class 1259 OID 22793)
-- Name: costa_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE costa_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.costa_gid_seq OWNER TO postgres;

--
-- TOC entry 6897 (class 0 OID 0)
-- Dependencies: 473
-- Name: costa_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE costa_gid_seq OWNED BY costa.gid;


--
-- TOC entry 482 (class 1259 OID 22839)
-- Name: curva_batimetrica; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE curva_batimetrica (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    crv smallint,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.curva_batimetrica OWNER TO postgres;

--
-- TOC entry 481 (class 1259 OID 22837)
-- Name: curva_batimetrica_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE curva_batimetrica_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.curva_batimetrica_gid_seq OWNER TO postgres;

--
-- TOC entry 6898 (class 0 OID 0)
-- Dependencies: 481
-- Name: curva_batimetrica_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE curva_batimetrica_gid_seq OWNED BY curva_batimetrica.gid;


--
-- TOC entry 502 (class 1259 OID 22949)
-- Name: dique; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE dique (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.dique OWNER TO postgres;

--
-- TOC entry 501 (class 1259 OID 22947)
-- Name: dique_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE dique_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.dique_gid_seq OWNER TO postgres;

--
-- TOC entry 6899 (class 0 OID 0)
-- Dependencies: 501
-- Name: dique_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE dique_gid_seq OWNED BY dique.gid;


--
-- TOC entry 506 (class 1259 OID 22971)
-- Name: embalse; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE embalse (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.embalse OWNER TO postgres;

--
-- TOC entry 505 (class 1259 OID 22969)
-- Name: embalse_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE embalse_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.embalse_gid_seq OWNER TO postgres;

--
-- TOC entry 6900 (class 0 OID 0)
-- Dependencies: 505
-- Name: embalse_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE embalse_gid_seq OWNED BY embalse.gid;


--
-- TOC entry 516 (class 1259 OID 23026)
-- Name: embalse_rural; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE embalse_rural (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.embalse_rural OWNER TO postgres;

--
-- TOC entry 515 (class 1259 OID 23024)
-- Name: embalse_rural_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE embalse_rural_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.embalse_rural_gid_seq OWNER TO postgres;

--
-- TOC entry 6901 (class 0 OID 0)
-- Dependencies: 515
-- Name: embalse_rural_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE embalse_rural_gid_seq OWNED BY embalse_rural.gid;


--
-- TOC entry 508 (class 1259 OID 22982)
-- Name: espejo_de_agua; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE espejo_de_agua (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    hyp smallint,
    si1 character varying,
    cu1 character varying,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.espejo_de_agua OWNER TO postgres;

--
-- TOC entry 507 (class 1259 OID 22980)
-- Name: espejo_de_agua_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE espejo_de_agua_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.espejo_de_agua_gid_seq OWNER TO postgres;

--
-- TOC entry 6902 (class 0 OID 0)
-- Dependencies: 507
-- Name: espejo_de_agua_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE espejo_de_agua_gid_seq OWNED BY espejo_de_agua.gid;


--
-- TOC entry 486 (class 1259 OID 22861)
-- Name: estacion_de_aforo; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE estacion_de_aforo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.estacion_de_aforo OWNER TO postgres;

--
-- TOC entry 485 (class 1259 OID 22859)
-- Name: estacion_de_aforo_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE estacion_de_aforo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.estacion_de_aforo_gid_seq OWNER TO postgres;

--
-- TOC entry 6903 (class 0 OID 0)
-- Dependencies: 485
-- Name: estacion_de_aforo_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE estacion_de_aforo_gid_seq OWNED BY estacion_de_aforo.gid;


--
-- TOC entry 510 (class 1259 OID 22993)
-- Name: fuente_natural; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE fuente_natural (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    swt smallint,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.fuente_natural OWNER TO postgres;

--
-- TOC entry 509 (class 1259 OID 22991)
-- Name: fuente_natural_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE fuente_natural_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.fuente_natural_gid_seq OWNER TO postgres;

--
-- TOC entry 6904 (class 0 OID 0)
-- Dependencies: 509
-- Name: fuente_natural_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE fuente_natural_gid_seq OWNED BY fuente_natural.gid;


--
-- TOC entry 518 (class 1259 OID 23037)
-- Name: humedal; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE humedal (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    thh smallint,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.humedal OWNER TO postgres;

--
-- TOC entry 517 (class 1259 OID 23035)
-- Name: humedal_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE humedal_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.humedal_gid_seq OWNER TO postgres;

--
-- TOC entry 6905 (class 0 OID 0)
-- Dependencies: 517
-- Name: humedal_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE humedal_gid_seq OWNED BY humedal.gid;


--
-- TOC entry 480 (class 1259 OID 22828)
-- Name: isla; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE isla (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.isla OWNER TO postgres;

--
-- TOC entry 479 (class 1259 OID 22826)
-- Name: isla_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE isla_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.isla_gid_seq OWNER TO postgres;

--
-- TOC entry 6906 (class 0 OID 0)
-- Dependencies: 479
-- Name: isla_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE isla_gid_seq OWNED BY isla.gid;


--
-- TOC entry 484 (class 1259 OID 22850)
-- Name: mareografo_hidrometro; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE mareografo_hidrometro (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.mareografo_hidrometro OWNER TO postgres;

--
-- TOC entry 483 (class 1259 OID 22848)
-- Name: mareografo_hidrometro_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE mareografo_hidrometro_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.mareografo_hidrometro_gid_seq OWNER TO postgres;

--
-- TOC entry 6907 (class 0 OID 0)
-- Dependencies: 483
-- Name: mareografo_hidrometro_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE mareografo_hidrometro_gid_seq OWNED BY mareografo_hidrometro.gid;


--
-- TOC entry 514 (class 1259 OID 23015)
-- Name: muro_de_embalse; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE muro_de_embalse (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.muro_de_embalse OWNER TO postgres;

--
-- TOC entry 513 (class 1259 OID 23013)
-- Name: muro_de_embalse_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE muro_de_embalse_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.muro_de_embalse_gid_seq OWNER TO postgres;

--
-- TOC entry 6908 (class 0 OID 0)
-- Dependencies: 513
-- Name: muro_de_embalse_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE muro_de_embalse_gid_seq OWNED BY muro_de_embalse.gid;


--
-- TOC entry 490 (class 1259 OID 22883)
-- Name: oceano; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE oceano (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.oceano OWNER TO postgres;

--
-- TOC entry 489 (class 1259 OID 22881)
-- Name: oceano_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE oceano_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.oceano_gid_seq OWNER TO postgres;

--
-- TOC entry 6909 (class 0 OID 0)
-- Dependencies: 489
-- Name: oceano_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE oceano_gid_seq OWNED BY oceano.gid;


--
-- TOC entry 476 (class 1259 OID 22806)
-- Name: playa; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE playa (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    smc character varying,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.playa OWNER TO postgres;

--
-- TOC entry 475 (class 1259 OID 22804)
-- Name: playa_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE playa_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.playa_gid_seq OWNER TO postgres;

--
-- TOC entry 6910 (class 0 OID 0)
-- Dependencies: 475
-- Name: playa_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE playa_gid_seq OWNED BY playa.gid;


--
-- TOC entry 504 (class 1259 OID 22960)
-- Name: rapido; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE rapido (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.rapido OWNER TO postgres;

--
-- TOC entry 503 (class 1259 OID 22958)
-- Name: rapido_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE rapido_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.rapido_gid_seq OWNER TO postgres;

--
-- TOC entry 6911 (class 0 OID 0)
-- Dependencies: 503
-- Name: rapido_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE rapido_gid_seq OWNED BY rapido.gid;


--
-- TOC entry 520 (class 1259 OID 23048)
-- Name: tajamar; Type: TABLE; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

CREATE TABLE tajamar (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE hidrografia_y_oceanografia.tajamar OWNER TO postgres;

--
-- TOC entry 519 (class 1259 OID 23046)
-- Name: tajamar_gid_seq; Type: SEQUENCE; Schema: hidrografia_y_oceanografia; Owner: postgres
--

CREATE SEQUENCE tajamar_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE hidrografia_y_oceanografia.tajamar_gid_seq OWNER TO postgres;

--
-- TOC entry 6912 (class 0 OID 0)
-- Dependencies: 519
-- Name: tajamar_gid_seq; Type: SEQUENCE OWNED BY; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER SEQUENCE tajamar_gid_seq OWNED BY tajamar.gid;


SET search_path = industria_y_servicios, pg_catalog;

--
-- TOC entry 296 (class 1259 OID 21816)
-- Name: antena; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE antena (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    sag character varying
);


ALTER TABLE industria_y_servicios.antena OWNER TO postgres;

--
-- TOC entry 295 (class 1259 OID 21814)
-- Name: antena_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE antena_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.antena_gid_seq OWNER TO postgres;

--
-- TOC entry 6913 (class 0 OID 0)
-- Dependencies: 295
-- Name: antena_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE antena_gid_seq OWNED BY antena.gid;


--
-- TOC entry 274 (class 1259 OID 21695)
-- Name: area_de_actividad_agricola; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_actividad_agricola (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE industria_y_servicios.area_de_actividad_agricola OWNER TO postgres;

--
-- TOC entry 273 (class 1259 OID 21693)
-- Name: area_de_actividad_agricola_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE area_de_actividad_agricola_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.area_de_actividad_agricola_gid_seq OWNER TO postgres;

--
-- TOC entry 6914 (class 0 OID 0)
-- Dependencies: 273
-- Name: area_de_actividad_agricola_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE area_de_actividad_agricola_gid_seq OWNED BY area_de_actividad_agricola.gid;


--
-- TOC entry 276 (class 1259 OID 21706)
-- Name: area_de_actividad_pecuaria; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_actividad_pecuaria (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE industria_y_servicios.area_de_actividad_pecuaria OWNER TO postgres;

--
-- TOC entry 275 (class 1259 OID 21704)
-- Name: area_de_actividad_pecuaria_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE area_de_actividad_pecuaria_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.area_de_actividad_pecuaria_gid_seq OWNER TO postgres;

--
-- TOC entry 6915 (class 0 OID 0)
-- Dependencies: 275
-- Name: area_de_actividad_pecuaria_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE area_de_actividad_pecuaria_gid_seq OWNED BY area_de_actividad_pecuaria.gid;


--
-- TOC entry 252 (class 1259 OID 21574)
-- Name: area_de_explotacion_hidrocarburifera; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_explotacion_hidrocarburifera (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE industria_y_servicios.area_de_explotacion_hidrocarburifera OWNER TO postgres;

--
-- TOC entry 251 (class 1259 OID 21572)
-- Name: area_de_explotacion_hidrocarburifera_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE area_de_explotacion_hidrocarburifera_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.area_de_explotacion_hidrocarburifera_gid_seq OWNER TO postgres;

--
-- TOC entry 6916 (class 0 OID 0)
-- Dependencies: 251
-- Name: area_de_explotacion_hidrocarburifera_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE area_de_explotacion_hidrocarburifera_gid_seq OWNED BY area_de_explotacion_hidrocarburifera.gid;


--
-- TOC entry 264 (class 1259 OID 21640)
-- Name: area_de_fabricacion_y_procesamiento; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_fabricacion_y_procesamiento (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE industria_y_servicios.area_de_fabricacion_y_procesamiento OWNER TO postgres;

--
-- TOC entry 263 (class 1259 OID 21638)
-- Name: area_de_fabricacion_y_procesamiento_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE area_de_fabricacion_y_procesamiento_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.area_de_fabricacion_y_procesamiento_gid_seq OWNER TO postgres;

--
-- TOC entry 6917 (class 0 OID 0)
-- Dependencies: 263
-- Name: area_de_fabricacion_y_procesamiento_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE area_de_fabricacion_y_procesamiento_gid_seq OWNED BY area_de_fabricacion_y_procesamiento.gid;


--
-- TOC entry 280 (class 1259 OID 21728)
-- Name: area_de_riesgo_agropecuario; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE area_de_riesgo_agropecuario (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE industria_y_servicios.area_de_riesgo_agropecuario OWNER TO postgres;

--
-- TOC entry 279 (class 1259 OID 21726)
-- Name: area_de_riesgo_agropecuario_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE area_de_riesgo_agropecuario_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.area_de_riesgo_agropecuario_gid_seq OWNER TO postgres;

--
-- TOC entry 6918 (class 0 OID 0)
-- Dependencies: 279
-- Name: area_de_riesgo_agropecuario_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE area_de_riesgo_agropecuario_gid_seq OWNED BY area_de_riesgo_agropecuario.gid;


--
-- TOC entry 266 (class 1259 OID 21651)
-- Name: astillero; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE astillero (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.astillero OWNER TO postgres;

--
-- TOC entry 265 (class 1259 OID 21649)
-- Name: astillero_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE astillero_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.astillero_gid_seq OWNER TO postgres;

--
-- TOC entry 6919 (class 0 OID 0)
-- Dependencies: 265
-- Name: astillero_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE astillero_gid_seq OWNED BY astillero.gid;


--
-- TOC entry 282 (class 1259 OID 21739)
-- Name: barrera_sanitaria; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE barrera_sanitaria (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE industria_y_servicios.barrera_sanitaria OWNER TO postgres;

--
-- TOC entry 281 (class 1259 OID 21737)
-- Name: barrera_sanitaria_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE barrera_sanitaria_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.barrera_sanitaria_gid_seq OWNER TO postgres;

--
-- TOC entry 6920 (class 0 OID 0)
-- Dependencies: 281
-- Name: barrera_sanitaria_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE barrera_sanitaria_gid_seq OWNED BY barrera_sanitaria.gid;


--
-- TOC entry 260 (class 1259 OID 21618)
-- Name: cantera; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE cantera (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    ppo smallint,
    oar smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.cantera OWNER TO postgres;

--
-- TOC entry 259 (class 1259 OID 21616)
-- Name: cantera_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE cantera_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.cantera_gid_seq OWNER TO postgres;

--
-- TOC entry 6921 (class 0 OID 0)
-- Dependencies: 259
-- Name: cantera_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE cantera_gid_seq OWNED BY cantera.gid;


--
-- TOC entry 288 (class 1259 OID 21772)
-- Name: central_electrica; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE central_electrica (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    ppc smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.central_electrica OWNER TO postgres;

--
-- TOC entry 287 (class 1259 OID 21770)
-- Name: central_electrica_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE central_electrica_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.central_electrica_gid_seq OWNER TO postgres;

--
-- TOC entry 6922 (class 0 OID 0)
-- Dependencies: 287
-- Name: central_electrica_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE central_electrica_gid_seq OWNED BY central_electrica.gid;


--
-- TOC entry 300 (class 1259 OID 21838)
-- Name: chimenea; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE chimenea (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.chimenea OWNER TO postgres;

--
-- TOC entry 299 (class 1259 OID 21836)
-- Name: chimenea_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE chimenea_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.chimenea_gid_seq OWNER TO postgres;

--
-- TOC entry 6923 (class 0 OID 0)
-- Dependencies: 299
-- Name: chimenea_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE chimenea_gid_seq OWNED BY chimenea.gid;


--
-- TOC entry 298 (class 1259 OID 21827)
-- Name: ducto; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE ducto (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    tdu smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.ducto OWNER TO postgres;

--
-- TOC entry 297 (class 1259 OID 21825)
-- Name: ducto_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE ducto_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.ducto_gid_seq OWNER TO postgres;

--
-- TOC entry 6924 (class 0 OID 0)
-- Dependencies: 297
-- Name: ducto_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE ducto_gid_seq OWNED BY ducto.gid;


--
-- TOC entry 286 (class 1259 OID 21761)
-- Name: establecimiento_agroindustrial; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE establecimiento_agroindustrial (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.establecimiento_agroindustrial OWNER TO postgres;

--
-- TOC entry 285 (class 1259 OID 21759)
-- Name: establecimiento_agroindustrial_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE establecimiento_agroindustrial_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.establecimiento_agroindustrial_gid_seq OWNER TO postgres;

--
-- TOC entry 6925 (class 0 OID 0)
-- Dependencies: 285
-- Name: establecimiento_agroindustrial_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE establecimiento_agroindustrial_gid_seq OWNED BY establecimiento_agroindustrial.gid;


--
-- TOC entry 262 (class 1259 OID 21629)
-- Name: fabrica; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE fabrica (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    isic smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.fabrica OWNER TO postgres;

--
-- TOC entry 261 (class 1259 OID 21627)
-- Name: fabrica_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE fabrica_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.fabrica_gid_seq OWNER TO postgres;

--
-- TOC entry 6926 (class 0 OID 0)
-- Dependencies: 261
-- Name: fabrica_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE fabrica_gid_seq OWNED BY fabrica.gid;


--
-- TOC entry 290 (class 1259 OID 21783)
-- Name: linea_de_transmision_electrica; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE linea_de_transmision_electrica (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fun smallint,
    ten smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.linea_de_transmision_electrica OWNER TO postgres;

--
-- TOC entry 289 (class 1259 OID 21781)
-- Name: linea_de_transmision_electrica_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE linea_de_transmision_electrica_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.linea_de_transmision_electrica_gid_seq OWNER TO postgres;

--
-- TOC entry 6927 (class 0 OID 0)
-- Dependencies: 289
-- Name: linea_de_transmision_electrica_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE linea_de_transmision_electrica_gid_seq OWNED BY linea_de_transmision_electrica.gid;


--
-- TOC entry 284 (class 1259 OID 21750)
-- Name: matadero; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE matadero (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.matadero OWNER TO postgres;

--
-- TOC entry 283 (class 1259 OID 21748)
-- Name: matadero_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE matadero_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.matadero_gid_seq OWNER TO postgres;

--
-- TOC entry 6928 (class 0 OID 0)
-- Dependencies: 283
-- Name: matadero_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE matadero_gid_seq OWNED BY matadero.gid;


--
-- TOC entry 258 (class 1259 OID 21607)
-- Name: mina_de_extraccion; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE mina_de_extraccion (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    ppo smallint,
    oar smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.mina_de_extraccion OWNER TO postgres;

--
-- TOC entry 257 (class 1259 OID 21605)
-- Name: mina_de_extraccion_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE mina_de_extraccion_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.mina_de_extraccion_gid_seq OWNER TO postgres;

--
-- TOC entry 6929 (class 0 OID 0)
-- Dependencies: 257
-- Name: mina_de_extraccion_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE mina_de_extraccion_gid_seq OWNED BY mina_de_extraccion.gid;


--
-- TOC entry 272 (class 1259 OID 21684)
-- Name: pileta_de_tratamiento; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE pileta_de_tratamiento (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    tpl smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.pileta_de_tratamiento OWNER TO postgres;

--
-- TOC entry 271 (class 1259 OID 21682)
-- Name: pileta_de_tratamiento_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE pileta_de_tratamiento_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.pileta_de_tratamiento_gid_seq OWNER TO postgres;

--
-- TOC entry 6930 (class 0 OID 0)
-- Dependencies: 271
-- Name: pileta_de_tratamiento_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE pileta_de_tratamiento_gid_seq OWNED BY pileta_de_tratamiento.gid;


--
-- TOC entry 268 (class 1259 OID 21662)
-- Name: planta_de_tratamiento_de_efluentes_cloacales; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE planta_de_tratamiento_de_efluentes_cloacales (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.planta_de_tratamiento_de_efluentes_cloacales OWNER TO postgres;

--
-- TOC entry 267 (class 1259 OID 21660)
-- Name: planta_de_tratamiento_de_efluentes_cloacales_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE planta_de_tratamiento_de_efluentes_cloacales_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.planta_de_tratamiento_de_efluentes_cloacales_gid_seq OWNER TO postgres;

--
-- TOC entry 6931 (class 0 OID 0)
-- Dependencies: 267
-- Name: planta_de_tratamiento_de_efluentes_cloacales_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE planta_de_tratamiento_de_efluentes_cloacales_gid_seq OWNED BY planta_de_tratamiento_de_efluentes_cloacales.gid;


--
-- TOC entry 310 (class 1259 OID 21893)
-- Name: planta_de_tratamiento_de_residuos; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE planta_de_tratamiento_de_residuos (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.planta_de_tratamiento_de_residuos OWNER TO postgres;

--
-- TOC entry 309 (class 1259 OID 21891)
-- Name: planta_de_tratamiento_de_residuos_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE planta_de_tratamiento_de_residuos_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.planta_de_tratamiento_de_residuos_gid_seq OWNER TO postgres;

--
-- TOC entry 6932 (class 0 OID 0)
-- Dependencies: 309
-- Name: planta_de_tratamiento_de_residuos_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE planta_de_tratamiento_de_residuos_gid_seq OWNED BY planta_de_tratamiento_de_residuos.gid;


--
-- TOC entry 270 (class 1259 OID 21673)
-- Name: planta_potabilizadora_de_agua; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE planta_potabilizadora_de_agua (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.planta_potabilizadora_de_agua OWNER TO postgres;

--
-- TOC entry 269 (class 1259 OID 21671)
-- Name: planta_potabilizadora_de_agua_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE planta_potabilizadora_de_agua_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.planta_potabilizadora_de_agua_gid_seq OWNER TO postgres;

--
-- TOC entry 6933 (class 0 OID 0)
-- Dependencies: 269
-- Name: planta_potabilizadora_de_agua_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE planta_potabilizadora_de_agua_gid_seq OWNED BY planta_potabilizadora_de_agua.gid;


--
-- TOC entry 292 (class 1259 OID 21794)
-- Name: planta_transformadora; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE planta_transformadora (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.planta_transformadora OWNER TO postgres;

--
-- TOC entry 291 (class 1259 OID 21792)
-- Name: planta_transformadora_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE planta_transformadora_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.planta_transformadora_gid_seq OWNER TO postgres;

--
-- TOC entry 6934 (class 0 OID 0)
-- Dependencies: 291
-- Name: planta_transformadora_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE planta_transformadora_gid_seq OWNED BY planta_transformadora.gid;


--
-- TOC entry 256 (class 1259 OID 21596)
-- Name: pozo_de_agua; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE pozo_de_agua (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.pozo_de_agua OWNER TO postgres;

--
-- TOC entry 255 (class 1259 OID 21594)
-- Name: pozo_de_agua_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE pozo_de_agua_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.pozo_de_agua_gid_seq OWNER TO postgres;

--
-- TOC entry 6935 (class 0 OID 0)
-- Dependencies: 255
-- Name: pozo_de_agua_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE pozo_de_agua_gid_seq OWNED BY pozo_de_agua.gid;


--
-- TOC entry 254 (class 1259 OID 21585)
-- Name: pozo_hidrocarburifero; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE pozo_hidrocarburifero (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    ppo smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.pozo_hidrocarburifero OWNER TO postgres;

--
-- TOC entry 253 (class 1259 OID 21583)
-- Name: pozo_hidrocarburifero_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE pozo_hidrocarburifero_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.pozo_hidrocarburifero_gid_seq OWNER TO postgres;

--
-- TOC entry 6936 (class 0 OID 0)
-- Dependencies: 253
-- Name: pozo_hidrocarburifero_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE pozo_hidrocarburifero_gid_seq OWNED BY pozo_hidrocarburifero.gid;


--
-- TOC entry 308 (class 1259 OID 21882)
-- Name: relleno_sanitario; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE relleno_sanitario (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.relleno_sanitario OWNER TO postgres;

--
-- TOC entry 307 (class 1259 OID 21880)
-- Name: relleno_sanitario_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE relleno_sanitario_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.relleno_sanitario_gid_seq OWNER TO postgres;

--
-- TOC entry 6937 (class 0 OID 0)
-- Dependencies: 307
-- Name: relleno_sanitario_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE relleno_sanitario_gid_seq OWNED BY relleno_sanitario.gid;


--
-- TOC entry 278 (class 1259 OID 21717)
-- Name: rodal_forestal; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE rodal_forestal (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    sag character varying
);


ALTER TABLE industria_y_servicios.rodal_forestal OWNER TO postgres;

--
-- TOC entry 277 (class 1259 OID 21715)
-- Name: rodal_forestal_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE rodal_forestal_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.rodal_forestal_gid_seq OWNER TO postgres;

--
-- TOC entry 6938 (class 0 OID 0)
-- Dependencies: 277
-- Name: rodal_forestal_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE rodal_forestal_gid_seq OWNED BY rodal_forestal.gid;


--
-- TOC entry 302 (class 1259 OID 21849)
-- Name: silo; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE silo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.silo OWNER TO postgres;

--
-- TOC entry 301 (class 1259 OID 21847)
-- Name: silo_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE silo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.silo_gid_seq OWNER TO postgres;

--
-- TOC entry 6939 (class 0 OID 0)
-- Dependencies: 301
-- Name: silo_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE silo_gid_seq OWNED BY silo.gid;


--
-- TOC entry 304 (class 1259 OID 21860)
-- Name: tanque_de_combustible; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE tanque_de_combustible (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.tanque_de_combustible OWNER TO postgres;

--
-- TOC entry 303 (class 1259 OID 21858)
-- Name: tanque_de_combustible_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE tanque_de_combustible_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.tanque_de_combustible_gid_seq OWNER TO postgres;

--
-- TOC entry 6940 (class 0 OID 0)
-- Dependencies: 303
-- Name: tanque_de_combustible_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE tanque_de_combustible_gid_seq OWNED BY tanque_de_combustible.gid;


--
-- TOC entry 294 (class 1259 OID 21805)
-- Name: torre_de_comunicacion; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE torre_de_comunicacion (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE industria_y_servicios.torre_de_comunicacion OWNER TO postgres;

--
-- TOC entry 293 (class 1259 OID 21803)
-- Name: torre_de_comunicacion_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE torre_de_comunicacion_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.torre_de_comunicacion_gid_seq OWNER TO postgres;

--
-- TOC entry 6941 (class 0 OID 0)
-- Dependencies: 293
-- Name: torre_de_comunicacion_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE torre_de_comunicacion_gid_seq OWNED BY torre_de_comunicacion.gid;


--
-- TOC entry 306 (class 1259 OID 21871)
-- Name: vertedero_basurero; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE vertedero_basurero (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.vertedero_basurero OWNER TO postgres;

--
-- TOC entry 305 (class 1259 OID 21869)
-- Name: vertedero_basurero_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE vertedero_basurero_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.vertedero_basurero_gid_seq OWNER TO postgres;

--
-- TOC entry 6942 (class 0 OID 0)
-- Dependencies: 305
-- Name: vertedero_basurero_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE vertedero_basurero_gid_seq OWNED BY vertedero_basurero.gid;


--
-- TOC entry 248 (class 1259 OID 18176)
-- Name: yacimiento_hidrocarburifero; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE yacimiento_hidrocarburifero (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    gna character varying,
    nam character varying,
    fun smallint,
    ppo smallint,
    caa smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.yacimiento_hidrocarburifero OWNER TO postgres;

--
-- TOC entry 247 (class 1259 OID 18174)
-- Name: yacimiento_hidrocarburifero_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE yacimiento_hidrocarburifero_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.yacimiento_hidrocarburifero_gid_seq OWNER TO postgres;

--
-- TOC entry 6943 (class 0 OID 0)
-- Dependencies: 247
-- Name: yacimiento_hidrocarburifero_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE yacimiento_hidrocarburifero_gid_seq OWNED BY yacimiento_hidrocarburifero.gid;


--
-- TOC entry 250 (class 1259 OID 21563)
-- Name: yacimiento_mineral; Type: TABLE; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE TABLE yacimiento_mineral (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    ppo smallint,
    caa smallint,
    sag character varying
);


ALTER TABLE industria_y_servicios.yacimiento_mineral OWNER TO postgres;

--
-- TOC entry 249 (class 1259 OID 21561)
-- Name: yacimiento_mineral_gid_seq; Type: SEQUENCE; Schema: industria_y_servicios; Owner: postgres
--

CREATE SEQUENCE yacimiento_mineral_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE industria_y_servicios.yacimiento_mineral_gid_seq OWNER TO postgres;

--
-- TOC entry 6944 (class 0 OID 0)
-- Dependencies: 249
-- Name: yacimiento_mineral_gid_seq; Type: SEQUENCE OWNED BY; Schema: industria_y_servicios; Owner: postgres
--

ALTER SEQUENCE yacimiento_mineral_gid_seq OWNED BY yacimiento_mineral.gid;


SET search_path = transporte, pg_catalog;

--
-- TOC entry 426 (class 1259 OID 22531)
-- Name: aerodromo; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE aerodromo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    oaci character varying,
    iata character varying,
    anac character varying,
    sag character varying
);


ALTER TABLE transporte.aerodromo OWNER TO postgres;

--
-- TOC entry 425 (class 1259 OID 22529)
-- Name: aerodromo_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE aerodromo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.aerodromo_gid_seq OWNER TO postgres;

--
-- TOC entry 6945 (class 0 OID 0)
-- Dependencies: 425
-- Name: aerodromo_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE aerodromo_gid_seq OWNED BY aerodromo.gid;


--
-- TOC entry 438 (class 1259 OID 22597)
-- Name: alcantarilla; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE alcantarilla (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    feo smallint,
    sag character varying
);


ALTER TABLE transporte.alcantarilla OWNER TO postgres;

--
-- TOC entry 437 (class 1259 OID 22595)
-- Name: alcantarilla_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE alcantarilla_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.alcantarilla_gid_seq OWNER TO postgres;

--
-- TOC entry 6946 (class 0 OID 0)
-- Dependencies: 437
-- Name: alcantarilla_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE alcantarilla_gid_seq OWNED BY alcantarilla.gid;


--
-- TOC entry 422 (class 1259 OID 22509)
-- Name: ayuda_a_la_navegacion; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE ayuda_a_la_navegacion (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE transporte.ayuda_a_la_navegacion OWNER TO postgres;

--
-- TOC entry 421 (class 1259 OID 22507)
-- Name: ayuda_a_la_navegacion_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE ayuda_a_la_navegacion_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.ayuda_a_la_navegacion_gid_seq OWNER TO postgres;

--
-- TOC entry 6947 (class 0 OID 0)
-- Dependencies: 421
-- Name: ayuda_a_la_navegacion_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE ayuda_a_la_navegacion_gid_seq OWNED BY ayuda_a_la_navegacion.gid;


--
-- TOC entry 444 (class 1259 OID 22630)
-- Name: baden; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE baden (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    feo smallint,
    sag character varying
);


ALTER TABLE transporte.baden OWNER TO postgres;

--
-- TOC entry 443 (class 1259 OID 22628)
-- Name: baden_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE baden_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.baden_gid_seq OWNER TO postgres;

--
-- TOC entry 6948 (class 0 OID 0)
-- Dependencies: 443
-- Name: baden_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE baden_gid_seq OWNED BY baden.gid;


--
-- TOC entry 466 (class 1259 OID 22751)
-- Name: bicisenda; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE bicisenda (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    sag character varying
);


ALTER TABLE transporte.bicisenda OWNER TO postgres;

--
-- TOC entry 465 (class 1259 OID 22749)
-- Name: bicisenda_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE bicisenda_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.bicisenda_gid_seq OWNER TO postgres;

--
-- TOC entry 6949 (class 0 OID 0)
-- Dependencies: 465
-- Name: bicisenda_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE bicisenda_gid_seq OWNED BY bicisenda.gid;


--
-- TOC entry 386 (class 1259 OID 22311)
-- Name: calle; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE calle (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    rst smallint,
    typ smallint,
    mes smallint,
    loc smallint,
    sag character varying
);


ALTER TABLE transporte.calle OWNER TO postgres;

--
-- TOC entry 385 (class 1259 OID 22309)
-- Name: calle_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE calle_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.calle_gid_seq OWNER TO postgres;

--
-- TOC entry 6950 (class 0 OID 0)
-- Dependencies: 385
-- Name: calle_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE calle_gid_seq OWNED BY calle.gid;


--
-- TOC entry 470 (class 1259 OID 22773)
-- Name: centro_de_transbordo; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE centro_de_transbordo (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    sag character varying
);


ALTER TABLE transporte.centro_de_transbordo OWNER TO postgres;

--
-- TOC entry 469 (class 1259 OID 22771)
-- Name: centro_de_transbordo_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE centro_de_transbordo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.centro_de_transbordo_gid_seq OWNER TO postgres;

--
-- TOC entry 6951 (class 0 OID 0)
-- Dependencies: 469
-- Name: centro_de_transbordo_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE centro_de_transbordo_gid_seq OWNED BY centro_de_transbordo.gid;


--
-- TOC entry 468 (class 1259 OID 22762)
-- Name: ciclovia; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE ciclovia (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    sag character varying
);


ALTER TABLE transporte.ciclovia OWNER TO postgres;

--
-- TOC entry 467 (class 1259 OID 22760)
-- Name: ciclovia_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE ciclovia_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.ciclovia_gid_seq OWNER TO postgres;

--
-- TOC entry 6952 (class 0 OID 0)
-- Dependencies: 467
-- Name: ciclovia_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE ciclovia_gid_seq OWNED BY ciclovia.gid;


--
-- TOC entry 448 (class 1259 OID 22652)
-- Name: cobertizo_para_nieve; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE cobertizo_para_nieve (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    feo smallint,
    sag character varying
);


ALTER TABLE transporte.cobertizo_para_nieve OWNER TO postgres;

--
-- TOC entry 447 (class 1259 OID 22650)
-- Name: cobertizo_para_nieve_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE cobertizo_para_nieve_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.cobertizo_para_nieve_gid_seq OWNER TO postgres;

--
-- TOC entry 6953 (class 0 OID 0)
-- Dependencies: 447
-- Name: cobertizo_para_nieve_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE cobertizo_para_nieve_gid_seq OWNED BY cobertizo_para_nieve.gid;


--
-- TOC entry 452 (class 1259 OID 22674)
-- Name: cruce_ferrovial; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE cruce_ferrovial (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    feo smallint,
    sag character varying
);


ALTER TABLE transporte.cruce_ferrovial OWNER TO postgres;

--
-- TOC entry 451 (class 1259 OID 22672)
-- Name: cruce_ferrovial_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE cruce_ferrovial_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.cruce_ferrovial_gid_seq OWNER TO postgres;

--
-- TOC entry 6954 (class 0 OID 0)
-- Dependencies: 451
-- Name: cruce_ferrovial_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE cruce_ferrovial_gid_seq OWNED BY cruce_ferrovial.gid;


--
-- TOC entry 410 (class 1259 OID 22443)
-- Name: derrota_de_balsa; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE derrota_de_balsa (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE transporte.derrota_de_balsa OWNER TO postgres;

--
-- TOC entry 409 (class 1259 OID 22441)
-- Name: derrota_de_balsa_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE derrota_de_balsa_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.derrota_de_balsa_gid_seq OWNER TO postgres;

--
-- TOC entry 6955 (class 0 OID 0)
-- Dependencies: 409
-- Name: derrota_de_balsa_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE derrota_de_balsa_gid_seq OWNED BY derrota_de_balsa.gid;


--
-- TOC entry 412 (class 1259 OID 22454)
-- Name: derrota_recomendada; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE derrota_recomendada (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE transporte.derrota_recomendada OWNER TO postgres;

--
-- TOC entry 411 (class 1259 OID 22452)
-- Name: derrota_recomendada_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE derrota_recomendada_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.derrota_recomendada_gid_seq OWNER TO postgres;

--
-- TOC entry 6956 (class 0 OID 0)
-- Dependencies: 411
-- Name: derrota_recomendada_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE derrota_recomendada_gid_seq OWNED BY derrota_recomendada.gid;


--
-- TOC entry 464 (class 1259 OID 22740)
-- Name: estacion_de_bicicletas; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE estacion_de_bicicletas (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    sag character varying
);


ALTER TABLE transporte.estacion_de_bicicletas OWNER TO postgres;

--
-- TOC entry 463 (class 1259 OID 22738)
-- Name: estacion_de_bicicletas_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE estacion_de_bicicletas_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.estacion_de_bicicletas_gid_seq OWNER TO postgres;

--
-- TOC entry 6957 (class 0 OID 0)
-- Dependencies: 463
-- Name: estacion_de_bicicletas_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE estacion_de_bicicletas_gid_seq OWNED BY estacion_de_bicicletas.gid;


--
-- TOC entry 404 (class 1259 OID 22410)
-- Name: estacion_de_omnibus; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE estacion_de_omnibus (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE transporte.estacion_de_omnibus OWNER TO postgres;

--
-- TOC entry 403 (class 1259 OID 22408)
-- Name: estacion_de_omnibus_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE estacion_de_omnibus_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.estacion_de_omnibus_gid_seq OWNER TO postgres;

--
-- TOC entry 6958 (class 0 OID 0)
-- Dependencies: 403
-- Name: estacion_de_omnibus_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE estacion_de_omnibus_gid_seq OWNED BY estacion_de_omnibus.gid;


--
-- TOC entry 456 (class 1259 OID 22696)
-- Name: estacion_de_peaje; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE estacion_de_peaje (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE transporte.estacion_de_peaje OWNER TO postgres;

--
-- TOC entry 455 (class 1259 OID 22694)
-- Name: estacion_de_peaje_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE estacion_de_peaje_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.estacion_de_peaje_gid_seq OWNER TO postgres;

--
-- TOC entry 6959 (class 0 OID 0)
-- Dependencies: 455
-- Name: estacion_de_peaje_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE estacion_de_peaje_gid_seq OWNED BY estacion_de_peaje.gid;


--
-- TOC entry 458 (class 1259 OID 22707)
-- Name: estacion_de_pesaje; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE estacion_de_pesaje (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE transporte.estacion_de_pesaje OWNER TO postgres;

--
-- TOC entry 457 (class 1259 OID 22705)
-- Name: estacion_de_pesaje_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE estacion_de_pesaje_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.estacion_de_pesaje_gid_seq OWNER TO postgres;

--
-- TOC entry 6960 (class 0 OID 0)
-- Dependencies: 457
-- Name: estacion_de_pesaje_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE estacion_de_pesaje_gid_seq OWNED BY estacion_de_pesaje.gid;


--
-- TOC entry 454 (class 1259 OID 22685)
-- Name: estacion_de_servicio; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE estacion_de_servicio (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE transporte.estacion_de_servicio OWNER TO postgres;

--
-- TOC entry 453 (class 1259 OID 22683)
-- Name: estacion_de_servicio_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE estacion_de_servicio_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.estacion_de_servicio_gid_seq OWNER TO postgres;

--
-- TOC entry 6961 (class 0 OID 0)
-- Dependencies: 453
-- Name: estacion_de_servicio_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE estacion_de_servicio_gid_seq OWNED BY estacion_de_servicio.gid;


--
-- TOC entry 408 (class 1259 OID 22432)
-- Name: estacion_de_transporte_guiado; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE estacion_de_transporte_guiado (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    loc smallint,
    sag character varying
);


ALTER TABLE transporte.estacion_de_transporte_guiado OWNER TO postgres;

--
-- TOC entry 407 (class 1259 OID 22430)
-- Name: estacion_de_transporte_guiado_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE estacion_de_transporte_guiado_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.estacion_de_transporte_guiado_gid_seq OWNER TO postgres;

--
-- TOC entry 6962 (class 0 OID 0)
-- Dependencies: 407
-- Name: estacion_de_transporte_guiado_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE estacion_de_transporte_guiado_gid_seq OWNED BY estacion_de_transporte_guiado.gid;


--
-- TOC entry 380 (class 1259 OID 22278)
-- Name: estacion_ferroviaria; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE estacion_ferroviaria (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE transporte.estacion_ferroviaria OWNER TO postgres;

--
-- TOC entry 379 (class 1259 OID 22276)
-- Name: estacion_ferroviaria_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE estacion_ferroviaria_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.estacion_ferroviaria_gid_seq OWNER TO postgres;

--
-- TOC entry 6963 (class 0 OID 0)
-- Dependencies: 379
-- Name: estacion_ferroviaria_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE estacion_ferroviaria_gid_seq OWNED BY estacion_ferroviaria.gid;


--
-- TOC entry 378 (class 1259 OID 22267)
-- Name: ferrocarril; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE ferrocarril (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    rgc smallint,
    ltn smallint,
    loc smallint,
    sag character varying
);


ALTER TABLE transporte.ferrocarril OWNER TO postgres;

--
-- TOC entry 377 (class 1259 OID 22265)
-- Name: ferrocarril_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE ferrocarril_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.ferrocarril_gid_seq OWNER TO postgres;

--
-- TOC entry 6964 (class 0 OID 0)
-- Dependencies: 377
-- Name: ferrocarril_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE ferrocarril_gid_seq OWNED BY ferrocarril.gid;


--
-- TOC entry 450 (class 1259 OID 22663)
-- Name: guardaganado; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE guardaganado (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    feo smallint,
    sag character varying
);


ALTER TABLE transporte.guardaganado OWNER TO postgres;

--
-- TOC entry 449 (class 1259 OID 22661)
-- Name: guardaganado_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE guardaganado_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.guardaganado_gid_seq OWNER TO postgres;

--
-- TOC entry 6965 (class 0 OID 0)
-- Dependencies: 449
-- Name: guardaganado_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE guardaganado_gid_seq OWNED BY guardaganado.gid;


--
-- TOC entry 420 (class 1259 OID 22498)
-- Name: hidrovia; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE hidrovia (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE transporte.hidrovia OWNER TO postgres;

--
-- TOC entry 419 (class 1259 OID 22496)
-- Name: hidrovia_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE hidrovia_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.hidrovia_gid_seq OWNER TO postgres;

--
-- TOC entry 6966 (class 0 OID 0)
-- Dependencies: 419
-- Name: hidrovia_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE hidrovia_gid_seq OWNED BY hidrovia.gid;


--
-- TOC entry 388 (class 1259 OID 22322)
-- Name: huella; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE huella (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    caa smallint,
    sag character varying
);


ALTER TABLE transporte.huella OWNER TO postgres;

--
-- TOC entry 387 (class 1259 OID 22320)
-- Name: huella_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE huella_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.huella_gid_seq OWNER TO postgres;

--
-- TOC entry 6967 (class 0 OID 0)
-- Dependencies: 387
-- Name: huella_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE huella_gid_seq OWNED BY huella.gid;


--
-- TOC entry 462 (class 1259 OID 22729)
-- Name: indicador_de_kilometros; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE indicador_de_kilometros (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    sag character varying
);


ALTER TABLE transporte.indicador_de_kilometros OWNER TO postgres;

--
-- TOC entry 461 (class 1259 OID 22727)
-- Name: indicador_de_kilometros_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE indicador_de_kilometros_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.indicador_de_kilometros_gid_seq OWNER TO postgres;

--
-- TOC entry 6968 (class 0 OID 0)
-- Dependencies: 461
-- Name: indicador_de_kilometros_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE indicador_de_kilometros_gid_seq OWNED BY indicador_de_kilometros.gid;


--
-- TOC entry 398 (class 1259 OID 22377)
-- Name: linea_autotransporte_publico_interurbano_de_pasajeros; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE linea_autotransporte_publico_interurbano_de_pasajeros (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    lzn smallint,
    sag character varying
);


ALTER TABLE transporte.linea_autotransporte_publico_interurbano_de_pasajeros OWNER TO postgres;

--
-- TOC entry 397 (class 1259 OID 22375)
-- Name: linea_autotransporte_publico_interurbano_de_pasajeros_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE linea_autotransporte_publico_interurbano_de_pasajeros_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.linea_autotransporte_publico_interurbano_de_pasajeros_gid_seq OWNER TO postgres;

--
-- TOC entry 6969 (class 0 OID 0)
-- Dependencies: 397
-- Name: linea_autotransporte_publico_interurbano_de_pasajeros_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE linea_autotransporte_publico_interurbano_de_pasajeros_gid_seq OWNED BY linea_autotransporte_publico_interurbano_de_pasajeros.gid;


--
-- TOC entry 396 (class 1259 OID 22366)
-- Name: linea_autotransporte_publico_urbano_de_pasajeros; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE linea_autotransporte_publico_urbano_de_pasajeros (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    lzn smallint,
    sag character varying
);


ALTER TABLE transporte.linea_autotransporte_publico_urbano_de_pasajeros OWNER TO postgres;

--
-- TOC entry 395 (class 1259 OID 22364)
-- Name: linea_autotransporte_publico_urbano_de_pasajeros_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE linea_autotransporte_publico_urbano_de_pasajeros_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.linea_autotransporte_publico_urbano_de_pasajeros_gid_seq OWNER TO postgres;

--
-- TOC entry 6970 (class 0 OID 0)
-- Dependencies: 395
-- Name: linea_autotransporte_publico_urbano_de_pasajeros_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE linea_autotransporte_publico_urbano_de_pasajeros_gid_seq OWNED BY linea_autotransporte_publico_urbano_de_pasajeros.gid;


--
-- TOC entry 428 (class 1259 OID 22542)
-- Name: linea_de_flujo_ortodromica; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE linea_de_flujo_ortodromica (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    sag character varying
);


ALTER TABLE transporte.linea_de_flujo_ortodromica OWNER TO postgres;

--
-- TOC entry 427 (class 1259 OID 22540)
-- Name: linea_de_flujo_ortodromica_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE linea_de_flujo_ortodromica_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.linea_de_flujo_ortodromica_gid_seq OWNER TO postgres;

--
-- TOC entry 6971 (class 0 OID 0)
-- Dependencies: 427
-- Name: linea_de_flujo_ortodromica_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE linea_de_flujo_ortodromica_gid_seq OWNED BY linea_de_flujo_ortodromica.gid;


--
-- TOC entry 416 (class 1259 OID 22476)
-- Name: muelle; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE muelle (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE transporte.muelle OWNER TO postgres;

--
-- TOC entry 415 (class 1259 OID 22474)
-- Name: muelle_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE muelle_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.muelle_gid_seq OWNER TO postgres;

--
-- TOC entry 6972 (class 0 OID 0)
-- Dependencies: 415
-- Name: muelle_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE muelle_gid_seq OWNED BY muelle.gid;


--
-- TOC entry 424 (class 1259 OID 22520)
-- Name: obstaculo_para_la_navegacion; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE obstaculo_para_la_navegacion (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE transporte.obstaculo_para_la_navegacion OWNER TO postgres;

--
-- TOC entry 423 (class 1259 OID 22518)
-- Name: obstaculo_para_la_navegacion_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE obstaculo_para_la_navegacion_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.obstaculo_para_la_navegacion_gid_seq OWNER TO postgres;

--
-- TOC entry 6973 (class 0 OID 0)
-- Dependencies: 423
-- Name: obstaculo_para_la_navegacion_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE obstaculo_para_la_navegacion_gid_seq OWNED BY obstaculo_para_la_navegacion.gid;


--
-- TOC entry 402 (class 1259 OID 22399)
-- Name: parada_autotransporte_interurbano_de_pasajeros; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE parada_autotransporte_interurbano_de_pasajeros (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE transporte.parada_autotransporte_interurbano_de_pasajeros OWNER TO postgres;

--
-- TOC entry 401 (class 1259 OID 22397)
-- Name: parada_autotransporte_interurbano_de_pasajeros_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE parada_autotransporte_interurbano_de_pasajeros_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.parada_autotransporte_interurbano_de_pasajeros_gid_seq OWNER TO postgres;

--
-- TOC entry 6974 (class 0 OID 0)
-- Dependencies: 401
-- Name: parada_autotransporte_interurbano_de_pasajeros_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE parada_autotransporte_interurbano_de_pasajeros_gid_seq OWNED BY parada_autotransporte_interurbano_de_pasajeros.gid;


--
-- TOC entry 400 (class 1259 OID 22388)
-- Name: parada_autotransporte_urbano_de_pasajeros; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE parada_autotransporte_urbano_de_pasajeros (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE transporte.parada_autotransporte_urbano_de_pasajeros OWNER TO postgres;

--
-- TOC entry 399 (class 1259 OID 22386)
-- Name: parada_autotransporte_urbano_de_pasajeros_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE parada_autotransporte_urbano_de_pasajeros_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.parada_autotransporte_urbano_de_pasajeros_gid_seq OWNER TO postgres;

--
-- TOC entry 6975 (class 0 OID 0)
-- Dependencies: 399
-- Name: parada_autotransporte_urbano_de_pasajeros_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE parada_autotransporte_urbano_de_pasajeros_gid_seq OWNED BY parada_autotransporte_urbano_de_pasajeros.gid;


--
-- TOC entry 460 (class 1259 OID 22718)
-- Name: parador; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE parador (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    sag character varying
);


ALTER TABLE transporte.parador OWNER TO postgres;

--
-- TOC entry 459 (class 1259 OID 22716)
-- Name: parador_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE parador_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.parador_gid_seq OWNER TO postgres;

--
-- TOC entry 6976 (class 0 OID 0)
-- Dependencies: 459
-- Name: parador_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE parador_gid_seq OWNED BY parador.gid;


--
-- TOC entry 446 (class 1259 OID 22641)
-- Name: pasarela; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE pasarela (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    feo smallint,
    sag character varying
);


ALTER TABLE transporte.pasarela OWNER TO postgres;

--
-- TOC entry 445 (class 1259 OID 22639)
-- Name: pasarela_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE pasarela_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.pasarela_gid_seq OWNER TO postgres;

--
-- TOC entry 6977 (class 0 OID 0)
-- Dependencies: 445
-- Name: pasarela_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE pasarela_gid_seq OWNED BY pasarela.gid;


--
-- TOC entry 394 (class 1259 OID 22355)
-- Name: picada; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE picada (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    caa smallint,
    sag character varying
);


ALTER TABLE transporte.picada OWNER TO postgres;

--
-- TOC entry 393 (class 1259 OID 22353)
-- Name: picada_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE picada_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.picada_gid_seq OWNER TO postgres;

--
-- TOC entry 6978 (class 0 OID 0)
-- Dependencies: 393
-- Name: picada_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE picada_gid_seq OWNED BY picada.gid;


--
-- TOC entry 430 (class 1259 OID 22553)
-- Name: pista; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE pista (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fun smallint,
    rst smallint,
    sag character varying
);


ALTER TABLE transporte.pista OWNER TO postgres;

--
-- TOC entry 429 (class 1259 OID 22551)
-- Name: pista__gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE pista__gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.pista__gid_seq OWNER TO postgres;

--
-- TOC entry 6979 (class 0 OID 0)
-- Dependencies: 429
-- Name: pista__gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE pista__gid_seq OWNED BY pista.gid;


--
-- TOC entry 382 (class 1259 OID 22289)
-- Name: playa_ferroviaria; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE playa_ferroviaria (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    sag character varying
);


ALTER TABLE transporte.playa_ferroviaria OWNER TO postgres;

--
-- TOC entry 381 (class 1259 OID 22287)
-- Name: playa_ferroviaria_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE playa_ferroviaria_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.playa_ferroviaria_gid_seq OWNER TO postgres;

--
-- TOC entry 6980 (class 0 OID 0)
-- Dependencies: 381
-- Name: playa_ferroviaria_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE playa_ferroviaria_gid_seq OWNED BY playa_ferroviaria.gid;


--
-- TOC entry 436 (class 1259 OID 22586)
-- Name: puente; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE puente (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    tup smallint,
    mcc smallint,
    bsc smallint,
    feo smallint,
    sag character varying
);


ALTER TABLE transporte.puente OWNER TO postgres;

--
-- TOC entry 435 (class 1259 OID 22584)
-- Name: puente_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE puente_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.puente_gid_seq OWNER TO postgres;

--
-- TOC entry 6981 (class 0 OID 0)
-- Dependencies: 435
-- Name: puente_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE puente_gid_seq OWNED BY puente.gid;


--
-- TOC entry 414 (class 1259 OID 22465)
-- Name: puerto; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE puerto (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    fuc smallint,
    sag character varying
);


ALTER TABLE transporte.puerto OWNER TO postgres;

--
-- TOC entry 413 (class 1259 OID 22463)
-- Name: puerto_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE puerto_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.puerto_gid_seq OWNER TO postgres;

--
-- TOC entry 6982 (class 0 OID 0)
-- Dependencies: 413
-- Name: puerto_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE puerto_gid_seq OWNED BY puerto.gid;


--
-- TOC entry 434 (class 1259 OID 22575)
-- Name: puesto_de_control; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE puesto_de_control (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    bcp smallint,
    sag character varying
);


ALTER TABLE transporte.puesto_de_control OWNER TO postgres;

--
-- TOC entry 433 (class 1259 OID 22573)
-- Name: puesto_de_control_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE puesto_de_control_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.puesto_de_control_gid_seq OWNER TO postgres;

--
-- TOC entry 6983 (class 0 OID 0)
-- Dependencies: 433
-- Name: puesto_de_control_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE puesto_de_control_gid_seq OWNED BY puesto_de_control.gid;


--
-- TOC entry 472 (class 1259 OID 22784)
-- Name: punto_de_servicios_para_sistemas_de_boleto_electronico; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE punto_de_servicios_para_sistemas_de_boleto_electronico (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fun smallint,
    sag character varying
);


ALTER TABLE transporte.punto_de_servicios_para_sistemas_de_boleto_electronico OWNER TO postgres;

--
-- TOC entry 471 (class 1259 OID 22782)
-- Name: punto_de_servicios_para_sistemas_de_boleto_electronico_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE punto_de_servicios_para_sistemas_de_boleto_electronico_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.punto_de_servicios_para_sistemas_de_boleto_electronico_gid_seq OWNER TO postgres;

--
-- TOC entry 6984 (class 0 OID 0)
-- Dependencies: 471
-- Name: punto_de_servicios_para_sistemas_de_boleto_electronico_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE punto_de_servicios_para_sistemas_de_boleto_electronico_gid_seq OWNED BY punto_de_servicios_para_sistemas_de_boleto_electronico.gid;


--
-- TOC entry 384 (class 1259 OID 22300)
-- Name: red_vial; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE red_vial (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    rst smallint,
    typ smallint,
    mes smallint,
    hct smallint,
    loc smallint,
    sag character varying
);


ALTER TABLE transporte.red_vial OWNER TO postgres;

--
-- TOC entry 383 (class 1259 OID 22298)
-- Name: red_vial_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE red_vial_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.red_vial_gid_seq OWNER TO postgres;

--
-- TOC entry 6985 (class 0 OID 0)
-- Dependencies: 383
-- Name: red_vial_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE red_vial_gid_seq OWNED BY red_vial.gid;


--
-- TOC entry 390 (class 1259 OID 22333)
-- Name: senda_rural; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE senda_rural (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    caa smallint,
    sag character varying
);


ALTER TABLE transporte.senda_rural OWNER TO postgres;

--
-- TOC entry 389 (class 1259 OID 22331)
-- Name: senda_rural_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE senda_rural_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.senda_rural_gid_seq OWNER TO postgres;

--
-- TOC entry 6986 (class 0 OID 0)
-- Dependencies: 389
-- Name: senda_rural_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE senda_rural_gid_seq OWNED BY senda_rural.gid;


--
-- TOC entry 392 (class 1259 OID 22344)
-- Name: senda_urbana; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE senda_urbana (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    caa smallint,
    sag character varying
);


ALTER TABLE transporte.senda_urbana OWNER TO postgres;

--
-- TOC entry 391 (class 1259 OID 22342)
-- Name: senda_urbana_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE senda_urbana_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.senda_urbana_gid_seq OWNER TO postgres;

--
-- TOC entry 6987 (class 0 OID 0)
-- Dependencies: 391
-- Name: senda_urbana_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE senda_urbana_gid_seq OWNED BY senda_urbana.gid;


--
-- TOC entry 432 (class 1259 OID 22564)
-- Name: superficie_de_despegue; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE superficie_de_despegue (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPolygon,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    caa smallint,
    sag character varying
);


ALTER TABLE transporte.superficie_de_despegue OWNER TO postgres;

--
-- TOC entry 431 (class 1259 OID 22562)
-- Name: superficie_de_despegue_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE superficie_de_despegue_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.superficie_de_despegue_gid_seq OWNER TO postgres;

--
-- TOC entry 6988 (class 0 OID 0)
-- Dependencies: 431
-- Name: superficie_de_despegue_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE superficie_de_despegue_gid_seq OWNED BY superficie_de_despegue.gid;


--
-- TOC entry 406 (class 1259 OID 22421)
-- Name: transporte_aereo_por_cable; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE transporte_aereo_por_cable (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    lzn smallint,
    caa smallint,
    sag character varying
);


ALTER TABLE transporte.transporte_aereo_por_cable OWNER TO postgres;

--
-- TOC entry 405 (class 1259 OID 22419)
-- Name: transporte_aereo_por_cable_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE transporte_aereo_por_cable_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.transporte_aereo_por_cable_gid_seq OWNER TO postgres;

--
-- TOC entry 6989 (class 0 OID 0)
-- Dependencies: 405
-- Name: transporte_aereo_por_cable_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE transporte_aereo_por_cable_gid_seq OWNED BY transporte_aereo_por_cable.gid;


--
-- TOC entry 440 (class 1259 OID 22608)
-- Name: tunel; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE tunel (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    fun smallint,
    feo smallint,
    sag character varying
);


ALTER TABLE transporte.tunel OWNER TO postgres;

--
-- TOC entry 439 (class 1259 OID 22606)
-- Name: tunel_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE tunel_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.tunel_gid_seq OWNER TO postgres;

--
-- TOC entry 6990 (class 0 OID 0)
-- Dependencies: 439
-- Name: tunel_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE tunel_gid_seq OWNED BY tunel.gid;


--
-- TOC entry 442 (class 1259 OID 22619)
-- Name: vado; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE vado (
    gid integer NOT NULL,
    the_geom public.geometry(MultiPoint,4326),
    feo smallint,
    sag character varying
);


ALTER TABLE transporte.vado OWNER TO postgres;

--
-- TOC entry 441 (class 1259 OID 22617)
-- Name: vado_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE vado_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.vado_gid_seq OWNER TO postgres;

--
-- TOC entry 6991 (class 0 OID 0)
-- Dependencies: 441
-- Name: vado_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE vado_gid_seq OWNED BY vado.gid;


--
-- TOC entry 418 (class 1259 OID 22487)
-- Name: via_navegable; Type: TABLE; Schema: transporte; Owner: postgres; Tablespace: 
--

CREATE TABLE via_navegable (
    gid integer NOT NULL,
    the_geom public.geometry(MultiLineString,4326),
    fna character varying,
    gna character varying,
    nam character varying,
    sag character varying
);


ALTER TABLE transporte.via_navegable OWNER TO postgres;

--
-- TOC entry 417 (class 1259 OID 22485)
-- Name: via_navegable_gid_seq; Type: SEQUENCE; Schema: transporte; Owner: postgres
--

CREATE SEQUENCE via_navegable_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE transporte.via_navegable_gid_seq OWNER TO postgres;

--
-- TOC entry 6992 (class 0 OID 0)
-- Dependencies: 417
-- Name: via_navegable_gid_seq; Type: SEQUENCE OWNED BY; Schema: transporte; Owner: postgres
--

ALTER SEQUENCE via_navegable_gid_seq OWNED BY via_navegable.gid;


SET search_path = biota, pg_catalog;

--
-- TOC entry 5253 (class 2604 OID 23546)
-- Name: gid; Type: DEFAULT; Schema: biota; Owner: postgres
--

ALTER TABLE ONLY area_de_cultivo_de_arbustos ALTER COLUMN gid SET DEFAULT nextval('area_de_cultivo_de_arbustos_gid_seq'::regclass);


--
-- TOC entry 5252 (class 2604 OID 23535)
-- Name: gid; Type: DEFAULT; Schema: biota; Owner: postgres
--

ALTER TABLE ONLY area_de_cultivo_de_especies_arboreas ALTER COLUMN gid SET DEFAULT nextval('area_de_cultivo_de_especies_arboreas_gid_seq'::regclass);


--
-- TOC entry 5254 (class 2604 OID 23557)
-- Name: gid; Type: DEFAULT; Schema: biota; Owner: postgres
--

ALTER TABLE ONLY area_de_cultivo_de_herbaceas ALTER COLUMN gid SET DEFAULT nextval('area_de_cultivo_de_herbaceas_gid_seq'::regclass);


--
-- TOC entry 5259 (class 2604 OID 23612)
-- Name: gid; Type: DEFAULT; Schema: biota; Owner: postgres
--

ALTER TABLE ONLY area_de_vegetacion_natural_arborea_abierta ALTER COLUMN gid SET DEFAULT nextval('area_de_vegetacion_natural_arborea_abierta_gid_seq'::regclass);


--
-- TOC entry 5258 (class 2604 OID 23601)
-- Name: gid; Type: DEFAULT; Schema: biota; Owner: postgres
--

ALTER TABLE ONLY area_de_vegetacion_natural_arborea_cerrada ALTER COLUMN gid SET DEFAULT nextval('area_de_vegetacion_natural_arborea_cerrada_gid_seq'::regclass);


--
-- TOC entry 5260 (class 2604 OID 23623)
-- Name: gid; Type: DEFAULT; Schema: biota; Owner: postgres
--

ALTER TABLE ONLY area_de_vegetacion_natural_arborea_dispersa ALTER COLUMN gid SET DEFAULT nextval('area_de_vegetacion_natural_arborea_dispersa_gid_seq'::regclass);


--
-- TOC entry 5262 (class 2604 OID 23645)
-- Name: gid; Type: DEFAULT; Schema: biota; Owner: postgres
--

ALTER TABLE ONLY area_de_vegetacion_natural_arbustiva_abierta ALTER COLUMN gid SET DEFAULT nextval('area_de_vegetacion_natural_arbustiva_abierta_gid_seq'::regclass);


--
-- TOC entry 5261 (class 2604 OID 23634)
-- Name: gid; Type: DEFAULT; Schema: biota; Owner: postgres
--

ALTER TABLE ONLY area_de_vegetacion_natural_arbustiva_cerrada ALTER COLUMN gid SET DEFAULT nextval('area_de_vegetacion_natural_arbustiva_cerrada_gid_seq'::regclass);


--
-- TOC entry 5263 (class 2604 OID 23656)
-- Name: gid; Type: DEFAULT; Schema: biota; Owner: postgres
--

ALTER TABLE ONLY area_de_vegetacion_natural_arbustiva_dispersa ALTER COLUMN gid SET DEFAULT nextval('area_de_vegetacion_natural_arbustiva_dispersa_gid_seq'::regclass);


--
-- TOC entry 5256 (class 2604 OID 23579)
-- Name: gid; Type: DEFAULT; Schema: biota; Owner: postgres
--

ALTER TABLE ONLY vegetacion_natural_herbacea_abierta ALTER COLUMN gid SET DEFAULT nextval('vegetacion_natural_herbacea_abierta_gid_seq'::regclass);


--
-- TOC entry 5255 (class 2604 OID 23568)
-- Name: gid; Type: DEFAULT; Schema: biota; Owner: postgres
--

ALTER TABLE ONLY vegetacion_natural_herbacea_cerrada ALTER COLUMN gid SET DEFAULT nextval('vegetacion_natural_herbacea_cerrada_gid_seq'::regclass);


--
-- TOC entry 5257 (class 2604 OID 23590)
-- Name: gid; Type: DEFAULT; Schema: biota; Owner: postgres
--

ALTER TABLE ONLY vegetacion_natural_herbacea_dispersa ALTER COLUMN gid SET DEFAULT nextval('vegetacion_natural_herbacea_dispersa_gid_seq'::regclass);


SET search_path = catastro, pg_catalog;

--
-- TOC entry 5319 (class 2604 OID 24272)
-- Name: gid; Type: DEFAULT; Schema: catastro; Owner: postgres
--

ALTER TABLE ONLY area_con_manifestacion_de_descubrimiento ALTER COLUMN gid SET DEFAULT nextval('area_con_manifestacion_de_descubrimiento_gid_seq'::regclass);


--
-- TOC entry 5317 (class 2604 OID 24250)
-- Name: gid; Type: DEFAULT; Schema: catastro; Owner: postgres
--

ALTER TABLE ONLY cateo ALTER COLUMN gid SET DEFAULT nextval('cateo_gid_seq'::regclass);


--
-- TOC entry 5316 (class 2604 OID 24239)
-- Name: gid; Type: DEFAULT; Schema: catastro; Owner: postgres
--

ALTER TABLE ONLY manzana ALTER COLUMN gid SET DEFAULT nextval('manzana_gid_seq'::regclass);


--
-- TOC entry 5315 (class 2604 OID 24228)
-- Name: gid; Type: DEFAULT; Schema: catastro; Owner: postgres
--

ALTER TABLE ONLY parcela ALTER COLUMN gid SET DEFAULT nextval('parcela_gid_seq'::regclass);


--
-- TOC entry 5318 (class 2604 OID 24261)
-- Name: gid; Type: DEFAULT; Schema: catastro; Owner: postgres
--

ALTER TABLE ONLY pertenencia ALTER COLUMN gid SET DEFAULT nextval('pertenencia_gid_seq'::regclass);


SET search_path = clima_y_meteorologia, pg_catalog;

--
-- TOC entry 5306 (class 2604 OID 24129)
-- Name: gid; Type: DEFAULT; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER TABLE ONLY avalancha_de_nieve ALTER COLUMN gid SET DEFAULT nextval('avalancha_de_nieve_gid_seq'::regclass);


--
-- TOC entry 5308 (class 2604 OID 24151)
-- Name: gid; Type: DEFAULT; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER TABLE ONLY estacion_de_ozono_y_altura ALTER COLUMN gid SET DEFAULT nextval('estacion_de_ozono_y_altura_gid_seq'::regclass);


--
-- TOC entry 5307 (class 2604 OID 24140)
-- Name: gid; Type: DEFAULT; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER TABLE ONLY estacion_meteorologica ALTER COLUMN gid SET DEFAULT nextval('estacion_meteorologica_gid_seq'::regclass);


--
-- TOC entry 5310 (class 2604 OID 24173)
-- Name: gid; Type: DEFAULT; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER TABLE ONLY isohieta ALTER COLUMN gid SET DEFAULT nextval('isohieta_gid_seq'::regclass);


--
-- TOC entry 5309 (class 2604 OID 24162)
-- Name: gid; Type: DEFAULT; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER TABLE ONLY isoterma ALTER COLUMN gid SET DEFAULT nextval('isoterma_gid_seq'::regclass);


--
-- TOC entry 5311 (class 2604 OID 24184)
-- Name: gid; Type: DEFAULT; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER TABLE ONLY region_segun_clasificacion_regional_climatica_calida ALTER COLUMN gid SET DEFAULT nextval('region_segun_clasificacion_regional_climatica_calida_gid_seq'::regclass);


--
-- TOC entry 5312 (class 2604 OID 24195)
-- Name: gid; Type: DEFAULT; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER TABLE ONLY region_segun_clasificacion_regional_climatica_fria_ ALTER COLUMN gid SET DEFAULT nextval('region_segun_clasificacion_regional_climatica_fria__gid_seq'::regclass);


--
-- TOC entry 5313 (class 2604 OID 24206)
-- Name: gid; Type: DEFAULT; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER TABLE ONLY zona_segun_frecuencia_anual_media_de_nevadas ALTER COLUMN gid SET DEFAULT nextval('zona_segun_frecuencia_anual_media_de_nevadas_gid_seq'::regclass);


--
-- TOC entry 5314 (class 2604 OID 24217)
-- Name: gid; Type: DEFAULT; Schema: clima_y_meteorologia; Owner: postgres
--

ALTER TABLE ONLY zona_segun_riesgo_uv ALTER COLUMN gid SET DEFAULT nextval('zona_segun_riesgo_uv_gid_seq'::regclass);


SET search_path = defensa_y_seguridad, pg_catalog;

--
-- TOC entry 5304 (class 2604 OID 24107)
-- Name: gid; Type: DEFAULT; Schema: defensa_y_seguridad; Owner: postgres
--

ALTER TABLE ONLY cuartel_de_bomberos ALTER COLUMN gid SET DEFAULT nextval('cuartel_de_bomberos_gid_seq'::regclass);


--
-- TOC entry 5302 (class 2604 OID 24085)
-- Name: gid; Type: DEFAULT; Schema: defensa_y_seguridad; Owner: postgres
--

ALTER TABLE ONLY edificio_de_seguridad ALTER COLUMN gid SET DEFAULT nextval('edificio_de_seguridad_gid_seq'::regclass);


--
-- TOC entry 5305 (class 2604 OID 24118)
-- Name: gid; Type: DEFAULT; Schema: defensa_y_seguridad; Owner: postgres
--

ALTER TABLE ONLY instalacion_militar ALTER COLUMN gid SET DEFAULT nextval('instalacion_militar_gid_seq'::regclass);


--
-- TOC entry 5303 (class 2604 OID 24096)
-- Name: gid; Type: DEFAULT; Schema: defensa_y_seguridad; Owner: postgres
--

ALTER TABLE ONLY institucion_penitenciaria ALTER COLUMN gid SET DEFAULT nextval('institucion_penitenciaria_gid_seq'::regclass);


SET search_path = demarcacion, pg_catalog;

--
-- TOC entry 5294 (class 2604 OID 23997)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY circulo_polar ALTER COLUMN gid SET DEFAULT nextval('circulo_polar_gid_seq'::regclass);


--
-- TOC entry 5284 (class 2604 OID 23887)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY departamento ALTER COLUMN gid SET DEFAULT nextval('departamento_gid_seq'::regclass);


--
-- TOC entry 5301 (class 2604 OID 24074)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY distrito ALTER COLUMN gid SET DEFAULT nextval('distrito_gid_seq'::regclass);


--
-- TOC entry 5296 (class 2604 OID 24019)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY ecuador ALTER COLUMN gid SET DEFAULT nextval('ecuador_gid_seq'::regclass);


--
-- TOC entry 5299 (class 2604 OID 24052)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY fraccion ALTER COLUMN gid SET DEFAULT nextval('fraccion_gid_seq'::regclass);


--
-- TOC entry 5277 (class 2604 OID 23810)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_de_gobierno_local ALTER COLUMN gid SET DEFAULT nextval('limite_de_gobierno_local_gid_seq'::regclass);


--
-- TOC entry 5275 (class 2604 OID 23788)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_de_la_plataforma_continental ALTER COLUMN gid SET DEFAULT nextval('limite_de_la_plataforma_continental_gid_seq'::regclass);


--
-- TOC entry 5271 (class 2604 OID 23744)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_de_la_zona_contigua_argentina ALTER COLUMN gid SET DEFAULT nextval('limite_de_la_zona_contigua_argentina_gid_seq'::regclass);


--
-- TOC entry 5273 (class 2604 OID 23766)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_de_la_zona_economica_exclusiva_argentina ALTER COLUMN gid SET DEFAULT nextval('limite_de_la_zona_economica_exclusiva_argentina_gid_seq'::regclass);


--
-- TOC entry 5281 (class 2604 OID 23854)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_de_zona_de_frontera ALTER COLUMN gid SET DEFAULT nextval('limite_de_zona_de_frontera_gid_seq'::regclass);


--
-- TOC entry 5267 (class 2604 OID 23700)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_del_lecho_y_subsuelo ALTER COLUMN gid SET DEFAULT nextval('limite_del_lecho_y_subsuelo_gid_seq'::regclass);


--
-- TOC entry 5269 (class 2604 OID 23722)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_del_mar_territorial_argentino ALTER COLUMN gid SET DEFAULT nextval('limite_del_mar_territorial_argentino_gid_seq'::regclass);


--
-- TOC entry 5278 (class 2604 OID 23821)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_interdepartamental_o_de_partido ALTER COLUMN gid SET DEFAULT nextval('limite_interdepartamental_o_de_partido_gid_seq'::regclass);


--
-- TOC entry 5280 (class 2604 OID 23843)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_internacional ALTER COLUMN gid SET DEFAULT nextval('limite_internacional_gid_seq'::regclass);


--
-- TOC entry 5279 (class 2604 OID 23832)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_interprovincial ALTER COLUMN gid SET DEFAULT nextval('limite_interprovincial_gid_seq'::regclass);


--
-- TOC entry 5268 (class 2604 OID 23711)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_lateral_maritimo ALTER COLUMN gid SET DEFAULT nextval('limite_lateral_maritimo_gid_seq'::regclass);


--
-- TOC entry 5264 (class 2604 OID 23667)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY linea_de_base_normal ALTER COLUMN gid SET DEFAULT nextval('linea_de_base_normal_gid_seq'::regclass);


--
-- TOC entry 5265 (class 2604 OID 23678)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY linea_de_base_recta ALTER COLUMN gid SET DEFAULT nextval('linea_de_base_recta_gid_seq'::regclass);


--
-- TOC entry 5266 (class 2604 OID 23689)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY linea_de_costa ALTER COLUMN gid SET DEFAULT nextval('linea_de_costa_gid_seq'::regclass);


--
-- TOC entry 5270 (class 2604 OID 23733)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY mar_territorial_argentino ALTER COLUMN gid SET DEFAULT nextval('mar_territorial_argentino_gid_seq'::regclass);


--
-- TOC entry 5297 (class 2604 OID 24030)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY meridiano_de_greenwich ALTER COLUMN gid SET DEFAULT nextval('meridiano_de_greenwich_gid_seq'::regclass);


--
-- TOC entry 5283 (class 2604 OID 23876)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY municipio ALTER COLUMN gid SET DEFAULT nextval('municipio_gid_seq'::regclass);


--
-- TOC entry 5286 (class 2604 OID 23909)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY pais ALTER COLUMN gid SET DEFAULT nextval('pais_gid_seq'::regclass);


--
-- TOC entry 5276 (class 2604 OID 23799)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY plataforma_continental ALTER COLUMN gid SET DEFAULT nextval('plataforma_continental_gid_seq'::regclass);


--
-- TOC entry 5298 (class 2604 OID 24041)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY polo ALTER COLUMN gid SET DEFAULT nextval('polo_gid_seq'::regclass);


--
-- TOC entry 5285 (class 2604 OID 23898)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY provincia ALTER COLUMN gid SET DEFAULT nextval('provincia_gid_seq'::regclass);


--
-- TOC entry 5300 (class 2604 OID 24063)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY radio ALTER COLUMN gid SET DEFAULT nextval('radio_gid_seq'::regclass);


--
-- TOC entry 5292 (class 2604 OID 23975)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_de_nivelacion ALTER COLUMN gid SET DEFAULT nextval('red_de_nivelacion_gid_seq'::regclass);


--
-- TOC entry 5291 (class 2604 OID 23964)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_densificacion_posgar_07 ALTER COLUMN gid SET DEFAULT nextval('red_densificacion_posgar_07_gid_seq'::regclass);


--
-- TOC entry 5293 (class 2604 OID 23986)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_gravimetrica ALTER COLUMN gid SET DEFAULT nextval('red_gravimetrica_gid_seq'::regclass);


--
-- TOC entry 5289 (class 2604 OID 23942)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_pasma ALTER COLUMN gid SET DEFAULT nextval('red_pasma_gid_seq'::regclass);


--
-- TOC entry 5288 (class 2604 OID 23931)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_posgar_07 ALTER COLUMN gid SET DEFAULT nextval('red_posgar_07_gid_seq'::regclass);


--
-- TOC entry 5290 (class 2604 OID 23953)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_provincial ALTER COLUMN gid SET DEFAULT nextval('red_provincial_gid_seq'::regclass);


--
-- TOC entry 5287 (class 2604 OID 23920)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_ramsac ALTER COLUMN gid SET DEFAULT nextval('red_ramsac_gid_seq'::regclass);


--
-- TOC entry 5295 (class 2604 OID 24008)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY tropico ALTER COLUMN gid SET DEFAULT nextval('tropico_gid_seq'::regclass);


--
-- TOC entry 5272 (class 2604 OID 23755)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY zona_contigua_argentina ALTER COLUMN gid SET DEFAULT nextval('zona_contigua_argentina_gid_seq'::regclass);


--
-- TOC entry 5282 (class 2604 OID 23865)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY zona_de_frontera ALTER COLUMN gid SET DEFAULT nextval('zona_de_frontera_gid_seq'::regclass);


--
-- TOC entry 5274 (class 2604 OID 23777)
-- Name: gid; Type: DEFAULT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY zona_economica_exclusiva_argentina ALTER COLUMN gid SET DEFAULT nextval('zona_economica_exclusiva_argentina_gid_seq'::regclass);


SET search_path = geografia_fisica, pg_catalog;

--
-- TOC entry 5212 (class 2604 OID 23095)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY abra_paso_portillo_portezuelo ALTER COLUMN gid SET DEFAULT nextval('abra_paso_portillo_portezuelo_gid_seq'::regclass);


--
-- TOC entry 5249 (class 2604 OID 23502)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY area_protegida ALTER COLUMN gid SET DEFAULT nextval('area_protegida_gid_seq'::regclass);


--
-- TOC entry 5220 (class 2604 OID 23183)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY barranca ALTER COLUMN gid SET DEFAULT nextval('barranca_gid_seq'::regclass);


--
-- TOC entry 5243 (class 2604 OID 23436)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY barrera_de_hielo ALTER COLUMN gid SET DEFAULT nextval('barrera_de_hielo_gid_seq'::regclass);


--
-- TOC entry 5242 (class 2604 OID 23425)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY borde_de_hielo ALTER COLUMN gid SET DEFAULT nextval('borde_de_hielo_gid_seq'::regclass);


--
-- TOC entry 5213 (class 2604 OID 23106)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY caverna_gruta_cueva ALTER COLUMN gid SET DEFAULT nextval('caverna_gruta_cueva_gid_seq'::regclass);


--
-- TOC entry 5214 (class 2604 OID 23117)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY cerro ALTER COLUMN gid SET DEFAULT nextval('cerro_gid_seq'::regclass);


--
-- TOC entry 5222 (class 2604 OID 23205)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY cordillera ALTER COLUMN gid SET DEFAULT nextval('cordillera_gid_seq'::regclass);


--
-- TOC entry 5223 (class 2604 OID 23216)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY cordon ALTER COLUMN gid SET DEFAULT nextval('cordon_gid_seq'::regclass);


--
-- TOC entry 5224 (class 2604 OID 23227)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY cuchilla ALTER COLUMN gid SET DEFAULT nextval('cuchilla_gid_seq'::regclass);


--
-- TOC entry 5225 (class 2604 OID 23238)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY cuesta ALTER COLUMN gid SET DEFAULT nextval('cuesta_gid_seq'::regclass);


--
-- TOC entry 5210 (class 2604 OID 23073)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY curva_de_nivel ALTER COLUMN gid SET DEFAULT nextval('curva_de_nivel_gid_seq'::regclass);


--
-- TOC entry 5246 (class 2604 OID 23469)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY ecorregion ALTER COLUMN gid SET DEFAULT nextval('ecorregion_gid_seq'::regclass);


--
-- TOC entry 5235 (class 2604 OID 23348)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY epicentro_de_sismo ALTER COLUMN gid SET DEFAULT nextval('epicentro_de_sismo_gid_seq'::regclass);


--
-- TOC entry 5241 (class 2604 OID 23414)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY espesor_del_hielo ALTER COLUMN gid SET DEFAULT nextval('espesor_del_hielo_gid_seq'::regclass);


--
-- TOC entry 5244 (class 2604 OID 23447)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY falla ALTER COLUMN gid SET DEFAULT nextval('falla_gid_seq'::regclass);


--
-- TOC entry 5226 (class 2604 OID 23249)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY filo ALTER COLUMN gid SET DEFAULT nextval('filo_gid_seq'::regclass);


--
-- TOC entry 5236 (class 2604 OID 23359)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY glaciar ALTER COLUMN gid SET DEFAULT nextval('glaciar_gid_seq'::regclass);


--
-- TOC entry 5215 (class 2604 OID 23128)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY hoya ALTER COLUMN gid SET DEFAULT nextval('hoya_gid_seq'::regclass);


--
-- TOC entry 5227 (class 2604 OID 23260)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY huaico ALTER COLUMN gid SET DEFAULT nextval('huaico_gid_seq'::regclass);


--
-- TOC entry 5230 (class 2604 OID 23293)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY linea_de_quiebre ALTER COLUMN gid SET DEFAULT nextval('linea_de_quiebre_gid_seq'::regclass);


--
-- TOC entry 5229 (class 2604 OID 23282)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY lugar_geomorfologico ALTER COLUMN gid SET DEFAULT nextval('lugar_geomorfologico_gid_seq'::regclass);


--
-- TOC entry 5216 (class 2604 OID 23139)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY medano_duna ALTER COLUMN gid SET DEFAULT nextval('medano_duna_gid_seq'::regclass);


--
-- TOC entry 5217 (class 2604 OID 23150)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY meseta ALTER COLUMN gid SET DEFAULT nextval('meseta_gid_seq'::regclass);


--
-- TOC entry 5218 (class 2604 OID 23161)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY mogote ALTER COLUMN gid SET DEFAULT nextval('mogote_gid_seq'::regclass);


--
-- TOC entry 5239 (class 2604 OID 23392)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY morena_morrena ALTER COLUMN gid SET DEFAULT nextval('morena_morrena_gid_seq'::regclass);


--
-- TOC entry 5240 (class 2604 OID 23403)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY nunatak ALTER COLUMN gid SET DEFAULT nextval('nunatak_gid_seq'::regclass);


--
-- TOC entry 5238 (class 2604 OID 23381)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY penitente ALTER COLUMN gid SET DEFAULT nextval('penitente_gid_seq'::regclass);


--
-- TOC entry 5211 (class 2604 OID 23084)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY punto_acotado ALTER COLUMN gid SET DEFAULT nextval('punto_acotado_gid_seq'::regclass);


--
-- TOC entry 5221 (class 2604 OID 23194)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY quebrada_canadon_garganta ALTER COLUMN gid SET DEFAULT nextval('quebrada_canadon_garganta_gid_seq'::regclass);


--
-- TOC entry 5250 (class 2604 OID 23513)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY reserva_de_la_biosfera ALTER COLUMN gid SET DEFAULT nextval('reserva_de_la_biosfera_gid_seq'::regclass);


--
-- TOC entry 5219 (class 2604 OID 23172)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY sierra ALTER COLUMN gid SET DEFAULT nextval('sierra_gid_seq'::regclass);


--
-- TOC entry 5251 (class 2604 OID 23524)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY sitio_ramsar ALTER COLUMN gid SET DEFAULT nextval('sitio_ramsar_gid_seq'::regclass);


--
-- TOC entry 5233 (class 2604 OID 23326)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY suelo_congelado ALTER COLUMN gid SET DEFAULT nextval('suelo_congelado_gid_seq'::regclass);


--
-- TOC entry 5231 (class 2604 OID 23304)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY suelo_consolidado ALTER COLUMN gid SET DEFAULT nextval('suelo_consolidado_gid_seq'::regclass);


--
-- TOC entry 5232 (class 2604 OID 23315)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY suelo_no_consolidado ALTER COLUMN gid SET DEFAULT nextval('suelo_no_consolidado_gid_seq'::regclass);


--
-- TOC entry 5247 (class 2604 OID 23480)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY tierras_aridas ALTER COLUMN gid SET DEFAULT nextval('tierras_aridas_gid_seq'::regclass);


--
-- TOC entry 5248 (class 2604 OID 23491)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY tierras_degradadas ALTER COLUMN gid SET DEFAULT nextval('tierras_degradadas_gid_seq'::regclass);


--
-- TOC entry 5245 (class 2604 OID 23458)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY unidad_geologica ALTER COLUMN gid SET DEFAULT nextval('unidad_geologica_gid_seq'::regclass);


--
-- TOC entry 5228 (class 2604 OID 23271)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY valle ALTER COLUMN gid SET DEFAULT nextval('valle_gid_seq'::regclass);


--
-- TOC entry 5237 (class 2604 OID 23370)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY ventisquero ALTER COLUMN gid SET DEFAULT nextval('ventisquero_gid_seq'::regclass);


--
-- TOC entry 5234 (class 2604 OID 23337)
-- Name: gid; Type: DEFAULT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY volcan ALTER COLUMN gid SET DEFAULT nextval('volcan_gid_seq'::regclass);


SET search_path = geografia_social, pg_catalog;

--
-- TOC entry 5117 (class 2604 OID 22050)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY anfiteatro ALTER COLUMN gid SET DEFAULT nextval('anfiteatro_gid_seq'::regclass);


--
-- TOC entry 5106 (class 2604 OID 21929)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY asentamiento_humano ALTER COLUMN gid SET DEFAULT nextval('asentamiento_humano_gid_seq'::regclass);


--
-- TOC entry 5110 (class 2604 OID 21973)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY base_antartica ALTER COLUMN gid SET DEFAULT nextval('base_antartica_gid_seq'::regclass);


--
-- TOC entry 5120 (class 2604 OID 22083)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY casa_de_gobierno ALTER COLUMN gid SET DEFAULT nextval('casa_de_gobierno_gid_seq'::regclass);


--
-- TOC entry 5111 (class 2604 OID 21984)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY cementerio ALTER COLUMN gid SET DEFAULT nextval('cementerio_gid_seq'::regclass);


--
-- TOC entry 5136 (class 2604 OID 22259)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY centro_cientifico ALTER COLUMN gid SET DEFAULT nextval('centro_cientifico_gid_seq'::regclass);


--
-- TOC entry 5128 (class 2604 OID 22171)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY centro_civico ALTER COLUMN gid SET DEFAULT nextval('centro_civico_gid_seq'::regclass);


--
-- TOC entry 5116 (class 2604 OID 22039)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY centro_de_convenciones ALTER COLUMN gid SET DEFAULT nextval('centro_de_convenciones_gid_seq'::regclass);


--
-- TOC entry 5119 (class 2604 OID 22072)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY centro_de_esqui ALTER COLUMN gid SET DEFAULT nextval('centro_de_esqui_gid_seq'::regclass);


--
-- TOC entry 5129 (class 2604 OID 22182)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY centro_integrador_comunitario ALTER COLUMN gid SET DEFAULT nextval('centro_integrador_comunitario_gid_seq'::regclass);


--
-- TOC entry 5115 (class 2604 OID 22028)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY complejo_comercial ALTER COLUMN gid SET DEFAULT nextval('complejo_comercial_gid_seq'::regclass);


--
-- TOC entry 5121 (class 2604 OID 22094)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY congreso ALTER COLUMN gid SET DEFAULT nextval('congreso_gid_seq'::regclass);


--
-- TOC entry 5124 (class 2604 OID 22127)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY delegacion_municipal_delegacion_comunal ALTER COLUMN gid SET DEFAULT nextval('delegacion_municipal_delegacion_comunal_gid_seq'::regclass);


--
-- TOC entry 5104 (class 2604 OID 21907)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY edifcio_de_comunicaciones ALTER COLUMN gid SET DEFAULT nextval('edifcio_de_comunicaciones_gid_seq'::regclass);


--
-- TOC entry 5134 (class 2604 OID 22237)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY edificio_de_cultura ALTER COLUMN gid SET DEFAULT nextval('edificio_de_cultura_gid_seq'::regclass);


--
-- TOC entry 5135 (class 2604 OID 22248)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY edificio_de_salud ALTER COLUMN gid SET DEFAULT nextval('edificio_de_salud_gid_seq'::regclass);


--
-- TOC entry 5133 (class 2604 OID 22226)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY edificio_religioso ALTER COLUMN gid SET DEFAULT nextval('edificio_religioso_gid_seq'::regclass);


--
-- TOC entry 5108 (class 2604 OID 21951)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY ejido_urbano ALTER COLUMN gid SET DEFAULT nextval('ejido_urbano_gid_seq'::regclass);


--
-- TOC entry 5114 (class 2604 OID 22017)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY espacio_verde ALTER COLUMN gid SET DEFAULT nextval('espacio_verde_gid_seq'::regclass);


--
-- TOC entry 5131 (class 2604 OID 22204)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY establecimiento_educativo ALTER COLUMN gid SET DEFAULT nextval('establecimiento_educativo_gid_seq'::regclass);


--
-- TOC entry 5118 (class 2604 OID 22061)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY instalacion_deportiva_y_de_esparcimiento ALTER COLUMN gid SET DEFAULT nextval('instalacion_deportiva_y_de_esparcimiento_gid_seq'::regclass);


--
-- TOC entry 5132 (class 2604 OID 22215)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY institucion_universitaria ALTER COLUMN gid SET DEFAULT nextval('institucion_universitaria_gid_seq'::regclass);


--
-- TOC entry 5126 (class 2604 OID 22149)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY juzgado_de_paz ALTER COLUMN gid SET DEFAULT nextval('juzgado_de_paz_gid_seq'::regclass);


--
-- TOC entry 5125 (class 2604 OID 22138)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY ministerio_secretaria ALTER COLUMN gid SET DEFAULT nextval('ministerio_secretaria_gid_seq'::regclass);


--
-- TOC entry 5113 (class 2604 OID 22006)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY monumento ALTER COLUMN gid SET DEFAULT nextval('monumento_gid_seq'::regclass);


--
-- TOC entry 5123 (class 2604 OID 22116)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY municipalidad_comuna ALTER COLUMN gid SET DEFAULT nextval('municipalidad_comuna_gid_seq'::regclass);


--
-- TOC entry 5130 (class 2604 OID 22193)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY otro_edificio_gubernamental ALTER COLUMN gid SET DEFAULT nextval('otro_edificio_gubernamental_gid_seq'::regclass);


--
-- TOC entry 5107 (class 2604 OID 21940)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY planta_urbana ALTER COLUMN gid SET DEFAULT nextval('planta_urbana_gid_seq'::regclass);


--
-- TOC entry 5112 (class 2604 OID 21995)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY refugio ALTER COLUMN gid SET DEFAULT nextval('refugio_gid_seq'::regclass);


--
-- TOC entry 5127 (class 2604 OID 22160)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY registro_del_estado_civil_y_capacidad_de_las_personas ALTER COLUMN gid SET DEFAULT nextval('registro_del_estado_civil_y_capacidad_de_las_personas_gid_seq'::regclass);


--
-- TOC entry 5109 (class 2604 OID 21962)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY ruina ALTER COLUMN gid SET DEFAULT nextval('ruina_gid_seq'::regclass);


--
-- TOC entry 5105 (class 2604 OID 21918)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY sitio_de_interes ALTER COLUMN gid SET DEFAULT nextval('sitio_de_interes_gid_seq'::regclass);


--
-- TOC entry 5122 (class 2604 OID 22105)
-- Name: gid; Type: DEFAULT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY tribunales ALTER COLUMN gid SET DEFAULT nextval('tribunales_gid_seq'::regclass);


SET search_path = hidrografia_y_oceanografia, pg_catalog;

--
-- TOC entry 5187 (class 2604 OID 22820)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY accidente_costero ALTER COLUMN gid SET DEFAULT nextval('accidente_costero_gid_seq'::regclass);


--
-- TOC entry 5194 (class 2604 OID 22897)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY accidente_submarino ALTER COLUMN gid SET DEFAULT nextval('accidente_submarino_gid_seq'::regclass);


--
-- TOC entry 5198 (class 2604 OID 22941)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY acequia_zanja_zanjon ALTER COLUMN gid SET DEFAULT nextval('acequia_zanja_zanjon_gid_seq'::regclass);


--
-- TOC entry 5195 (class 2604 OID 22908)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY acueducto ALTER COLUMN gid SET DEFAULT nextval('acueducto_gid_seq'::regclass);


--
-- TOC entry 5209 (class 2604 OID 23062)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY acuifero ALTER COLUMN gid SET DEFAULT nextval('acuifero_gid_seq'::regclass);


--
-- TOC entry 5196 (class 2604 OID 22919)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY canal ALTER COLUMN gid SET DEFAULT nextval('canal_gid_seq'::regclass);


--
-- TOC entry 5204 (class 2604 OID 23007)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY catarata_cascada_salto ALTER COLUMN gid SET DEFAULT nextval('catarata_cascada_salto_gid_seq'::regclass);


--
-- TOC entry 5192 (class 2604 OID 22875)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY correntometro_oligrafo ALTER COLUMN gid SET DEFAULT nextval('correntometro_oligrafo_gid_seq'::regclass);


--
-- TOC entry 5197 (class 2604 OID 22930)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY corriente_de_agua ALTER COLUMN gid SET DEFAULT nextval('corriente_de_agua_gid_seq'::regclass);


--
-- TOC entry 5185 (class 2604 OID 22798)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY costa ALTER COLUMN gid SET DEFAULT nextval('costa_gid_seq'::regclass);


--
-- TOC entry 5189 (class 2604 OID 22842)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY curva_batimetrica ALTER COLUMN gid SET DEFAULT nextval('curva_batimetrica_gid_seq'::regclass);


--
-- TOC entry 5199 (class 2604 OID 22952)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY dique ALTER COLUMN gid SET DEFAULT nextval('dique_gid_seq'::regclass);


--
-- TOC entry 5201 (class 2604 OID 22974)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY embalse ALTER COLUMN gid SET DEFAULT nextval('embalse_gid_seq'::regclass);


--
-- TOC entry 5206 (class 2604 OID 23029)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY embalse_rural ALTER COLUMN gid SET DEFAULT nextval('embalse_rural_gid_seq'::regclass);


--
-- TOC entry 5202 (class 2604 OID 22985)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY espejo_de_agua ALTER COLUMN gid SET DEFAULT nextval('espejo_de_agua_gid_seq'::regclass);


--
-- TOC entry 5191 (class 2604 OID 22864)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY estacion_de_aforo ALTER COLUMN gid SET DEFAULT nextval('estacion_de_aforo_gid_seq'::regclass);


--
-- TOC entry 5203 (class 2604 OID 22996)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY fuente_natural ALTER COLUMN gid SET DEFAULT nextval('fuente_natural_gid_seq'::regclass);


--
-- TOC entry 5207 (class 2604 OID 23040)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY humedal ALTER COLUMN gid SET DEFAULT nextval('humedal_gid_seq'::regclass);


--
-- TOC entry 5188 (class 2604 OID 22831)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY isla ALTER COLUMN gid SET DEFAULT nextval('isla_gid_seq'::regclass);


--
-- TOC entry 5190 (class 2604 OID 22853)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY mareografo_hidrometro ALTER COLUMN gid SET DEFAULT nextval('mareografo_hidrometro_gid_seq'::regclass);


--
-- TOC entry 5205 (class 2604 OID 23018)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY muro_de_embalse ALTER COLUMN gid SET DEFAULT nextval('muro_de_embalse_gid_seq'::regclass);


--
-- TOC entry 5193 (class 2604 OID 22886)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY oceano ALTER COLUMN gid SET DEFAULT nextval('oceano_gid_seq'::regclass);


--
-- TOC entry 5186 (class 2604 OID 22809)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY playa ALTER COLUMN gid SET DEFAULT nextval('playa_gid_seq'::regclass);


--
-- TOC entry 5200 (class 2604 OID 22963)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY rapido ALTER COLUMN gid SET DEFAULT nextval('rapido_gid_seq'::regclass);


--
-- TOC entry 5208 (class 2604 OID 23051)
-- Name: gid; Type: DEFAULT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY tajamar ALTER COLUMN gid SET DEFAULT nextval('tajamar_gid_seq'::regclass);


SET search_path = industria_y_servicios, pg_catalog;

--
-- TOC entry 5096 (class 2604 OID 21819)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY antena ALTER COLUMN gid SET DEFAULT nextval('antena_gid_seq'::regclass);


--
-- TOC entry 5085 (class 2604 OID 21698)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY area_de_actividad_agricola ALTER COLUMN gid SET DEFAULT nextval('area_de_actividad_agricola_gid_seq'::regclass);


--
-- TOC entry 5086 (class 2604 OID 21709)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY area_de_actividad_pecuaria ALTER COLUMN gid SET DEFAULT nextval('area_de_actividad_pecuaria_gid_seq'::regclass);


--
-- TOC entry 5074 (class 2604 OID 21577)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY area_de_explotacion_hidrocarburifera ALTER COLUMN gid SET DEFAULT nextval('area_de_explotacion_hidrocarburifera_gid_seq'::regclass);


--
-- TOC entry 5080 (class 2604 OID 21643)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY area_de_fabricacion_y_procesamiento ALTER COLUMN gid SET DEFAULT nextval('area_de_fabricacion_y_procesamiento_gid_seq'::regclass);


--
-- TOC entry 5088 (class 2604 OID 21731)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY area_de_riesgo_agropecuario ALTER COLUMN gid SET DEFAULT nextval('area_de_riesgo_agropecuario_gid_seq'::regclass);


--
-- TOC entry 5081 (class 2604 OID 21654)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY astillero ALTER COLUMN gid SET DEFAULT nextval('astillero_gid_seq'::regclass);


--
-- TOC entry 5089 (class 2604 OID 21742)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY barrera_sanitaria ALTER COLUMN gid SET DEFAULT nextval('barrera_sanitaria_gid_seq'::regclass);


--
-- TOC entry 5078 (class 2604 OID 21621)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY cantera ALTER COLUMN gid SET DEFAULT nextval('cantera_gid_seq'::regclass);


--
-- TOC entry 5092 (class 2604 OID 21775)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY central_electrica ALTER COLUMN gid SET DEFAULT nextval('central_electrica_gid_seq'::regclass);


--
-- TOC entry 5098 (class 2604 OID 21841)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY chimenea ALTER COLUMN gid SET DEFAULT nextval('chimenea_gid_seq'::regclass);


--
-- TOC entry 5097 (class 2604 OID 21830)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY ducto ALTER COLUMN gid SET DEFAULT nextval('ducto_gid_seq'::regclass);


--
-- TOC entry 5091 (class 2604 OID 21764)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY establecimiento_agroindustrial ALTER COLUMN gid SET DEFAULT nextval('establecimiento_agroindustrial_gid_seq'::regclass);


--
-- TOC entry 5079 (class 2604 OID 21632)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY fabrica ALTER COLUMN gid SET DEFAULT nextval('fabrica_gid_seq'::regclass);


--
-- TOC entry 5093 (class 2604 OID 21786)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY linea_de_transmision_electrica ALTER COLUMN gid SET DEFAULT nextval('linea_de_transmision_electrica_gid_seq'::regclass);


--
-- TOC entry 5090 (class 2604 OID 21753)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY matadero ALTER COLUMN gid SET DEFAULT nextval('matadero_gid_seq'::regclass);


--
-- TOC entry 5077 (class 2604 OID 21610)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY mina_de_extraccion ALTER COLUMN gid SET DEFAULT nextval('mina_de_extraccion_gid_seq'::regclass);


--
-- TOC entry 5084 (class 2604 OID 21687)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY pileta_de_tratamiento ALTER COLUMN gid SET DEFAULT nextval('pileta_de_tratamiento_gid_seq'::regclass);


--
-- TOC entry 5082 (class 2604 OID 21665)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY planta_de_tratamiento_de_efluentes_cloacales ALTER COLUMN gid SET DEFAULT nextval('planta_de_tratamiento_de_efluentes_cloacales_gid_seq'::regclass);


--
-- TOC entry 5103 (class 2604 OID 21896)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY planta_de_tratamiento_de_residuos ALTER COLUMN gid SET DEFAULT nextval('planta_de_tratamiento_de_residuos_gid_seq'::regclass);


--
-- TOC entry 5083 (class 2604 OID 21676)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY planta_potabilizadora_de_agua ALTER COLUMN gid SET DEFAULT nextval('planta_potabilizadora_de_agua_gid_seq'::regclass);


--
-- TOC entry 5094 (class 2604 OID 21797)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY planta_transformadora ALTER COLUMN gid SET DEFAULT nextval('planta_transformadora_gid_seq'::regclass);


--
-- TOC entry 5076 (class 2604 OID 21599)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY pozo_de_agua ALTER COLUMN gid SET DEFAULT nextval('pozo_de_agua_gid_seq'::regclass);


--
-- TOC entry 5075 (class 2604 OID 21588)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY pozo_hidrocarburifero ALTER COLUMN gid SET DEFAULT nextval('pozo_hidrocarburifero_gid_seq'::regclass);


--
-- TOC entry 5102 (class 2604 OID 21885)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY relleno_sanitario ALTER COLUMN gid SET DEFAULT nextval('relleno_sanitario_gid_seq'::regclass);


--
-- TOC entry 5087 (class 2604 OID 21720)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY rodal_forestal ALTER COLUMN gid SET DEFAULT nextval('rodal_forestal_gid_seq'::regclass);


--
-- TOC entry 5099 (class 2604 OID 21852)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY silo ALTER COLUMN gid SET DEFAULT nextval('silo_gid_seq'::regclass);


--
-- TOC entry 5100 (class 2604 OID 21863)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY tanque_de_combustible ALTER COLUMN gid SET DEFAULT nextval('tanque_de_combustible_gid_seq'::regclass);


--
-- TOC entry 5095 (class 2604 OID 21808)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY torre_de_comunicacion ALTER COLUMN gid SET DEFAULT nextval('torre_de_comunicacion_gid_seq'::regclass);


--
-- TOC entry 5101 (class 2604 OID 21874)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY vertedero_basurero ALTER COLUMN gid SET DEFAULT nextval('vertedero_basurero_gid_seq'::regclass);


--
-- TOC entry 5072 (class 2604 OID 18179)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY yacimiento_hidrocarburifero ALTER COLUMN gid SET DEFAULT nextval('yacimiento_hidrocarburifero_gid_seq'::regclass);


--
-- TOC entry 5073 (class 2604 OID 21566)
-- Name: gid; Type: DEFAULT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY yacimiento_mineral ALTER COLUMN gid SET DEFAULT nextval('yacimiento_mineral_gid_seq'::regclass);


SET search_path = transporte, pg_catalog;

--
-- TOC entry 5161 (class 2604 OID 22534)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY aerodromo ALTER COLUMN gid SET DEFAULT nextval('aerodromo_gid_seq'::regclass);


--
-- TOC entry 5167 (class 2604 OID 22600)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY alcantarilla ALTER COLUMN gid SET DEFAULT nextval('alcantarilla_gid_seq'::regclass);


--
-- TOC entry 5159 (class 2604 OID 22512)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY ayuda_a_la_navegacion ALTER COLUMN gid SET DEFAULT nextval('ayuda_a_la_navegacion_gid_seq'::regclass);


--
-- TOC entry 5170 (class 2604 OID 22633)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY baden ALTER COLUMN gid SET DEFAULT nextval('baden_gid_seq'::regclass);


--
-- TOC entry 5181 (class 2604 OID 22754)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY bicisenda ALTER COLUMN gid SET DEFAULT nextval('bicisenda_gid_seq'::regclass);


--
-- TOC entry 5141 (class 2604 OID 22314)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY calle ALTER COLUMN gid SET DEFAULT nextval('calle_gid_seq'::regclass);


--
-- TOC entry 5183 (class 2604 OID 22776)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY centro_de_transbordo ALTER COLUMN gid SET DEFAULT nextval('centro_de_transbordo_gid_seq'::regclass);


--
-- TOC entry 5182 (class 2604 OID 22765)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY ciclovia ALTER COLUMN gid SET DEFAULT nextval('ciclovia_gid_seq'::regclass);


--
-- TOC entry 5172 (class 2604 OID 22655)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY cobertizo_para_nieve ALTER COLUMN gid SET DEFAULT nextval('cobertizo_para_nieve_gid_seq'::regclass);


--
-- TOC entry 5174 (class 2604 OID 22677)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY cruce_ferrovial ALTER COLUMN gid SET DEFAULT nextval('cruce_ferrovial_gid_seq'::regclass);


--
-- TOC entry 5153 (class 2604 OID 22446)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY derrota_de_balsa ALTER COLUMN gid SET DEFAULT nextval('derrota_de_balsa_gid_seq'::regclass);


--
-- TOC entry 5154 (class 2604 OID 22457)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY derrota_recomendada ALTER COLUMN gid SET DEFAULT nextval('derrota_recomendada_gid_seq'::regclass);


--
-- TOC entry 5180 (class 2604 OID 22743)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_de_bicicletas ALTER COLUMN gid SET DEFAULT nextval('estacion_de_bicicletas_gid_seq'::regclass);


--
-- TOC entry 5150 (class 2604 OID 22413)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_de_omnibus ALTER COLUMN gid SET DEFAULT nextval('estacion_de_omnibus_gid_seq'::regclass);


--
-- TOC entry 5176 (class 2604 OID 22699)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_de_peaje ALTER COLUMN gid SET DEFAULT nextval('estacion_de_peaje_gid_seq'::regclass);


--
-- TOC entry 5177 (class 2604 OID 22710)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_de_pesaje ALTER COLUMN gid SET DEFAULT nextval('estacion_de_pesaje_gid_seq'::regclass);


--
-- TOC entry 5175 (class 2604 OID 22688)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_de_servicio ALTER COLUMN gid SET DEFAULT nextval('estacion_de_servicio_gid_seq'::regclass);


--
-- TOC entry 5152 (class 2604 OID 22435)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_de_transporte_guiado ALTER COLUMN gid SET DEFAULT nextval('estacion_de_transporte_guiado_gid_seq'::regclass);


--
-- TOC entry 5138 (class 2604 OID 22281)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_ferroviaria ALTER COLUMN gid SET DEFAULT nextval('estacion_ferroviaria_gid_seq'::regclass);


--
-- TOC entry 5137 (class 2604 OID 22270)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY ferrocarril ALTER COLUMN gid SET DEFAULT nextval('ferrocarril_gid_seq'::regclass);


--
-- TOC entry 5173 (class 2604 OID 22666)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY guardaganado ALTER COLUMN gid SET DEFAULT nextval('guardaganado_gid_seq'::regclass);


--
-- TOC entry 5158 (class 2604 OID 22501)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY hidrovia ALTER COLUMN gid SET DEFAULT nextval('hidrovia_gid_seq'::regclass);


--
-- TOC entry 5142 (class 2604 OID 22325)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY huella ALTER COLUMN gid SET DEFAULT nextval('huella_gid_seq'::regclass);


--
-- TOC entry 5179 (class 2604 OID 22732)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY indicador_de_kilometros ALTER COLUMN gid SET DEFAULT nextval('indicador_de_kilometros_gid_seq'::regclass);


--
-- TOC entry 5147 (class 2604 OID 22380)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY linea_autotransporte_publico_interurbano_de_pasajeros ALTER COLUMN gid SET DEFAULT nextval('linea_autotransporte_publico_interurbano_de_pasajeros_gid_seq'::regclass);


--
-- TOC entry 5146 (class 2604 OID 22369)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY linea_autotransporte_publico_urbano_de_pasajeros ALTER COLUMN gid SET DEFAULT nextval('linea_autotransporte_publico_urbano_de_pasajeros_gid_seq'::regclass);


--
-- TOC entry 5162 (class 2604 OID 22545)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY linea_de_flujo_ortodromica ALTER COLUMN gid SET DEFAULT nextval('linea_de_flujo_ortodromica_gid_seq'::regclass);


--
-- TOC entry 5156 (class 2604 OID 22479)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY muelle ALTER COLUMN gid SET DEFAULT nextval('muelle_gid_seq'::regclass);


--
-- TOC entry 5160 (class 2604 OID 22523)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY obstaculo_para_la_navegacion ALTER COLUMN gid SET DEFAULT nextval('obstaculo_para_la_navegacion_gid_seq'::regclass);


--
-- TOC entry 5149 (class 2604 OID 22402)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY parada_autotransporte_interurbano_de_pasajeros ALTER COLUMN gid SET DEFAULT nextval('parada_autotransporte_interurbano_de_pasajeros_gid_seq'::regclass);


--
-- TOC entry 5148 (class 2604 OID 22391)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY parada_autotransporte_urbano_de_pasajeros ALTER COLUMN gid SET DEFAULT nextval('parada_autotransporte_urbano_de_pasajeros_gid_seq'::regclass);


--
-- TOC entry 5178 (class 2604 OID 22721)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY parador ALTER COLUMN gid SET DEFAULT nextval('parador_gid_seq'::regclass);


--
-- TOC entry 5171 (class 2604 OID 22644)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY pasarela ALTER COLUMN gid SET DEFAULT nextval('pasarela_gid_seq'::regclass);


--
-- TOC entry 5145 (class 2604 OID 22358)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY picada ALTER COLUMN gid SET DEFAULT nextval('picada_gid_seq'::regclass);


--
-- TOC entry 5163 (class 2604 OID 22556)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY pista ALTER COLUMN gid SET DEFAULT nextval('pista__gid_seq'::regclass);


--
-- TOC entry 5139 (class 2604 OID 22292)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY playa_ferroviaria ALTER COLUMN gid SET DEFAULT nextval('playa_ferroviaria_gid_seq'::regclass);


--
-- TOC entry 5166 (class 2604 OID 22589)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY puente ALTER COLUMN gid SET DEFAULT nextval('puente_gid_seq'::regclass);


--
-- TOC entry 5155 (class 2604 OID 22468)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY puerto ALTER COLUMN gid SET DEFAULT nextval('puerto_gid_seq'::regclass);


--
-- TOC entry 5165 (class 2604 OID 22578)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY puesto_de_control ALTER COLUMN gid SET DEFAULT nextval('puesto_de_control_gid_seq'::regclass);


--
-- TOC entry 5184 (class 2604 OID 22787)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY punto_de_servicios_para_sistemas_de_boleto_electronico ALTER COLUMN gid SET DEFAULT nextval('punto_de_servicios_para_sistemas_de_boleto_electronico_gid_seq'::regclass);


--
-- TOC entry 5140 (class 2604 OID 22303)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY red_vial ALTER COLUMN gid SET DEFAULT nextval('red_vial_gid_seq'::regclass);


--
-- TOC entry 5143 (class 2604 OID 22336)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY senda_rural ALTER COLUMN gid SET DEFAULT nextval('senda_rural_gid_seq'::regclass);


--
-- TOC entry 5144 (class 2604 OID 22347)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY senda_urbana ALTER COLUMN gid SET DEFAULT nextval('senda_urbana_gid_seq'::regclass);


--
-- TOC entry 5164 (class 2604 OID 22567)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY superficie_de_despegue ALTER COLUMN gid SET DEFAULT nextval('superficie_de_despegue_gid_seq'::regclass);


--
-- TOC entry 5151 (class 2604 OID 22424)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY transporte_aereo_por_cable ALTER COLUMN gid SET DEFAULT nextval('transporte_aereo_por_cable_gid_seq'::regclass);


--
-- TOC entry 5168 (class 2604 OID 22611)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY tunel ALTER COLUMN gid SET DEFAULT nextval('tunel_gid_seq'::regclass);


--
-- TOC entry 5169 (class 2604 OID 22622)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY vado ALTER COLUMN gid SET DEFAULT nextval('vado_gid_seq'::regclass);


--
-- TOC entry 5157 (class 2604 OID 22490)
-- Name: gid; Type: DEFAULT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY via_navegable ALTER COLUMN gid SET DEFAULT nextval('via_navegable_gid_seq'::regclass);


SET search_path = biota, pg_catalog;

--
-- TOC entry 6594 (class 0 OID 23543)
-- Dependencies: 610
-- Data for Name: area_de_cultivo_de_arbustos; Type: TABLE DATA; Schema: biota; Owner: postgres
--

COPY area_de_cultivo_de_arbustos (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 6993 (class 0 OID 0)
-- Dependencies: 609
-- Name: area_de_cultivo_de_arbustos_gid_seq; Type: SEQUENCE SET; Schema: biota; Owner: postgres
--

SELECT pg_catalog.setval('area_de_cultivo_de_arbustos_gid_seq', 1, false);


--
-- TOC entry 6592 (class 0 OID 23532)
-- Dependencies: 608
-- Data for Name: area_de_cultivo_de_especies_arboreas; Type: TABLE DATA; Schema: biota; Owner: postgres
--

COPY area_de_cultivo_de_especies_arboreas (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 6994 (class 0 OID 0)
-- Dependencies: 607
-- Name: area_de_cultivo_de_especies_arboreas_gid_seq; Type: SEQUENCE SET; Schema: biota; Owner: postgres
--

SELECT pg_catalog.setval('area_de_cultivo_de_especies_arboreas_gid_seq', 1, false);


--
-- TOC entry 6596 (class 0 OID 23554)
-- Dependencies: 612
-- Data for Name: area_de_cultivo_de_herbaceas; Type: TABLE DATA; Schema: biota; Owner: postgres
--

COPY area_de_cultivo_de_herbaceas (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 6995 (class 0 OID 0)
-- Dependencies: 611
-- Name: area_de_cultivo_de_herbaceas_gid_seq; Type: SEQUENCE SET; Schema: biota; Owner: postgres
--

SELECT pg_catalog.setval('area_de_cultivo_de_herbaceas_gid_seq', 1, false);


--
-- TOC entry 6606 (class 0 OID 23609)
-- Dependencies: 622
-- Data for Name: area_de_vegetacion_natural_arborea_abierta; Type: TABLE DATA; Schema: biota; Owner: postgres
--

COPY area_de_vegetacion_natural_arborea_abierta (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 6996 (class 0 OID 0)
-- Dependencies: 621
-- Name: area_de_vegetacion_natural_arborea_abierta_gid_seq; Type: SEQUENCE SET; Schema: biota; Owner: postgres
--

SELECT pg_catalog.setval('area_de_vegetacion_natural_arborea_abierta_gid_seq', 1, false);


--
-- TOC entry 6604 (class 0 OID 23598)
-- Dependencies: 620
-- Data for Name: area_de_vegetacion_natural_arborea_cerrada; Type: TABLE DATA; Schema: biota; Owner: postgres
--

COPY area_de_vegetacion_natural_arborea_cerrada (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 6997 (class 0 OID 0)
-- Dependencies: 619
-- Name: area_de_vegetacion_natural_arborea_cerrada_gid_seq; Type: SEQUENCE SET; Schema: biota; Owner: postgres
--

SELECT pg_catalog.setval('area_de_vegetacion_natural_arborea_cerrada_gid_seq', 1, false);


--
-- TOC entry 6608 (class 0 OID 23620)
-- Dependencies: 624
-- Data for Name: area_de_vegetacion_natural_arborea_dispersa; Type: TABLE DATA; Schema: biota; Owner: postgres
--

COPY area_de_vegetacion_natural_arborea_dispersa (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 6998 (class 0 OID 0)
-- Dependencies: 623
-- Name: area_de_vegetacion_natural_arborea_dispersa_gid_seq; Type: SEQUENCE SET; Schema: biota; Owner: postgres
--

SELECT pg_catalog.setval('area_de_vegetacion_natural_arborea_dispersa_gid_seq', 1, false);


--
-- TOC entry 6612 (class 0 OID 23642)
-- Dependencies: 628
-- Data for Name: area_de_vegetacion_natural_arbustiva_abierta; Type: TABLE DATA; Schema: biota; Owner: postgres
--

COPY area_de_vegetacion_natural_arbustiva_abierta (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 6999 (class 0 OID 0)
-- Dependencies: 627
-- Name: area_de_vegetacion_natural_arbustiva_abierta_gid_seq; Type: SEQUENCE SET; Schema: biota; Owner: postgres
--

SELECT pg_catalog.setval('area_de_vegetacion_natural_arbustiva_abierta_gid_seq', 1, false);


--
-- TOC entry 6610 (class 0 OID 23631)
-- Dependencies: 626
-- Data for Name: area_de_vegetacion_natural_arbustiva_cerrada; Type: TABLE DATA; Schema: biota; Owner: postgres
--

COPY area_de_vegetacion_natural_arbustiva_cerrada (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7000 (class 0 OID 0)
-- Dependencies: 625
-- Name: area_de_vegetacion_natural_arbustiva_cerrada_gid_seq; Type: SEQUENCE SET; Schema: biota; Owner: postgres
--

SELECT pg_catalog.setval('area_de_vegetacion_natural_arbustiva_cerrada_gid_seq', 1, false);


--
-- TOC entry 6614 (class 0 OID 23653)
-- Dependencies: 630
-- Data for Name: area_de_vegetacion_natural_arbustiva_dispersa; Type: TABLE DATA; Schema: biota; Owner: postgres
--

COPY area_de_vegetacion_natural_arbustiva_dispersa (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7001 (class 0 OID 0)
-- Dependencies: 629
-- Name: area_de_vegetacion_natural_arbustiva_dispersa_gid_seq; Type: SEQUENCE SET; Schema: biota; Owner: postgres
--

SELECT pg_catalog.setval('area_de_vegetacion_natural_arbustiva_dispersa_gid_seq', 1, false);


--
-- TOC entry 6600 (class 0 OID 23576)
-- Dependencies: 616
-- Data for Name: vegetacion_natural_herbacea_abierta; Type: TABLE DATA; Schema: biota; Owner: postgres
--

COPY vegetacion_natural_herbacea_abierta (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7002 (class 0 OID 0)
-- Dependencies: 615
-- Name: vegetacion_natural_herbacea_abierta_gid_seq; Type: SEQUENCE SET; Schema: biota; Owner: postgres
--

SELECT pg_catalog.setval('vegetacion_natural_herbacea_abierta_gid_seq', 1, false);


--
-- TOC entry 6598 (class 0 OID 23565)
-- Dependencies: 614
-- Data for Name: vegetacion_natural_herbacea_cerrada; Type: TABLE DATA; Schema: biota; Owner: postgres
--

COPY vegetacion_natural_herbacea_cerrada (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7003 (class 0 OID 0)
-- Dependencies: 613
-- Name: vegetacion_natural_herbacea_cerrada_gid_seq; Type: SEQUENCE SET; Schema: biota; Owner: postgres
--

SELECT pg_catalog.setval('vegetacion_natural_herbacea_cerrada_gid_seq', 1, false);


--
-- TOC entry 6602 (class 0 OID 23587)
-- Dependencies: 618
-- Data for Name: vegetacion_natural_herbacea_dispersa; Type: TABLE DATA; Schema: biota; Owner: postgres
--

COPY vegetacion_natural_herbacea_dispersa (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7004 (class 0 OID 0)
-- Dependencies: 617
-- Name: vegetacion_natural_herbacea_dispersa_gid_seq; Type: SEQUENCE SET; Schema: biota; Owner: postgres
--

SELECT pg_catalog.setval('vegetacion_natural_herbacea_dispersa_gid_seq', 1, false);


SET search_path = catastro, pg_catalog;

--
-- TOC entry 6726 (class 0 OID 24269)
-- Dependencies: 742
-- Data for Name: area_con_manifestacion_de_descubrimiento; Type: TABLE DATA; Schema: catastro; Owner: postgres
--

COPY area_con_manifestacion_de_descubrimiento (gid, the_geom, ppo, oar, sag) FROM stdin;
\.


--
-- TOC entry 7005 (class 0 OID 0)
-- Dependencies: 741
-- Name: area_con_manifestacion_de_descubrimiento_gid_seq; Type: SEQUENCE SET; Schema: catastro; Owner: postgres
--

SELECT pg_catalog.setval('area_con_manifestacion_de_descubrimiento_gid_seq', 1, false);


--
-- TOC entry 6722 (class 0 OID 24247)
-- Dependencies: 738
-- Data for Name: cateo; Type: TABLE DATA; Schema: catastro; Owner: postgres
--

COPY cateo (gid, the_geom, oar, sag) FROM stdin;
\.


--
-- TOC entry 7006 (class 0 OID 0)
-- Dependencies: 737
-- Name: cateo_gid_seq; Type: SEQUENCE SET; Schema: catastro; Owner: postgres
--

SELECT pg_catalog.setval('cateo_gid_seq', 1, false);


--
-- TOC entry 6720 (class 0 OID 24236)
-- Dependencies: 736
-- Data for Name: manzana; Type: TABLE DATA; Schema: catastro; Owner: postgres
--

COPY manzana (gid, the_geom, oar, sag) FROM stdin;
\.


--
-- TOC entry 7007 (class 0 OID 0)
-- Dependencies: 735
-- Name: manzana_gid_seq; Type: SEQUENCE SET; Schema: catastro; Owner: postgres
--

SELECT pg_catalog.setval('manzana_gid_seq', 1, false);


--
-- TOC entry 6718 (class 0 OID 24225)
-- Dependencies: 734
-- Data for Name: parcela; Type: TABLE DATA; Schema: catastro; Owner: postgres
--

COPY parcela (gid, the_geom, oar, sag) FROM stdin;
\.


--
-- TOC entry 7008 (class 0 OID 0)
-- Dependencies: 733
-- Name: parcela_gid_seq; Type: SEQUENCE SET; Schema: catastro; Owner: postgres
--

SELECT pg_catalog.setval('parcela_gid_seq', 1, false);


--
-- TOC entry 6724 (class 0 OID 24258)
-- Dependencies: 740
-- Data for Name: pertenencia; Type: TABLE DATA; Schema: catastro; Owner: postgres
--

COPY pertenencia (gid, the_geom, ppo, oar, sag) FROM stdin;
\.


--
-- TOC entry 7009 (class 0 OID 0)
-- Dependencies: 739
-- Name: pertenencia_gid_seq; Type: SEQUENCE SET; Schema: catastro; Owner: postgres
--

SELECT pg_catalog.setval('pertenencia_gid_seq', 1, false);


SET search_path = clima_y_meteorologia, pg_catalog;

--
-- TOC entry 6700 (class 0 OID 24126)
-- Dependencies: 716
-- Data for Name: avalancha_de_nieve; Type: TABLE DATA; Schema: clima_y_meteorologia; Owner: postgres
--

COPY avalancha_de_nieve (gid, the_geom, fdd, sag) FROM stdin;
\.


--
-- TOC entry 7010 (class 0 OID 0)
-- Dependencies: 715
-- Name: avalancha_de_nieve_gid_seq; Type: SEQUENCE SET; Schema: clima_y_meteorologia; Owner: postgres
--

SELECT pg_catalog.setval('avalancha_de_nieve_gid_seq', 1, false);


--
-- TOC entry 6704 (class 0 OID 24148)
-- Dependencies: 720
-- Data for Name: estacion_de_ozono_y_altura; Type: TABLE DATA; Schema: clima_y_meteorologia; Owner: postgres
--

COPY estacion_de_ozono_y_altura (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7011 (class 0 OID 0)
-- Dependencies: 719
-- Name: estacion_de_ozono_y_altura_gid_seq; Type: SEQUENCE SET; Schema: clima_y_meteorologia; Owner: postgres
--

SELECT pg_catalog.setval('estacion_de_ozono_y_altura_gid_seq', 1, false);


--
-- TOC entry 6702 (class 0 OID 24137)
-- Dependencies: 718
-- Data for Name: estacion_meteorologica; Type: TABLE DATA; Schema: clima_y_meteorologia; Owner: postgres
--

COPY estacion_meteorologica (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7012 (class 0 OID 0)
-- Dependencies: 717
-- Name: estacion_meteorologica_gid_seq; Type: SEQUENCE SET; Schema: clima_y_meteorologia; Owner: postgres
--

SELECT pg_catalog.setval('estacion_meteorologica_gid_seq', 1, false);


--
-- TOC entry 6708 (class 0 OID 24170)
-- Dependencies: 724
-- Data for Name: isohieta; Type: TABLE DATA; Schema: clima_y_meteorologia; Owner: postgres
--

COPY isohieta (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7013 (class 0 OID 0)
-- Dependencies: 723
-- Name: isohieta_gid_seq; Type: SEQUENCE SET; Schema: clima_y_meteorologia; Owner: postgres
--

SELECT pg_catalog.setval('isohieta_gid_seq', 1, false);


--
-- TOC entry 6706 (class 0 OID 24159)
-- Dependencies: 722
-- Data for Name: isoterma; Type: TABLE DATA; Schema: clima_y_meteorologia; Owner: postgres
--

COPY isoterma (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7014 (class 0 OID 0)
-- Dependencies: 721
-- Name: isoterma_gid_seq; Type: SEQUENCE SET; Schema: clima_y_meteorologia; Owner: postgres
--

SELECT pg_catalog.setval('isoterma_gid_seq', 1, false);


--
-- TOC entry 6710 (class 0 OID 24181)
-- Dependencies: 726
-- Data for Name: region_segun_clasificacion_regional_climatica_calida; Type: TABLE DATA; Schema: clima_y_meteorologia; Owner: postgres
--

COPY region_segun_clasificacion_regional_climatica_calida (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7015 (class 0 OID 0)
-- Dependencies: 725
-- Name: region_segun_clasificacion_regional_climatica_calida_gid_seq; Type: SEQUENCE SET; Schema: clima_y_meteorologia; Owner: postgres
--

SELECT pg_catalog.setval('region_segun_clasificacion_regional_climatica_calida_gid_seq', 1, false);


--
-- TOC entry 6712 (class 0 OID 24192)
-- Dependencies: 728
-- Data for Name: region_segun_clasificacion_regional_climatica_fria_; Type: TABLE DATA; Schema: clima_y_meteorologia; Owner: postgres
--

COPY region_segun_clasificacion_regional_climatica_fria_ (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7016 (class 0 OID 0)
-- Dependencies: 727
-- Name: region_segun_clasificacion_regional_climatica_fria__gid_seq; Type: SEQUENCE SET; Schema: clima_y_meteorologia; Owner: postgres
--

SELECT pg_catalog.setval('region_segun_clasificacion_regional_climatica_fria__gid_seq', 1, false);


--
-- TOC entry 6714 (class 0 OID 24203)
-- Dependencies: 730
-- Data for Name: zona_segun_frecuencia_anual_media_de_nevadas; Type: TABLE DATA; Schema: clima_y_meteorologia; Owner: postgres
--

COPY zona_segun_frecuencia_anual_media_de_nevadas (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7017 (class 0 OID 0)
-- Dependencies: 729
-- Name: zona_segun_frecuencia_anual_media_de_nevadas_gid_seq; Type: SEQUENCE SET; Schema: clima_y_meteorologia; Owner: postgres
--

SELECT pg_catalog.setval('zona_segun_frecuencia_anual_media_de_nevadas_gid_seq', 1, false);


--
-- TOC entry 6716 (class 0 OID 24214)
-- Dependencies: 732
-- Data for Name: zona_segun_riesgo_uv; Type: TABLE DATA; Schema: clima_y_meteorologia; Owner: postgres
--

COPY zona_segun_riesgo_uv (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7018 (class 0 OID 0)
-- Dependencies: 731
-- Name: zona_segun_riesgo_uv_gid_seq; Type: SEQUENCE SET; Schema: clima_y_meteorologia; Owner: postgres
--

SELECT pg_catalog.setval('zona_segun_riesgo_uv_gid_seq', 1, false);


SET search_path = defensa_y_seguridad, pg_catalog;

--
-- TOC entry 6696 (class 0 OID 24104)
-- Dependencies: 712
-- Data for Name: cuartel_de_bomberos; Type: TABLE DATA; Schema: defensa_y_seguridad; Owner: postgres
--

COPY cuartel_de_bomberos (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7019 (class 0 OID 0)
-- Dependencies: 711
-- Name: cuartel_de_bomberos_gid_seq; Type: SEQUENCE SET; Schema: defensa_y_seguridad; Owner: postgres
--

SELECT pg_catalog.setval('cuartel_de_bomberos_gid_seq', 1, false);


--
-- TOC entry 6692 (class 0 OID 24082)
-- Dependencies: 708
-- Data for Name: edificio_de_seguridad; Type: TABLE DATA; Schema: defensa_y_seguridad; Owner: postgres
--

COPY edificio_de_seguridad (gid, the_geom, fna, gna, nam, tes, sag) FROM stdin;
\.


--
-- TOC entry 7020 (class 0 OID 0)
-- Dependencies: 707
-- Name: edificio_de_seguridad_gid_seq; Type: SEQUENCE SET; Schema: defensa_y_seguridad; Owner: postgres
--

SELECT pg_catalog.setval('edificio_de_seguridad_gid_seq', 1, false);


--
-- TOC entry 6698 (class 0 OID 24115)
-- Dependencies: 714
-- Data for Name: instalacion_militar; Type: TABLE DATA; Schema: defensa_y_seguridad; Owner: postgres
--

COPY instalacion_militar (gid, the_geom, fna, gna, nam, faa, sag) FROM stdin;
\.


--
-- TOC entry 7021 (class 0 OID 0)
-- Dependencies: 713
-- Name: instalacion_militar_gid_seq; Type: SEQUENCE SET; Schema: defensa_y_seguridad; Owner: postgres
--

SELECT pg_catalog.setval('instalacion_militar_gid_seq', 1, false);


--
-- TOC entry 6694 (class 0 OID 24093)
-- Dependencies: 710
-- Data for Name: institucion_penitenciaria; Type: TABLE DATA; Schema: defensa_y_seguridad; Owner: postgres
--

COPY institucion_penitenciaria (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7022 (class 0 OID 0)
-- Dependencies: 709
-- Name: institucion_penitenciaria_gid_seq; Type: SEQUENCE SET; Schema: defensa_y_seguridad; Owner: postgres
--

SELECT pg_catalog.setval('institucion_penitenciaria_gid_seq', 1, false);


SET search_path = demarcacion, pg_catalog;

--
-- TOC entry 6676 (class 0 OID 23994)
-- Dependencies: 692
-- Data for Name: circulo_polar; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY circulo_polar (gid, the_geom, tcp, sag) FROM stdin;
\.


--
-- TOC entry 7023 (class 0 OID 0)
-- Dependencies: 691
-- Name: circulo_polar_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('circulo_polar_gid_seq', 1, false);


--
-- TOC entry 6656 (class 0 OID 23884)
-- Dependencies: 672
-- Data for Name: departamento; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY departamento (gid, the_geom, fna, gna, nam, cdep, sag) FROM stdin;
\.


--
-- TOC entry 7024 (class 0 OID 0)
-- Dependencies: 671
-- Name: departamento_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('departamento_gid_seq', 1, false);


--
-- TOC entry 6690 (class 0 OID 24071)
-- Dependencies: 706
-- Data for Name: distrito; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY distrito (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7025 (class 0 OID 0)
-- Dependencies: 705
-- Name: distrito_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('distrito_gid_seq', 1, false);


--
-- TOC entry 6680 (class 0 OID 24016)
-- Dependencies: 696
-- Data for Name: ecuador; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY ecuador (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7026 (class 0 OID 0)
-- Dependencies: 695
-- Name: ecuador_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('ecuador_gid_seq', 1, false);


--
-- TOC entry 6686 (class 0 OID 24049)
-- Dependencies: 702
-- Data for Name: fraccion; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY fraccion (gid, the_geom, cfra, sag) FROM stdin;
\.


--
-- TOC entry 7027 (class 0 OID 0)
-- Dependencies: 701
-- Name: fraccion_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('fraccion_gid_seq', 1, false);


--
-- TOC entry 6642 (class 0 OID 23807)
-- Dependencies: 658
-- Data for Name: limite_de_gobierno_local; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY limite_de_gobierno_local (gid, the_geom, vlp, sag) FROM stdin;
\.


--
-- TOC entry 7028 (class 0 OID 0)
-- Dependencies: 657
-- Name: limite_de_gobierno_local_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('limite_de_gobierno_local_gid_seq', 1, false);


--
-- TOC entry 6638 (class 0 OID 23785)
-- Dependencies: 654
-- Data for Name: limite_de_la_plataforma_continental; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY limite_de_la_plataforma_continental (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7029 (class 0 OID 0)
-- Dependencies: 653
-- Name: limite_de_la_plataforma_continental_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('limite_de_la_plataforma_continental_gid_seq', 1, false);


--
-- TOC entry 6630 (class 0 OID 23741)
-- Dependencies: 646
-- Data for Name: limite_de_la_zona_contigua_argentina; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY limite_de_la_zona_contigua_argentina (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7030 (class 0 OID 0)
-- Dependencies: 645
-- Name: limite_de_la_zona_contigua_argentina_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('limite_de_la_zona_contigua_argentina_gid_seq', 1, false);


--
-- TOC entry 6634 (class 0 OID 23763)
-- Dependencies: 650
-- Data for Name: limite_de_la_zona_economica_exclusiva_argentina; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY limite_de_la_zona_economica_exclusiva_argentina (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7031 (class 0 OID 0)
-- Dependencies: 649
-- Name: limite_de_la_zona_economica_exclusiva_argentina_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('limite_de_la_zona_economica_exclusiva_argentina_gid_seq', 1, false);


--
-- TOC entry 6650 (class 0 OID 23851)
-- Dependencies: 666
-- Data for Name: limite_de_zona_de_frontera; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY limite_de_zona_de_frontera (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7032 (class 0 OID 0)
-- Dependencies: 665
-- Name: limite_de_zona_de_frontera_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('limite_de_zona_de_frontera_gid_seq', 1, false);


--
-- TOC entry 6622 (class 0 OID 23697)
-- Dependencies: 638
-- Data for Name: limite_del_lecho_y_subsuelo; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY limite_del_lecho_y_subsuelo (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7033 (class 0 OID 0)
-- Dependencies: 637
-- Name: limite_del_lecho_y_subsuelo_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('limite_del_lecho_y_subsuelo_gid_seq', 1, false);


--
-- TOC entry 6626 (class 0 OID 23719)
-- Dependencies: 642
-- Data for Name: limite_del_mar_territorial_argentino; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY limite_del_mar_territorial_argentino (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7034 (class 0 OID 0)
-- Dependencies: 641
-- Name: limite_del_mar_territorial_argentino_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('limite_del_mar_territorial_argentino_gid_seq', 1, false);


--
-- TOC entry 6644 (class 0 OID 23818)
-- Dependencies: 660
-- Data for Name: limite_interdepartamental_o_de_partido; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY limite_interdepartamental_o_de_partido (gid, the_geom, vlp, sag) FROM stdin;
\.


--
-- TOC entry 7035 (class 0 OID 0)
-- Dependencies: 659
-- Name: limite_interdepartamental_o_de_partido_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('limite_interdepartamental_o_de_partido_gid_seq', 1, false);


--
-- TOC entry 6648 (class 0 OID 23840)
-- Dependencies: 664
-- Data for Name: limite_internacional; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY limite_internacional (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7036 (class 0 OID 0)
-- Dependencies: 663
-- Name: limite_internacional_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('limite_internacional_gid_seq', 1, false);


--
-- TOC entry 6646 (class 0 OID 23829)
-- Dependencies: 662
-- Data for Name: limite_interprovincial; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY limite_interprovincial (gid, the_geom, vlj, sag) FROM stdin;
\.


--
-- TOC entry 7037 (class 0 OID 0)
-- Dependencies: 661
-- Name: limite_interprovincial_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('limite_interprovincial_gid_seq', 1, false);


--
-- TOC entry 6624 (class 0 OID 23708)
-- Dependencies: 640
-- Data for Name: limite_lateral_maritimo; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY limite_lateral_maritimo (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7038 (class 0 OID 0)
-- Dependencies: 639
-- Name: limite_lateral_maritimo_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('limite_lateral_maritimo_gid_seq', 1, false);


--
-- TOC entry 6616 (class 0 OID 23664)
-- Dependencies: 632
-- Data for Name: linea_de_base_normal; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY linea_de_base_normal (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7039 (class 0 OID 0)
-- Dependencies: 631
-- Name: linea_de_base_normal_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('linea_de_base_normal_gid_seq', 1, false);


--
-- TOC entry 6618 (class 0 OID 23675)
-- Dependencies: 634
-- Data for Name: linea_de_base_recta; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY linea_de_base_recta (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7040 (class 0 OID 0)
-- Dependencies: 633
-- Name: linea_de_base_recta_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('linea_de_base_recta_gid_seq', 1, false);


--
-- TOC entry 6620 (class 0 OID 23686)
-- Dependencies: 636
-- Data for Name: linea_de_costa; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY linea_de_costa (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7041 (class 0 OID 0)
-- Dependencies: 635
-- Name: linea_de_costa_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('linea_de_costa_gid_seq', 1, false);


--
-- TOC entry 6628 (class 0 OID 23730)
-- Dependencies: 644
-- Data for Name: mar_territorial_argentino; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY mar_territorial_argentino (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7042 (class 0 OID 0)
-- Dependencies: 643
-- Name: mar_territorial_argentino_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('mar_territorial_argentino_gid_seq', 1, false);


--
-- TOC entry 6682 (class 0 OID 24027)
-- Dependencies: 698
-- Data for Name: meridiano_de_greenwich; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY meridiano_de_greenwich (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7043 (class 0 OID 0)
-- Dependencies: 697
-- Name: meridiano_de_greenwich_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('meridiano_de_greenwich_gid_seq', 1, false);


--
-- TOC entry 6654 (class 0 OID 23873)
-- Dependencies: 670
-- Data for Name: municipio; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY municipio (gid, the_geom, fna, gna, nam, cmun, sag) FROM stdin;
\.


--
-- TOC entry 7044 (class 0 OID 0)
-- Dependencies: 669
-- Name: municipio_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('municipio_gid_seq', 1, false);


--
-- TOC entry 6660 (class 0 OID 23906)
-- Dependencies: 676
-- Data for Name: pais; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY pais (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7045 (class 0 OID 0)
-- Dependencies: 675
-- Name: pais_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('pais_gid_seq', 1, false);


--
-- TOC entry 6640 (class 0 OID 23796)
-- Dependencies: 656
-- Data for Name: plataforma_continental; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY plataforma_continental (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7046 (class 0 OID 0)
-- Dependencies: 655
-- Name: plataforma_continental_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('plataforma_continental_gid_seq', 1, false);


--
-- TOC entry 6684 (class 0 OID 24038)
-- Dependencies: 700
-- Data for Name: polo; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY polo (gid, the_geom, tp1, sag) FROM stdin;
\.


--
-- TOC entry 7047 (class 0 OID 0)
-- Dependencies: 699
-- Name: polo_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('polo_gid_seq', 1, false);


--
-- TOC entry 6658 (class 0 OID 23895)
-- Dependencies: 674
-- Data for Name: provincia; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY provincia (gid, the_geom, fna, gna, nam, cpro, sag) FROM stdin;
\.


--
-- TOC entry 7048 (class 0 OID 0)
-- Dependencies: 673
-- Name: provincia_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('provincia_gid_seq', 1, false);


--
-- TOC entry 6688 (class 0 OID 24060)
-- Dependencies: 704
-- Data for Name: radio; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY radio (gid, the_geom, crad, sag) FROM stdin;
\.


--
-- TOC entry 7049 (class 0 OID 0)
-- Dependencies: 703
-- Name: radio_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('radio_gid_seq', 1, false);


--
-- TOC entry 6672 (class 0 OID 23972)
-- Dependencies: 688
-- Data for Name: red_de_nivelacion; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY red_de_nivelacion (gid, the_geom, fun, ce1, orn, ac1, am1, co1, sag) FROM stdin;
\.


--
-- TOC entry 7050 (class 0 OID 0)
-- Dependencies: 687
-- Name: red_de_nivelacion_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('red_de_nivelacion_gid_seq', 1, false);


--
-- TOC entry 6670 (class 0 OID 23961)
-- Dependencies: 686
-- Data for Name: red_densificacion_posgar_07; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY red_densificacion_posgar_07 (gid, the_geom, fun, ce1, ac1, am1, sag) FROM stdin;
\.


--
-- TOC entry 7051 (class 0 OID 0)
-- Dependencies: 685
-- Name: red_densificacion_posgar_07_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('red_densificacion_posgar_07_gid_seq', 1, false);


--
-- TOC entry 6674 (class 0 OID 23983)
-- Dependencies: 690
-- Data for Name: red_gravimetrica; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY red_gravimetrica (gid, the_geom, fun, ce1, org, ac1, am1, vg1, sag) FROM stdin;
\.


--
-- TOC entry 7052 (class 0 OID 0)
-- Dependencies: 689
-- Name: red_gravimetrica_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('red_gravimetrica_gid_seq', 1, false);


--
-- TOC entry 6666 (class 0 OID 23939)
-- Dependencies: 682
-- Data for Name: red_pasma; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY red_pasma (gid, the_geom, fun, ce1, ac1, am1, sag) FROM stdin;
\.


--
-- TOC entry 7053 (class 0 OID 0)
-- Dependencies: 681
-- Name: red_pasma_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('red_pasma_gid_seq', 1, false);


--
-- TOC entry 6664 (class 0 OID 23928)
-- Dependencies: 680
-- Data for Name: red_posgar_07; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY red_posgar_07 (gid, the_geom, fun, ce1, ac1, am1, sag) FROM stdin;
\.


--
-- TOC entry 7054 (class 0 OID 0)
-- Dependencies: 679
-- Name: red_posgar_07_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('red_posgar_07_gid_seq', 1, false);


--
-- TOC entry 6668 (class 0 OID 23950)
-- Dependencies: 684
-- Data for Name: red_provincial; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY red_provincial (gid, the_geom, fun, ce1, ac1, am1, sag) FROM stdin;
\.


--
-- TOC entry 7055 (class 0 OID 0)
-- Dependencies: 683
-- Name: red_provincial_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('red_provincial_gid_seq', 1, false);


--
-- TOC entry 6662 (class 0 OID 23917)
-- Dependencies: 678
-- Data for Name: red_ramsac; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY red_ramsac (gid, the_geom, fun, cer, ai1, sag) FROM stdin;
\.


--
-- TOC entry 7056 (class 0 OID 0)
-- Dependencies: 677
-- Name: red_ramsac_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('red_ramsac_gid_seq', 1, false);


--
-- TOC entry 6678 (class 0 OID 24005)
-- Dependencies: 694
-- Data for Name: tropico; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY tropico (gid, the_geom, ttr, sag) FROM stdin;
\.


--
-- TOC entry 7057 (class 0 OID 0)
-- Dependencies: 693
-- Name: tropico_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('tropico_gid_seq', 1, false);


--
-- TOC entry 6632 (class 0 OID 23752)
-- Dependencies: 648
-- Data for Name: zona_contigua_argentina; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY zona_contigua_argentina (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7058 (class 0 OID 0)
-- Dependencies: 647
-- Name: zona_contigua_argentina_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('zona_contigua_argentina_gid_seq', 1, false);


--
-- TOC entry 6652 (class 0 OID 23862)
-- Dependencies: 668
-- Data for Name: zona_de_frontera; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY zona_de_frontera (gid, the_geom, tz1, tzz, sag) FROM stdin;
\.


--
-- TOC entry 7059 (class 0 OID 0)
-- Dependencies: 667
-- Name: zona_de_frontera_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('zona_de_frontera_gid_seq', 1, false);


--
-- TOC entry 6636 (class 0 OID 23774)
-- Dependencies: 652
-- Data for Name: zona_economica_exclusiva_argentina; Type: TABLE DATA; Schema: demarcacion; Owner: postgres
--

COPY zona_economica_exclusiva_argentina (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7060 (class 0 OID 0)
-- Dependencies: 651
-- Name: zona_economica_exclusiva_argentina_gid_seq; Type: SEQUENCE SET; Schema: demarcacion; Owner: postgres
--

SELECT pg_catalog.setval('zona_economica_exclusiva_argentina_gid_seq', 1, false);


SET search_path = dominios, pg_catalog;

--
-- TOC entry 6178 (class 0 OID 17717)
-- Dependencies: 194
-- Data for Name: bcp; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY bcp (codigo, etiqueta) FROM stdin;
-1	Información no disponible
3	Aduanero
4	Gendarmería Nacional
7	Policial
8	Inmigración
9	Fitosanitario
\.


--
-- TOC entry 6179 (class 0 OID 17725)
-- Dependencies: 195
-- Data for Name: bsc; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY bsc (codigo, etiqueta) FROM stdin;
-1	Información no disponible
2	Colgante
10	Fijo
11	Móvil
28	Viaducto
\.


--
-- TOC entry 6180 (class 0 OID 17733)
-- Dependencies: 196
-- Data for Name: ca1; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY ca1 (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Cabecera de Departamento o Partido
2	Capital de Provincia
3	Capital de Nación
4	Sin jerarquía administrativa
\.


--
-- TOC entry 6181 (class 0 OID 17741)
-- Dependencies: 197
-- Data for Name: caa; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY caa (codigo, etiqueta) FROM stdin;
-1	Información no disponible
3	Privada
17	Pública
\.


--
-- TOC entry 6182 (class 0 OID 17749)
-- Dependencies: 198
-- Data for Name: cer; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY cer (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	25MA
2	3ARO
3	ABRA
4	ALUM
5	AUTF
6	AZUL
7	BCAR
8	BCHE
9	BORC
10	CATA
11	CHAC
12	CHIM
13	CHLT
14	CHMA
15	CHOY
16	COCA
17	CORD
18	CSJ1
19	CSLO
20	DINO
21	DORE
22	EBYP
23	EPSF
24	ESQU
25	FEDE
26	GRLS
27	GUAY
28	GVIL
29	IGM1
30	JBAL
31	JCHL
32	JVGO
33	LARJ
34	LHCL
35	LPGS
36	MA01
37	MA02
38	MBIO
39	MECO
40	MGUE
41	MPL2
42	MZAC
43	MZAE
44	MZAL
45	MZAR
46	MZAU
47	MZGA
48	MZSR
49	NESA
50	NGAQ
51	NUGA
52	PACO
53	PATA
54	PDE3
55	PEBA
56	PEJO
57	PRCV
58	PRNA
59	RASF
60	RECO
61	RIO2
62	RIO4
63	RODE
64	RSAL
65	RSCL
66	RUFI
67	RWSN
68	SANT
69	SBAL
70	SL01
71	SPRZ
72	SRLP
73	SUAR
74	SURY
75	SVIC
76	TAVA
77	TERO
78	TILC
79	TRNC
80	TUC1
81	TUCU
82	UCOR
83	UNPA
84	UNRO
85	UNSA
86	UNSJ
87	UYCO
88	UYPA
89	UYSA
90	UYSO
91	UYTD
92	VBCA
93	VIMA
94	YCBA
95	YEMA
96	ZPLA
\.


--
-- TOC entry 6183 (class 0 OID 17757)
-- Dependencies: 199
-- Data for Name: faa; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY faa (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Ejército Argentino
2	Armada Argentina
3	Fuerza Aérea Argentina
\.


--
-- TOC entry 6184 (class 0 OID 17765)
-- Dependencies: 200
-- Data for Name: fuc; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY fuc (codigo, etiqueta) FROM stdin;
-1	Información no disponible
2	Comercial
20	Transporte de pasajeros
37	Militar
\.


--
-- TOC entry 6185 (class 0 OID 17773)
-- Dependencies: 201
-- Data for Name: fun; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY fun (codigo, etiqueta) FROM stdin;
-1	Información no disponible
2	Abandonado
4	Desmantelado
6	Activo
9	En construcción
\.


--
-- TOC entry 6186 (class 0 OID 17782)
-- Dependencies: 202
-- Data for Name: hct; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY hct (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Ruta Nacional
2	Ruta Provincial
4	Camino terciario
\.


--
-- TOC entry 6187 (class 0 OID 17790)
-- Dependencies: 203
-- Data for Name: hqc; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY hqc (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Directriz
2	Intermedia
16	Auxiliar
4	Figurativa
100	De nieve
101	De nieve figurativa
8	Elevación importante
\.


--
-- TOC entry 6188 (class 0 OID 17798)
-- Dependencies: 204
-- Data for Name: hyp; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY hyp (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Perenne
2	Intermitente
\.


--
-- TOC entry 6189 (class 0 OID 17806)
-- Dependencies: 205
-- Data for Name: isic; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY isic (codigo, etiqueta) FROM stdin;
-1	Información no disponible
10	Elaboración de productos alimenticios
11	Elaboración de bebidas
12	Elaboración de productos de tabaco
13	Fabricación de productos textiles
14	Fabricación de prendas de vestir
15	Fabricación de productos de cuero y productos conexos
16	Producción de madera y fabricación de productos de madera y corcho, excepto muebles
17	Fabricación de papel y de productos de papel
18	Impresión y reproducción de grabaciones
19	Fabricación de coque y productos de la refinación del petróleo
20	Fabricación de sustancias y productos químicos
21	Fabricación de productos farmacéuticos, sustancias químicas medicinales y productos botánicos.
22	Fabricación de productos de caucho y de plástico
23	Fabricación de otros productos minerales no metálicos
24	Fabricación de metales comunes
25	Fabricación de productos elaborados de metal, excepto maquinaria y equipo
26	Fabricación de productos de informática, de electrónica y de óptica
27	Fabricación de equipo eléctrico
28	Fabricación de maquinaria y equipo n.c.p.
29	Fabricación de vehículos automotores, remolques y semirremolques
30	Fabricación de otro equipo de transporte
31	Fabricación de muebles
32	Otras industrias manufactureras
33	Reparación e instalación de maquinaria y equipo
100	Fabricación de ladrillos
\.


--
-- TOC entry 6190 (class 0 OID 17814)
-- Dependencies: 206
-- Data for Name: jap; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY jap (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Internacional
2	Nacional
3	Provincial
4	Municipal
5	Privado
\.


--
-- TOC entry 6191 (class 0 OID 17822)
-- Dependencies: 207
-- Data for Name: loc; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY loc (codigo, etiqueta) FROM stdin;
-1	Información no disponible
40	Bajo la superficie
44	En la superficie
45	Sobre la superficie
48	En trinchera
49	En terraplén
\.


--
-- TOC entry 6192 (class 0 OID 17830)
-- Dependencies: 208
-- Data for Name: mcc; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY mcc (codigo, etiqueta) FROM stdin;
-1	Información no disponible
9	Mampostería
64	Metálico
77	Hormigón
138	Madera
\.


--
-- TOC entry 6193 (class 0 OID 17838)
-- Dependencies: 209
-- Data for Name: mes; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY mes (codigo, etiqueta) FROM stdin;
-1	Información no disponible
0	Falso
1	Verdadero
\.


--
-- TOC entry 6194 (class 0 OID 17846)
-- Dependencies: 210
-- Data for Name: mo1; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY mo1 (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Por restitución
2	Por plancheta
3	Por Modelo Digital de Elevaciones
\.


--
-- TOC entry 6195 (class 0 OID 17854)
-- Dependencies: 211
-- Data for Name: mo2; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY mo2 (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Por restitución
2	Por Modelo Digital de Elevaciones
3	Por plancheta
4	Por fotogrametría
\.


--
-- TOC entry 6196 (class 0 OID 17862)
-- Dependencies: 212
-- Data for Name: org; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY org (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Absoluta
2	Primer orden
3	Segundo orden
4	Tercer orden
\.


--
-- TOC entry 6197 (class 0 OID 17870)
-- Dependencies: 213
-- Data for Name: orn; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY orn (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Nodal
2	Puntos fijos de alta precisión
3	Puntos fijos de precisión
4	Puntos fijos topográficos
\.


--
-- TOC entry 6198 (class 0 OID 17878)
-- Dependencies: 214
-- Data for Name: pdt; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY pdt (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Punto acotado del terreno
2	Punto acotado antrópico
3	Punto acotado de mayor altura
4	Punto acotado de mayor valor negativo
\.


--
-- TOC entry 6199 (class 0 OID 17886)
-- Dependencies: 215
-- Data for Name: ppc; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY ppc (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Hidroeléctrica
2	Nuclear
5	Eólica
3	Fotovoltaica (solar)
4	Geotérmica
7	Termoeléctrica
\.


--
-- TOC entry 6200 (class 0 OID 17894)
-- Dependencies: 216
-- Data for Name: ppo; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY ppo (codigo, etiqueta) FROM stdin;
-1	Información no disponible
14	Cal
17	Arcilla
18	Carbón
19	Canto rodado
26	Cobre
50	Granito
58	Hierro
66	Mármol
83	Petróleo
90	Material radiactivo
93	Roca
95	Sal
105	Plata
152	Níquel
157	Petróleo y gas natural
163	Helio
179	Grafito
185	Calcita
276	Gas natural
284	Mineral de oro
295	Cobalto 
297	Carbono
356	Mineral uranio
\.


--
-- TOC entry 6202 (class 0 OID 17910)
-- Dependencies: 218
-- Data for Name: rfa; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY rfa (codigo, etiqueta) FROM stdin;
-1	Información no disponible
15	Templo
2	Capilla
21	Ermita
\.


--
-- TOC entry 6201 (class 0 OID 17902)
-- Dependencies: 217
-- Data for Name: rgc; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY rgc (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Ancha
2	Angosta o métrica
3	Media
4	Económica
\.


--
-- TOC entry 6203 (class 0 OID 17919)
-- Dependencies: 219
-- Data for Name: rst; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY rst (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Pavimentado
19	Consolidado
13	Tierra
\.


--
-- TOC entry 6204 (class 0 OID 17927)
-- Dependencies: 220
-- Data for Name: smc; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY smc (codigo, etiqueta) FROM stdin;
-1	Información no disponible
46	Grava
88	Arena
89	Restinga
\.


--
-- TOC entry 6205 (class 0 OID 17935)
-- Dependencies: 221
-- Data for Name: swt; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY swt (codigo, etiqueta) FROM stdin;
-1	Información no disponible
2	Fuente termal
4	Manantial
5	Ojo de agua
7	Fuente mineral
\.


--
-- TOC entry 6206 (class 0 OID 17943)
-- Dependencies: 222
-- Data for Name: ta1; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY ta1 (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Mar
2	Canal marítimo
3	Archipiélago
4	Delta
5	Estuario
6	Ría
7	Golfo
8	Bahía
9	Península
10	Istmo
11	Punta
12	Cabo 
13	Estrecho
14	Puerto natural
\.


--
-- TOC entry 6207 (class 0 OID 17951)
-- Dependencies: 223
-- Data for Name: tap; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tap (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Parque
2	Reserva
3	Monumento natural
\.


--
-- TOC entry 6208 (class 0 OID 17959)
-- Dependencies: 224
-- Data for Name: tc1; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tc1 (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Oficina postal
2	Oficina radiotelefónica
3	Oficina telefónica
4	Oficina radiopostal
\.


--
-- TOC entry 6209 (class 0 OID 17967)
-- Dependencies: 225
-- Data for Name: tcc; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tcc (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Afloramiento rocoso
2	Cumbre rocosa
3	Bloque errático
\.


--
-- TOC entry 6210 (class 0 OID 17975)
-- Dependencies: 226
-- Data for Name: tcp; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tcp (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Círculo Polar Ártico
2	Círculo Polar Antártico
\.


--
-- TOC entry 6211 (class 0 OID 17983)
-- Dependencies: 227
-- Data for Name: tdu; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tdu (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Mineraloducto
2	Oleoducto
3	Gasoducto
4	Poliducto
5	Naftoducto
\.


--
-- TOC entry 6212 (class 0 OID 17991)
-- Dependencies: 228
-- Data for Name: te1; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY te1 (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Teatro
2	Museo
3	Centro cultural
4	Biblioteca
\.


--
-- TOC entry 6214 (class 0 OID 18007)
-- Dependencies: 230
-- Data for Name: ten; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY ten (codigo, etiqueta) FROM stdin;
-1	Información no disponible
2	Baja tensión
3	Media tensión
6	Alta tensión
9	Extra alta tensión
17	Ultra alta tensión
\.


--
-- TOC entry 6213 (class 0 OID 17999)
-- Dependencies: 229
-- Data for Name: tes; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tes (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Gendarmería Nacional
2	Prefectura Naval
3	Jefatura de Policía
4	Destacamento Policial
5	Comisaría
\.


--
-- TOC entry 6216 (class 0 OID 18023)
-- Dependencies: 232
-- Data for Name: tgg; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tgg (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Nieve o hielo permanente
2	Permafrost
\.


--
-- TOC entry 6215 (class 0 OID 18015)
-- Dependencies: 231
-- Data for Name: thh; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY thh (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Bañado
2	Estero 
3	Cañada
4	Cangrejal
5	Mallín, vega, menuco
\.


--
-- TOC entry 6217 (class 0 OID 18031)
-- Dependencies: 233
-- Data for Name: ti1; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY ti1 (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Permanente
2	Temporaria
\.


--
-- TOC entry 6218 (class 0 OID 18039)
-- Dependencies: 234
-- Data for Name: tlg; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tlg (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Alto
2	Bajo
3	Llano
4	Llanura
5	Pampa
6	Planicie
7	Altiplano
8	Puna
\.


--
-- TOC entry 6219 (class 0 OID 18047)
-- Dependencies: 235
-- Data for Name: tlq; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tlq (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Dura
2	Blanda
\.


--
-- TOC entry 6220 (class 0 OID 18056)
-- Dependencies: 236
-- Data for Name: tp1; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tp1 (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Polo Norte geográfico
2	Polo Norte magnético
3	Polo Sur geográfico
4	Polo Sur magnético
\.


--
-- TOC entry 6221 (class 0 OID 18064)
-- Dependencies: 237
-- Data for Name: tpl; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tpl (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Pileta de tratamiento de efluentes cloacales
2	Pileta de tratamiento de efluentes industriales
3	Pileta potabilizadora de agua
4	Pileta de lixiviación
\.


--
-- TOC entry 6222 (class 0 OID 18072)
-- Dependencies: 238
-- Data for Name: tsn; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tsn (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Arenal
2	Barrial, barrizal, guadal
3	Escorial, colada lávica
4	Pedregal 
5	Salina, salar, salitral, boratera
6	Sedimento fluvial
7	Tacuruzal
8	Turbal
9	Franco
\.


--
-- TOC entry 6223 (class 0 OID 18080)
-- Dependencies: 239
-- Data for Name: ttr; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY ttr (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Trópico de Cáncer
2	Trópico de Capricornio
\.


--
-- TOC entry 6224 (class 0 OID 18088)
-- Dependencies: 240
-- Data for Name: tup; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tup (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Vial
2	Ferrocarril
3	Mixto
\.


--
-- TOC entry 6225 (class 0 OID 18096)
-- Dependencies: 241
-- Data for Name: typ; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY typ (codigo, etiqueta) FROM stdin;
-1	Información no disponible
41	Autopista 
52	Vía de autopista
47	Autovía
53	Vía de autovía
51	Camino de un carril
54	Camino de dos carriles
\.


--
-- TOC entry 6226 (class 0 OID 18112)
-- Dependencies: 242
-- Data for Name: tz1; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tz1 (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Provincias de Entre Ríos, Corrientes y Misiones
2	Provincias de Chaco, Formosa, Salta y Jujuy
3	Provincias de Catamarca, San Juan y Mendoza
4	Provincias del Neuquén, Río Negro, Chubut Y Santa Cruz
5	Provincia de Tierra del Fuego, Antártida e Islas del Atlántico Sur
6	Área de Frontera Ibicuy
7	Área de Frontera Federación
8	Área de Frontera Paso de los Libres
9	Área de Frontera Bernardo de Irigoyen
10	Área de Frontera Bermejo
11	Área de Frontera Clorinda
12	Área de Frontera Ingeniero Juárez
13	Área de Frontera La Puna
14	Área de Frontera Tartagal
15	Área de Frontera Los Andes
16	Área de Frontera San Francisco
17	Área de Frontera Famatina
18	Área de Frontera Jáchal
19	Área de Frontera Uspallata
20	Área de Frontera Malargüe
21	Área de Frontera Chos Malal
22	Área de Frontera El Bolsón
23	Área de Frontera Epuyén
24	Área de Frontera Senguer
25	Área de Frontera Perito Moreno
26	Área de Frontera Lago Argentino
27	Área de Frontera Tierra del Fuego
\.


--
-- TOC entry 6227 (class 0 OID 18120)
-- Dependencies: 243
-- Data for Name: tzz; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY tzz (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Zona de Frontera para el Desarrollo y Zona de Seguridad de Fronteras
2	Zona de Seguridad de Fronteras
3	Área de Frontera
\.


--
-- TOC entry 6228 (class 0 OID 18128)
-- Dependencies: 244
-- Data for Name: vlj; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY vlj (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Validado con marco legal
2	No validado con marco legal
3	Sin marco legal
\.


--
-- TOC entry 6229 (class 0 OID 18136)
-- Dependencies: 245
-- Data for Name: vlp; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY vlp (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Validado 
2	No validado
\.


--
-- TOC entry 6230 (class 0 OID 18144)
-- Dependencies: 246
-- Data for Name: voa; Type: TABLE DATA; Schema: dominios; Owner: postgres
--

COPY voa (codigo, etiqueta) FROM stdin;
-1	Información no disponible
1	Activo Histórico
2	Activo Holoceno
3	Pleistoceno
\.


SET search_path = geografia_fisica, pg_catalog;

--
-- TOC entry 6512 (class 0 OID 23092)
-- Dependencies: 528
-- Data for Name: abra_paso_portillo_portezuelo; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY abra_paso_portillo_portezuelo (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7061 (class 0 OID 0)
-- Dependencies: 527
-- Name: abra_paso_portillo_portezuelo_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('abra_paso_portillo_portezuelo_gid_seq', 1, false);


--
-- TOC entry 6586 (class 0 OID 23499)
-- Dependencies: 602
-- Data for Name: area_protegida; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY area_protegida (gid, the_geom, fna, gna, nam, tap, jap, oar, caa, sag) FROM stdin;
\.


--
-- TOC entry 7062 (class 0 OID 0)
-- Dependencies: 601
-- Name: area_protegida_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('area_protegida_gid_seq', 1, false);


--
-- TOC entry 6528 (class 0 OID 23180)
-- Dependencies: 544
-- Data for Name: barranca; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY barranca (gid, the_geom, fna, gna, nam, egl, sag) FROM stdin;
\.


--
-- TOC entry 7063 (class 0 OID 0)
-- Dependencies: 543
-- Name: barranca_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('barranca_gid_seq', 1, false);


--
-- TOC entry 6574 (class 0 OID 23433)
-- Dependencies: 590
-- Data for Name: barrera_de_hielo; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY barrera_de_hielo (gid, the_geom, fna, gna, nam, fdd, sag) FROM stdin;
\.


--
-- TOC entry 7064 (class 0 OID 0)
-- Dependencies: 589
-- Name: barrera_de_hielo_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('barrera_de_hielo_gid_seq', 1, false);


--
-- TOC entry 6572 (class 0 OID 23422)
-- Dependencies: 588
-- Data for Name: borde_de_hielo; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY borde_de_hielo (gid, the_geom, fdd, sag) FROM stdin;
\.


--
-- TOC entry 7065 (class 0 OID 0)
-- Dependencies: 587
-- Name: borde_de_hielo_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('borde_de_hielo_gid_seq', 1, false);


--
-- TOC entry 6514 (class 0 OID 23103)
-- Dependencies: 530
-- Data for Name: caverna_gruta_cueva; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY caverna_gruta_cueva (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7066 (class 0 OID 0)
-- Dependencies: 529
-- Name: caverna_gruta_cueva_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('caverna_gruta_cueva_gid_seq', 1, false);


--
-- TOC entry 6516 (class 0 OID 23114)
-- Dependencies: 532
-- Data for Name: cerro; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY cerro (gid, the_geom, fna, gna, nam, msl, sag) FROM stdin;
\.


--
-- TOC entry 7067 (class 0 OID 0)
-- Dependencies: 531
-- Name: cerro_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('cerro_gid_seq', 1, false);


--
-- TOC entry 6532 (class 0 OID 23202)
-- Dependencies: 548
-- Data for Name: cordillera; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY cordillera (gid, the_geom, fna, gna, nam, msl, sag) FROM stdin;
\.


--
-- TOC entry 7068 (class 0 OID 0)
-- Dependencies: 547
-- Name: cordillera_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('cordillera_gid_seq', 1, false);


--
-- TOC entry 6534 (class 0 OID 23213)
-- Dependencies: 550
-- Data for Name: cordon; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY cordon (gid, the_geom, fna, gna, nam, msl, sag) FROM stdin;
\.


--
-- TOC entry 7069 (class 0 OID 0)
-- Dependencies: 549
-- Name: cordon_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('cordon_gid_seq', 1, false);


--
-- TOC entry 6536 (class 0 OID 23224)
-- Dependencies: 552
-- Data for Name: cuchilla; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY cuchilla (gid, the_geom, fna, gna, nam, msl, sag) FROM stdin;
\.


--
-- TOC entry 7070 (class 0 OID 0)
-- Dependencies: 551
-- Name: cuchilla_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('cuchilla_gid_seq', 1, false);


--
-- TOC entry 6538 (class 0 OID 23235)
-- Dependencies: 554
-- Data for Name: cuesta; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY cuesta (gid, the_geom, fna, gna, nam, msl, sag) FROM stdin;
\.


--
-- TOC entry 7071 (class 0 OID 0)
-- Dependencies: 553
-- Name: cuesta_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('cuesta_gid_seq', 1, false);


--
-- TOC entry 6508 (class 0 OID 23070)
-- Dependencies: 524
-- Data for Name: curva_de_nivel; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY curva_de_nivel (gid, the_geom, hqc, crv, mo2, sag) FROM stdin;
\.


--
-- TOC entry 7072 (class 0 OID 0)
-- Dependencies: 523
-- Name: curva_de_nivel_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('curva_de_nivel_gid_seq', 1, false);


--
-- TOC entry 6580 (class 0 OID 23466)
-- Dependencies: 596
-- Data for Name: ecorregion; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY ecorregion (gid, the_geom, fna, gna, nam, oar, sag) FROM stdin;
\.


--
-- TOC entry 7073 (class 0 OID 0)
-- Dependencies: 595
-- Name: ecorregion_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('ecorregion_gid_seq', 1, false);


--
-- TOC entry 6558 (class 0 OID 23345)
-- Dependencies: 574
-- Data for Name: epicentro_de_sismo; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY epicentro_de_sismo (gid, the_geom, dzp, sag) FROM stdin;
\.


--
-- TOC entry 7074 (class 0 OID 0)
-- Dependencies: 573
-- Name: epicentro_de_sismo_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('epicentro_de_sismo_gid_seq', 1, false);


--
-- TOC entry 6570 (class 0 OID 23411)
-- Dependencies: 586
-- Data for Name: espesor_del_hielo; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY espesor_del_hielo (gid, the_geom, fdd, egl, sag) FROM stdin;
\.


--
-- TOC entry 7075 (class 0 OID 0)
-- Dependencies: 585
-- Name: espesor_del_hielo_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('espesor_del_hielo_gid_seq', 1, false);


--
-- TOC entry 6576 (class 0 OID 23444)
-- Dependencies: 592
-- Data for Name: falla; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY falla (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7076 (class 0 OID 0)
-- Dependencies: 591
-- Name: falla_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('falla_gid_seq', 1, false);


--
-- TOC entry 6540 (class 0 OID 23246)
-- Dependencies: 556
-- Data for Name: filo; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY filo (gid, the_geom, fna, gna, nam, msl, sag) FROM stdin;
\.


--
-- TOC entry 7077 (class 0 OID 0)
-- Dependencies: 555
-- Name: filo_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('filo_gid_seq', 1, false);


--
-- TOC entry 6560 (class 0 OID 23356)
-- Dependencies: 576
-- Data for Name: glaciar; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY glaciar (gid, the_geom, fna, gna, nam, fdd, sag) FROM stdin;
\.


--
-- TOC entry 7078 (class 0 OID 0)
-- Dependencies: 575
-- Name: glaciar_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('glaciar_gid_seq', 1, false);


--
-- TOC entry 6518 (class 0 OID 23125)
-- Dependencies: 534
-- Data for Name: hoya; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY hoya (gid, the_geom, fna, gna, nam, msl, sag) FROM stdin;
\.


--
-- TOC entry 7079 (class 0 OID 0)
-- Dependencies: 533
-- Name: hoya_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('hoya_gid_seq', 1, false);


--
-- TOC entry 6542 (class 0 OID 23257)
-- Dependencies: 558
-- Data for Name: huaico; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY huaico (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7080 (class 0 OID 0)
-- Dependencies: 557
-- Name: huaico_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('huaico_gid_seq', 1, false);


--
-- TOC entry 6548 (class 0 OID 23290)
-- Dependencies: 564
-- Data for Name: linea_de_quiebre; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY linea_de_quiebre (gid, the_geom, tlq, sag) FROM stdin;
\.


--
-- TOC entry 7081 (class 0 OID 0)
-- Dependencies: 563
-- Name: linea_de_quiebre_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('linea_de_quiebre_gid_seq', 1, false);


--
-- TOC entry 6546 (class 0 OID 23279)
-- Dependencies: 562
-- Data for Name: lugar_geomorfologico; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY lugar_geomorfologico (gid, the_geom, fna, gna, nam, tlg, sag) FROM stdin;
\.


--
-- TOC entry 7082 (class 0 OID 0)
-- Dependencies: 561
-- Name: lugar_geomorfologico_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('lugar_geomorfologico_gid_seq', 1, false);


--
-- TOC entry 6520 (class 0 OID 23136)
-- Dependencies: 536
-- Data for Name: medano_duna; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY medano_duna (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7083 (class 0 OID 0)
-- Dependencies: 535
-- Name: medano_duna_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('medano_duna_gid_seq', 1, false);


--
-- TOC entry 6522 (class 0 OID 23147)
-- Dependencies: 538
-- Data for Name: meseta; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY meseta (gid, the_geom, fna, gna, nam, msl, sag) FROM stdin;
\.


--
-- TOC entry 7084 (class 0 OID 0)
-- Dependencies: 537
-- Name: meseta_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('meseta_gid_seq', 1, false);


--
-- TOC entry 6524 (class 0 OID 23158)
-- Dependencies: 540
-- Data for Name: mogote; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY mogote (gid, the_geom, fna, gna, nam, msl, sag) FROM stdin;
\.


--
-- TOC entry 7085 (class 0 OID 0)
-- Dependencies: 539
-- Name: mogote_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('mogote_gid_seq', 1, false);


--
-- TOC entry 6566 (class 0 OID 23389)
-- Dependencies: 582
-- Data for Name: morena_morrena; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY morena_morrena (gid, the_geom, fna, gna, nam, fdd, sag) FROM stdin;
\.


--
-- TOC entry 7086 (class 0 OID 0)
-- Dependencies: 581
-- Name: morena_morrena_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('morena_morrena_gid_seq', 1, false);


--
-- TOC entry 6568 (class 0 OID 23400)
-- Dependencies: 584
-- Data for Name: nunatak; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY nunatak (gid, the_geom, fna, gna, nam, msl, sag) FROM stdin;
\.


--
-- TOC entry 7087 (class 0 OID 0)
-- Dependencies: 583
-- Name: nunatak_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('nunatak_gid_seq', 1, false);


--
-- TOC entry 6564 (class 0 OID 23378)
-- Dependencies: 580
-- Data for Name: penitente; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY penitente (gid, the_geom, fna, gna, nam, fdd, sag) FROM stdin;
\.


--
-- TOC entry 7088 (class 0 OID 0)
-- Dependencies: 579
-- Name: penitente_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('penitente_gid_seq', 1, false);


--
-- TOC entry 6510 (class 0 OID 23081)
-- Dependencies: 526
-- Data for Name: punto_acotado; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY punto_acotado (gid, the_geom, msl, pdt, mo1, sag) FROM stdin;
\.


--
-- TOC entry 7089 (class 0 OID 0)
-- Dependencies: 525
-- Name: punto_acotado_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('punto_acotado_gid_seq', 1, false);


--
-- TOC entry 6530 (class 0 OID 23191)
-- Dependencies: 546
-- Data for Name: quebrada_canadon_garganta; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY quebrada_canadon_garganta (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7090 (class 0 OID 0)
-- Dependencies: 545
-- Name: quebrada_canadon_garganta_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('quebrada_canadon_garganta_gid_seq', 1, false);


--
-- TOC entry 6588 (class 0 OID 23510)
-- Dependencies: 604
-- Data for Name: reserva_de_la_biosfera; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY reserva_de_la_biosfera (gid, the_geom, fna, gna, nam, oar, sag) FROM stdin;
\.


--
-- TOC entry 7091 (class 0 OID 0)
-- Dependencies: 603
-- Name: reserva_de_la_biosfera_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('reserva_de_la_biosfera_gid_seq', 1, false);


--
-- TOC entry 6526 (class 0 OID 23169)
-- Dependencies: 542
-- Data for Name: sierra; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY sierra (gid, the_geom, fna, gna, nam, msl, sag) FROM stdin;
\.


--
-- TOC entry 7092 (class 0 OID 0)
-- Dependencies: 541
-- Name: sierra_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('sierra_gid_seq', 1, false);


--
-- TOC entry 6590 (class 0 OID 23521)
-- Dependencies: 606
-- Data for Name: sitio_ramsar; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY sitio_ramsar (gid, the_geom, fna, gna, nam, oar, sag) FROM stdin;
\.


--
-- TOC entry 7093 (class 0 OID 0)
-- Dependencies: 605
-- Name: sitio_ramsar_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('sitio_ramsar_gid_seq', 1, false);


--
-- TOC entry 6554 (class 0 OID 23323)
-- Dependencies: 570
-- Data for Name: suelo_congelado; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY suelo_congelado (gid, the_geom, tgg, sag) FROM stdin;
\.


--
-- TOC entry 7094 (class 0 OID 0)
-- Dependencies: 569
-- Name: suelo_congelado_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('suelo_congelado_gid_seq', 1, false);


--
-- TOC entry 6550 (class 0 OID 23301)
-- Dependencies: 566
-- Data for Name: suelo_consolidado; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY suelo_consolidado (gid, the_geom, tcc, sag) FROM stdin;
\.


--
-- TOC entry 7095 (class 0 OID 0)
-- Dependencies: 565
-- Name: suelo_consolidado_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('suelo_consolidado_gid_seq', 1, false);


--
-- TOC entry 6552 (class 0 OID 23312)
-- Dependencies: 568
-- Data for Name: suelo_no_consolidado; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY suelo_no_consolidado (gid, the_geom, tsn, sag) FROM stdin;
\.


--
-- TOC entry 7096 (class 0 OID 0)
-- Dependencies: 567
-- Name: suelo_no_consolidado_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('suelo_no_consolidado_gid_seq', 1, false);


--
-- TOC entry 6582 (class 0 OID 23477)
-- Dependencies: 598
-- Data for Name: tierras_aridas; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY tierras_aridas (gid, the_geom, oar, sag) FROM stdin;
\.


--
-- TOC entry 7097 (class 0 OID 0)
-- Dependencies: 597
-- Name: tierras_aridas_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('tierras_aridas_gid_seq', 1, false);


--
-- TOC entry 6584 (class 0 OID 23488)
-- Dependencies: 600
-- Data for Name: tierras_degradadas; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY tierras_degradadas (gid, the_geom, oar, sag) FROM stdin;
\.


--
-- TOC entry 7098 (class 0 OID 0)
-- Dependencies: 599
-- Name: tierras_degradadas_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('tierras_degradadas_gid_seq', 1, false);


--
-- TOC entry 6578 (class 0 OID 23455)
-- Dependencies: 594
-- Data for Name: unidad_geologica; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY unidad_geologica (gid, the_geom, fna, gna, nam, oar, sag) FROM stdin;
\.


--
-- TOC entry 7099 (class 0 OID 0)
-- Dependencies: 593
-- Name: unidad_geologica_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('unidad_geologica_gid_seq', 1, false);


--
-- TOC entry 6544 (class 0 OID 23268)
-- Dependencies: 560
-- Data for Name: valle; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY valle (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7100 (class 0 OID 0)
-- Dependencies: 559
-- Name: valle_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('valle_gid_seq', 1, false);


--
-- TOC entry 6562 (class 0 OID 23367)
-- Dependencies: 578
-- Data for Name: ventisquero; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY ventisquero (gid, the_geom, fna, gna, nam, fdd, sag) FROM stdin;
\.


--
-- TOC entry 7101 (class 0 OID 0)
-- Dependencies: 577
-- Name: ventisquero_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('ventisquero_gid_seq', 1, false);


--
-- TOC entry 6556 (class 0 OID 23334)
-- Dependencies: 572
-- Data for Name: volcan; Type: TABLE DATA; Schema: geografia_fisica; Owner: postgres
--

COPY volcan (gid, the_geom, fna, gna, nam, msl, voa, sag) FROM stdin;
\.


--
-- TOC entry 7102 (class 0 OID 0)
-- Dependencies: 571
-- Name: volcan_gid_seq; Type: SEQUENCE SET; Schema: geografia_fisica; Owner: postgres
--

SELECT pg_catalog.setval('volcan_gid_seq', 1, false);


SET search_path = geografia_social, pg_catalog;

--
-- TOC entry 6322 (class 0 OID 22047)
-- Dependencies: 338
-- Data for Name: anfiteatro; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY anfiteatro (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7103 (class 0 OID 0)
-- Dependencies: 337
-- Name: anfiteatro_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('anfiteatro_gid_seq', 1, false);


--
-- TOC entry 6300 (class 0 OID 21926)
-- Dependencies: 316
-- Data for Name: asentamiento_humano; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY asentamiento_humano (gid, the_geom, fna, gna, nam, ca1, ca3, ba1, sag) FROM stdin;
\.


--
-- TOC entry 7104 (class 0 OID 0)
-- Dependencies: 315
-- Name: asentamiento_humano_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('asentamiento_humano_gid_seq', 1, false);


--
-- TOC entry 6308 (class 0 OID 21970)
-- Dependencies: 324
-- Data for Name: base_antartica; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY base_antartica (gid, the_geom, fna, gna, nam, ti1, sag) FROM stdin;
\.


--
-- TOC entry 7105 (class 0 OID 0)
-- Dependencies: 323
-- Name: base_antartica_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('base_antartica_gid_seq', 1, false);


--
-- TOC entry 6328 (class 0 OID 22080)
-- Dependencies: 344
-- Data for Name: casa_de_gobierno; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY casa_de_gobierno (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7106 (class 0 OID 0)
-- Dependencies: 343
-- Name: casa_de_gobierno_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('casa_de_gobierno_gid_seq', 1, false);


--
-- TOC entry 6310 (class 0 OID 21981)
-- Dependencies: 326
-- Data for Name: cementerio; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY cementerio (gid, the_geom, fna, gna, nam, fun, caa, sag) FROM stdin;
\.


--
-- TOC entry 7107 (class 0 OID 0)
-- Dependencies: 325
-- Name: cementerio_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('cementerio_gid_seq', 1, false);


--
-- TOC entry 6360 (class 0 OID 22256)
-- Dependencies: 376
-- Data for Name: centro_cientifico; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY centro_cientifico (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7108 (class 0 OID 0)
-- Dependencies: 375
-- Name: centro_cientifico_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('centro_cientifico_gid_seq', 1, false);


--
-- TOC entry 6344 (class 0 OID 22168)
-- Dependencies: 360
-- Data for Name: centro_civico; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY centro_civico (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7109 (class 0 OID 0)
-- Dependencies: 359
-- Name: centro_civico_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('centro_civico_gid_seq', 1, false);


--
-- TOC entry 6320 (class 0 OID 22036)
-- Dependencies: 336
-- Data for Name: centro_de_convenciones; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY centro_de_convenciones (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7110 (class 0 OID 0)
-- Dependencies: 335
-- Name: centro_de_convenciones_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('centro_de_convenciones_gid_seq', 1, false);


--
-- TOC entry 6326 (class 0 OID 22069)
-- Dependencies: 342
-- Data for Name: centro_de_esqui; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY centro_de_esqui (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7111 (class 0 OID 0)
-- Dependencies: 341
-- Name: centro_de_esqui_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('centro_de_esqui_gid_seq', 1, false);


--
-- TOC entry 6346 (class 0 OID 22179)
-- Dependencies: 362
-- Data for Name: centro_integrador_comunitario; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY centro_integrador_comunitario (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7112 (class 0 OID 0)
-- Dependencies: 361
-- Name: centro_integrador_comunitario_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('centro_integrador_comunitario_gid_seq', 1, false);


--
-- TOC entry 6318 (class 0 OID 22025)
-- Dependencies: 334
-- Data for Name: complejo_comercial; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY complejo_comercial (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7113 (class 0 OID 0)
-- Dependencies: 333
-- Name: complejo_comercial_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('complejo_comercial_gid_seq', 1, false);


--
-- TOC entry 6330 (class 0 OID 22091)
-- Dependencies: 346
-- Data for Name: congreso; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY congreso (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7114 (class 0 OID 0)
-- Dependencies: 345
-- Name: congreso_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('congreso_gid_seq', 1, false);


--
-- TOC entry 6336 (class 0 OID 22124)
-- Dependencies: 352
-- Data for Name: delegacion_municipal_delegacion_comunal; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY delegacion_municipal_delegacion_comunal (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7115 (class 0 OID 0)
-- Dependencies: 351
-- Name: delegacion_municipal_delegacion_comunal_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('delegacion_municipal_delegacion_comunal_gid_seq', 1, false);


--
-- TOC entry 6296 (class 0 OID 21904)
-- Dependencies: 312
-- Data for Name: edifcio_de_comunicaciones; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY edifcio_de_comunicaciones (gid, the_geom, fna, gna, nam, tc1, sag) FROM stdin;
\.


--
-- TOC entry 7116 (class 0 OID 0)
-- Dependencies: 311
-- Name: edifcio_de_comunicaciones_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('edifcio_de_comunicaciones_gid_seq', 1, false);


--
-- TOC entry 6356 (class 0 OID 22234)
-- Dependencies: 372
-- Data for Name: edificio_de_cultura; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY edificio_de_cultura (gid, the_geom, fna, gna, nam, te1, sag) FROM stdin;
\.


--
-- TOC entry 7117 (class 0 OID 0)
-- Dependencies: 371
-- Name: edificio_de_cultura_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('edificio_de_cultura_gid_seq', 1, false);


--
-- TOC entry 6358 (class 0 OID 22245)
-- Dependencies: 374
-- Data for Name: edificio_de_salud; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY edificio_de_salud (gid, the_geom, fna, gna, nam, caa, sag) FROM stdin;
\.


--
-- TOC entry 7118 (class 0 OID 0)
-- Dependencies: 373
-- Name: edificio_de_salud_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('edificio_de_salud_gid_seq', 1, false);


--
-- TOC entry 6354 (class 0 OID 22223)
-- Dependencies: 370
-- Data for Name: edificio_religioso; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY edificio_religioso (gid, the_geom, fna, gna, nam, rfa, sag) FROM stdin;
\.


--
-- TOC entry 7119 (class 0 OID 0)
-- Dependencies: 369
-- Name: edificio_religioso_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('edificio_religioso_gid_seq', 1, false);


--
-- TOC entry 6304 (class 0 OID 21948)
-- Dependencies: 320
-- Data for Name: ejido_urbano; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY ejido_urbano (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7120 (class 0 OID 0)
-- Dependencies: 319
-- Name: ejido_urbano_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('ejido_urbano_gid_seq', 1, false);


--
-- TOC entry 6316 (class 0 OID 22014)
-- Dependencies: 332
-- Data for Name: espacio_verde; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY espacio_verde (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7121 (class 0 OID 0)
-- Dependencies: 331
-- Name: espacio_verde_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('espacio_verde_gid_seq', 1, false);


--
-- TOC entry 6350 (class 0 OID 22201)
-- Dependencies: 366
-- Data for Name: establecimiento_educativo; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY establecimiento_educativo (gid, the_geom, fna, gna, nam, cue, cui, sag) FROM stdin;
\.


--
-- TOC entry 7122 (class 0 OID 0)
-- Dependencies: 365
-- Name: establecimiento_educativo_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('establecimiento_educativo_gid_seq', 1, false);


--
-- TOC entry 6324 (class 0 OID 22058)
-- Dependencies: 340
-- Data for Name: instalacion_deportiva_y_de_esparcimiento; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY instalacion_deportiva_y_de_esparcimiento (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7123 (class 0 OID 0)
-- Dependencies: 339
-- Name: instalacion_deportiva_y_de_esparcimiento_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('instalacion_deportiva_y_de_esparcimiento_gid_seq', 1, false);


--
-- TOC entry 6352 (class 0 OID 22212)
-- Dependencies: 368
-- Data for Name: institucion_universitaria; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY institucion_universitaria (gid, the_geom, fna, gna, nam, cue, sag) FROM stdin;
\.


--
-- TOC entry 7124 (class 0 OID 0)
-- Dependencies: 367
-- Name: institucion_universitaria_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('institucion_universitaria_gid_seq', 1, false);


--
-- TOC entry 6340 (class 0 OID 22146)
-- Dependencies: 356
-- Data for Name: juzgado_de_paz; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY juzgado_de_paz (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7125 (class 0 OID 0)
-- Dependencies: 355
-- Name: juzgado_de_paz_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('juzgado_de_paz_gid_seq', 1, false);


--
-- TOC entry 6338 (class 0 OID 22135)
-- Dependencies: 354
-- Data for Name: ministerio_secretaria; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY ministerio_secretaria (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7126 (class 0 OID 0)
-- Dependencies: 353
-- Name: ministerio_secretaria_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('ministerio_secretaria_gid_seq', 1, false);


--
-- TOC entry 6314 (class 0 OID 22003)
-- Dependencies: 330
-- Data for Name: monumento; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY monumento (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7127 (class 0 OID 0)
-- Dependencies: 329
-- Name: monumento_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('monumento_gid_seq', 1, false);


--
-- TOC entry 6334 (class 0 OID 22113)
-- Dependencies: 350
-- Data for Name: municipalidad_comuna; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY municipalidad_comuna (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7128 (class 0 OID 0)
-- Dependencies: 349
-- Name: municipalidad_comuna_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('municipalidad_comuna_gid_seq', 1, false);


--
-- TOC entry 6348 (class 0 OID 22190)
-- Dependencies: 364
-- Data for Name: otro_edificio_gubernamental; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY otro_edificio_gubernamental (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7129 (class 0 OID 0)
-- Dependencies: 363
-- Name: otro_edificio_gubernamental_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('otro_edificio_gubernamental_gid_seq', 1, false);


--
-- TOC entry 6302 (class 0 OID 21937)
-- Dependencies: 318
-- Data for Name: planta_urbana; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY planta_urbana (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7130 (class 0 OID 0)
-- Dependencies: 317
-- Name: planta_urbana_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('planta_urbana_gid_seq', 1, false);


--
-- TOC entry 6312 (class 0 OID 21992)
-- Dependencies: 328
-- Data for Name: refugio; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY refugio (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7131 (class 0 OID 0)
-- Dependencies: 327
-- Name: refugio_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('refugio_gid_seq', 1, false);


--
-- TOC entry 6342 (class 0 OID 22157)
-- Dependencies: 358
-- Data for Name: registro_del_estado_civil_y_capacidad_de_las_personas; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY registro_del_estado_civil_y_capacidad_de_las_personas (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7132 (class 0 OID 0)
-- Dependencies: 357
-- Name: registro_del_estado_civil_y_capacidad_de_las_personas_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('registro_del_estado_civil_y_capacidad_de_las_personas_gid_seq', 1, false);


--
-- TOC entry 6306 (class 0 OID 21959)
-- Dependencies: 322
-- Data for Name: ruina; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY ruina (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7133 (class 0 OID 0)
-- Dependencies: 321
-- Name: ruina_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('ruina_gid_seq', 1, false);


--
-- TOC entry 6298 (class 0 OID 21915)
-- Dependencies: 314
-- Data for Name: sitio_de_interes; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY sitio_de_interes (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7134 (class 0 OID 0)
-- Dependencies: 313
-- Name: sitio_de_interes_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('sitio_de_interes_gid_seq', 1, false);


--
-- TOC entry 6332 (class 0 OID 22102)
-- Dependencies: 348
-- Data for Name: tribunales; Type: TABLE DATA; Schema: geografia_social; Owner: postgres
--

COPY tribunales (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7135 (class 0 OID 0)
-- Dependencies: 347
-- Name: tribunales_gid_seq; Type: SEQUENCE SET; Schema: geografia_social; Owner: postgres
--

SELECT pg_catalog.setval('tribunales_gid_seq', 1, false);


SET search_path = hidrografia_y_oceanografia, pg_catalog;

--
-- TOC entry 6462 (class 0 OID 22817)
-- Dependencies: 478
-- Data for Name: accidente_costero; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY accidente_costero (gid, the_geom, fna, gna, nam, ta1, sag) FROM stdin;
\.


--
-- TOC entry 7136 (class 0 OID 0)
-- Dependencies: 477
-- Name: accidente_costero_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('accidente_costero_gid_seq', 1, false);


--
-- TOC entry 6476 (class 0 OID 22894)
-- Dependencies: 492
-- Data for Name: accidente_submarino; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY accidente_submarino (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7137 (class 0 OID 0)
-- Dependencies: 491
-- Name: accidente_submarino_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('accidente_submarino_gid_seq', 1, false);


--
-- TOC entry 6484 (class 0 OID 22938)
-- Dependencies: 500
-- Data for Name: acequia_zanja_zanjon; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY acequia_zanja_zanjon (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7138 (class 0 OID 0)
-- Dependencies: 499
-- Name: acequia_zanja_zanjon_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('acequia_zanja_zanjon_gid_seq', 1, false);


--
-- TOC entry 6478 (class 0 OID 22905)
-- Dependencies: 494
-- Data for Name: acueducto; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY acueducto (gid, the_geom, fna, gna, nam, fun, loc, sag) FROM stdin;
\.


--
-- TOC entry 7139 (class 0 OID 0)
-- Dependencies: 493
-- Name: acueducto_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('acueducto_gid_seq', 1, false);


--
-- TOC entry 6506 (class 0 OID 23059)
-- Dependencies: 522
-- Data for Name: acuifero; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY acuifero (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7140 (class 0 OID 0)
-- Dependencies: 521
-- Name: acuifero_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('acuifero_gid_seq', 1, false);


--
-- TOC entry 6480 (class 0 OID 22916)
-- Dependencies: 496
-- Data for Name: canal; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY canal (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7141 (class 0 OID 0)
-- Dependencies: 495
-- Name: canal_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('canal_gid_seq', 1, false);


--
-- TOC entry 6496 (class 0 OID 23004)
-- Dependencies: 512
-- Data for Name: catarata_cascada_salto; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY catarata_cascada_salto (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7142 (class 0 OID 0)
-- Dependencies: 511
-- Name: catarata_cascada_salto_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('catarata_cascada_salto_gid_seq', 1, false);


--
-- TOC entry 6472 (class 0 OID 22872)
-- Dependencies: 488
-- Data for Name: correntometro_oligrafo; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY correntometro_oligrafo (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7143 (class 0 OID 0)
-- Dependencies: 487
-- Name: correntometro_oligrafo_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('correntometro_oligrafo_gid_seq', 1, false);


--
-- TOC entry 6482 (class 0 OID 22927)
-- Dependencies: 498
-- Data for Name: corriente_de_agua; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY corriente_de_agua (gid, the_geom, fna, gna, nam, hyp, si1, cu1, sag) FROM stdin;
\.


--
-- TOC entry 7144 (class 0 OID 0)
-- Dependencies: 497
-- Name: corriente_de_agua_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('corriente_de_agua_gid_seq', 1, false);


--
-- TOC entry 6458 (class 0 OID 22795)
-- Dependencies: 474
-- Data for Name: costa; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY costa (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7145 (class 0 OID 0)
-- Dependencies: 473
-- Name: costa_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('costa_gid_seq', 1, false);


--
-- TOC entry 6466 (class 0 OID 22839)
-- Dependencies: 482
-- Data for Name: curva_batimetrica; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY curva_batimetrica (gid, the_geom, crv, sag) FROM stdin;
\.


--
-- TOC entry 7146 (class 0 OID 0)
-- Dependencies: 481
-- Name: curva_batimetrica_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('curva_batimetrica_gid_seq', 1, false);


--
-- TOC entry 6486 (class 0 OID 22949)
-- Dependencies: 502
-- Data for Name: dique; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY dique (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7147 (class 0 OID 0)
-- Dependencies: 501
-- Name: dique_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('dique_gid_seq', 1, false);


--
-- TOC entry 6490 (class 0 OID 22971)
-- Dependencies: 506
-- Data for Name: embalse; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY embalse (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7148 (class 0 OID 0)
-- Dependencies: 505
-- Name: embalse_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('embalse_gid_seq', 1, false);


--
-- TOC entry 6500 (class 0 OID 23026)
-- Dependencies: 516
-- Data for Name: embalse_rural; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY embalse_rural (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7149 (class 0 OID 0)
-- Dependencies: 515
-- Name: embalse_rural_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('embalse_rural_gid_seq', 1, false);


--
-- TOC entry 6492 (class 0 OID 22982)
-- Dependencies: 508
-- Data for Name: espejo_de_agua; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY espejo_de_agua (gid, the_geom, fna, gna, nam, hyp, si1, cu1, sag) FROM stdin;
\.


--
-- TOC entry 7150 (class 0 OID 0)
-- Dependencies: 507
-- Name: espejo_de_agua_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('espejo_de_agua_gid_seq', 1, false);


--
-- TOC entry 6470 (class 0 OID 22861)
-- Dependencies: 486
-- Data for Name: estacion_de_aforo; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY estacion_de_aforo (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7151 (class 0 OID 0)
-- Dependencies: 485
-- Name: estacion_de_aforo_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('estacion_de_aforo_gid_seq', 1, false);


--
-- TOC entry 6494 (class 0 OID 22993)
-- Dependencies: 510
-- Data for Name: fuente_natural; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY fuente_natural (gid, the_geom, fna, gna, nam, swt, sag) FROM stdin;
\.


--
-- TOC entry 7152 (class 0 OID 0)
-- Dependencies: 509
-- Name: fuente_natural_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('fuente_natural_gid_seq', 1, false);


--
-- TOC entry 6502 (class 0 OID 23037)
-- Dependencies: 518
-- Data for Name: humedal; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY humedal (gid, the_geom, fna, gna, nam, thh, sag) FROM stdin;
\.


--
-- TOC entry 7153 (class 0 OID 0)
-- Dependencies: 517
-- Name: humedal_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('humedal_gid_seq', 1, false);


--
-- TOC entry 6464 (class 0 OID 22828)
-- Dependencies: 480
-- Data for Name: isla; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY isla (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7154 (class 0 OID 0)
-- Dependencies: 479
-- Name: isla_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('isla_gid_seq', 1, false);


--
-- TOC entry 6468 (class 0 OID 22850)
-- Dependencies: 484
-- Data for Name: mareografo_hidrometro; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY mareografo_hidrometro (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7155 (class 0 OID 0)
-- Dependencies: 483
-- Name: mareografo_hidrometro_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('mareografo_hidrometro_gid_seq', 1, false);


--
-- TOC entry 6498 (class 0 OID 23015)
-- Dependencies: 514
-- Data for Name: muro_de_embalse; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY muro_de_embalse (gid, the_geom, fun, sag) FROM stdin;
\.


--
-- TOC entry 7156 (class 0 OID 0)
-- Dependencies: 513
-- Name: muro_de_embalse_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('muro_de_embalse_gid_seq', 1, false);


--
-- TOC entry 6474 (class 0 OID 22883)
-- Dependencies: 490
-- Data for Name: oceano; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY oceano (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7157 (class 0 OID 0)
-- Dependencies: 489
-- Name: oceano_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('oceano_gid_seq', 1, false);


--
-- TOC entry 6460 (class 0 OID 22806)
-- Dependencies: 476
-- Data for Name: playa; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY playa (gid, the_geom, fna, gna, nam, smc, sag) FROM stdin;
\.


--
-- TOC entry 7158 (class 0 OID 0)
-- Dependencies: 475
-- Name: playa_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('playa_gid_seq', 1, false);


--
-- TOC entry 6488 (class 0 OID 22960)
-- Dependencies: 504
-- Data for Name: rapido; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY rapido (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7159 (class 0 OID 0)
-- Dependencies: 503
-- Name: rapido_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('rapido_gid_seq', 1, false);


--
-- TOC entry 6504 (class 0 OID 23048)
-- Dependencies: 520
-- Data for Name: tajamar; Type: TABLE DATA; Schema: hidrografia_y_oceanografia; Owner: postgres
--

COPY tajamar (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7160 (class 0 OID 0)
-- Dependencies: 519
-- Name: tajamar_gid_seq; Type: SEQUENCE SET; Schema: hidrografia_y_oceanografia; Owner: postgres
--

SELECT pg_catalog.setval('tajamar_gid_seq', 1, false);


SET search_path = industria_y_servicios, pg_catalog;

--
-- TOC entry 6280 (class 0 OID 21816)
-- Dependencies: 296
-- Data for Name: antena; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY antena (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7161 (class 0 OID 0)
-- Dependencies: 295
-- Name: antena_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('antena_gid_seq', 1, false);


--
-- TOC entry 6258 (class 0 OID 21695)
-- Dependencies: 274
-- Data for Name: area_de_actividad_agricola; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY area_de_actividad_agricola (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7162 (class 0 OID 0)
-- Dependencies: 273
-- Name: area_de_actividad_agricola_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('area_de_actividad_agricola_gid_seq', 1, false);


--
-- TOC entry 6260 (class 0 OID 21706)
-- Dependencies: 276
-- Data for Name: area_de_actividad_pecuaria; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY area_de_actividad_pecuaria (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7163 (class 0 OID 0)
-- Dependencies: 275
-- Name: area_de_actividad_pecuaria_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('area_de_actividad_pecuaria_gid_seq', 1, false);


--
-- TOC entry 6236 (class 0 OID 21574)
-- Dependencies: 252
-- Data for Name: area_de_explotacion_hidrocarburifera; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY area_de_explotacion_hidrocarburifera (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7164 (class 0 OID 0)
-- Dependencies: 251
-- Name: area_de_explotacion_hidrocarburifera_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('area_de_explotacion_hidrocarburifera_gid_seq', 1, false);


--
-- TOC entry 6248 (class 0 OID 21640)
-- Dependencies: 264
-- Data for Name: area_de_fabricacion_y_procesamiento; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY area_de_fabricacion_y_procesamiento (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7165 (class 0 OID 0)
-- Dependencies: 263
-- Name: area_de_fabricacion_y_procesamiento_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('area_de_fabricacion_y_procesamiento_gid_seq', 1, false);


--
-- TOC entry 6264 (class 0 OID 21728)
-- Dependencies: 280
-- Data for Name: area_de_riesgo_agropecuario; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY area_de_riesgo_agropecuario (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7166 (class 0 OID 0)
-- Dependencies: 279
-- Name: area_de_riesgo_agropecuario_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('area_de_riesgo_agropecuario_gid_seq', 1, false);


--
-- TOC entry 6250 (class 0 OID 21651)
-- Dependencies: 266
-- Data for Name: astillero; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY astillero (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7167 (class 0 OID 0)
-- Dependencies: 265
-- Name: astillero_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('astillero_gid_seq', 1, false);


--
-- TOC entry 6266 (class 0 OID 21739)
-- Dependencies: 282
-- Data for Name: barrera_sanitaria; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY barrera_sanitaria (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7168 (class 0 OID 0)
-- Dependencies: 281
-- Name: barrera_sanitaria_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('barrera_sanitaria_gid_seq', 1, false);


--
-- TOC entry 6244 (class 0 OID 21618)
-- Dependencies: 260
-- Data for Name: cantera; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY cantera (gid, the_geom, fna, gna, nam, fun, ppo, oar, sag) FROM stdin;
\.


--
-- TOC entry 7169 (class 0 OID 0)
-- Dependencies: 259
-- Name: cantera_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('cantera_gid_seq', 1, false);


--
-- TOC entry 6272 (class 0 OID 21772)
-- Dependencies: 288
-- Data for Name: central_electrica; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY central_electrica (gid, the_geom, fna, gna, nam, fun, ppc, sag) FROM stdin;
\.


--
-- TOC entry 7170 (class 0 OID 0)
-- Dependencies: 287
-- Name: central_electrica_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('central_electrica_gid_seq', 1, false);


--
-- TOC entry 6284 (class 0 OID 21838)
-- Dependencies: 300
-- Data for Name: chimenea; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY chimenea (gid, the_geom, fun, sag) FROM stdin;
\.


--
-- TOC entry 7171 (class 0 OID 0)
-- Dependencies: 299
-- Name: chimenea_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('chimenea_gid_seq', 1, false);


--
-- TOC entry 6282 (class 0 OID 21827)
-- Dependencies: 298
-- Data for Name: ducto; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY ducto (gid, the_geom, fna, gna, nam, fun, tdu, sag) FROM stdin;
\.


--
-- TOC entry 7172 (class 0 OID 0)
-- Dependencies: 297
-- Name: ducto_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('ducto_gid_seq', 1, false);


--
-- TOC entry 6270 (class 0 OID 21761)
-- Dependencies: 286
-- Data for Name: establecimiento_agroindustrial; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY establecimiento_agroindustrial (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7173 (class 0 OID 0)
-- Dependencies: 285
-- Name: establecimiento_agroindustrial_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('establecimiento_agroindustrial_gid_seq', 1, false);


--
-- TOC entry 6246 (class 0 OID 21629)
-- Dependencies: 262
-- Data for Name: fabrica; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY fabrica (gid, the_geom, fna, gna, nam, fun, isic, sag) FROM stdin;
\.


--
-- TOC entry 7174 (class 0 OID 0)
-- Dependencies: 261
-- Name: fabrica_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('fabrica_gid_seq', 1, false);


--
-- TOC entry 6274 (class 0 OID 21783)
-- Dependencies: 290
-- Data for Name: linea_de_transmision_electrica; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY linea_de_transmision_electrica (gid, the_geom, fun, ten, sag) FROM stdin;
\.


--
-- TOC entry 7175 (class 0 OID 0)
-- Dependencies: 289
-- Name: linea_de_transmision_electrica_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('linea_de_transmision_electrica_gid_seq', 1, false);


--
-- TOC entry 6268 (class 0 OID 21750)
-- Dependencies: 284
-- Data for Name: matadero; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY matadero (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7176 (class 0 OID 0)
-- Dependencies: 283
-- Name: matadero_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('matadero_gid_seq', 1, false);


--
-- TOC entry 6242 (class 0 OID 21607)
-- Dependencies: 258
-- Data for Name: mina_de_extraccion; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY mina_de_extraccion (gid, the_geom, fna, gna, nam, fun, ppo, oar, sag) FROM stdin;
\.


--
-- TOC entry 7177 (class 0 OID 0)
-- Dependencies: 257
-- Name: mina_de_extraccion_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('mina_de_extraccion_gid_seq', 1, false);


--
-- TOC entry 6256 (class 0 OID 21684)
-- Dependencies: 272
-- Data for Name: pileta_de_tratamiento; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY pileta_de_tratamiento (gid, the_geom, fun, tpl, sag) FROM stdin;
\.


--
-- TOC entry 7178 (class 0 OID 0)
-- Dependencies: 271
-- Name: pileta_de_tratamiento_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('pileta_de_tratamiento_gid_seq', 1, false);


--
-- TOC entry 6252 (class 0 OID 21662)
-- Dependencies: 268
-- Data for Name: planta_de_tratamiento_de_efluentes_cloacales; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY planta_de_tratamiento_de_efluentes_cloacales (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7179 (class 0 OID 0)
-- Dependencies: 267
-- Name: planta_de_tratamiento_de_efluentes_cloacales_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('planta_de_tratamiento_de_efluentes_cloacales_gid_seq', 1, false);


--
-- TOC entry 6294 (class 0 OID 21893)
-- Dependencies: 310
-- Data for Name: planta_de_tratamiento_de_residuos; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY planta_de_tratamiento_de_residuos (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7180 (class 0 OID 0)
-- Dependencies: 309
-- Name: planta_de_tratamiento_de_residuos_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('planta_de_tratamiento_de_residuos_gid_seq', 1, false);


--
-- TOC entry 6254 (class 0 OID 21673)
-- Dependencies: 270
-- Data for Name: planta_potabilizadora_de_agua; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY planta_potabilizadora_de_agua (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7181 (class 0 OID 0)
-- Dependencies: 269
-- Name: planta_potabilizadora_de_agua_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('planta_potabilizadora_de_agua_gid_seq', 1, false);


--
-- TOC entry 6276 (class 0 OID 21794)
-- Dependencies: 292
-- Data for Name: planta_transformadora; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY planta_transformadora (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7182 (class 0 OID 0)
-- Dependencies: 291
-- Name: planta_transformadora_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('planta_transformadora_gid_seq', 1, false);


--
-- TOC entry 6240 (class 0 OID 21596)
-- Dependencies: 256
-- Data for Name: pozo_de_agua; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY pozo_de_agua (gid, the_geom, fun, sag) FROM stdin;
\.


--
-- TOC entry 7183 (class 0 OID 0)
-- Dependencies: 255
-- Name: pozo_de_agua_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('pozo_de_agua_gid_seq', 1, false);


--
-- TOC entry 6238 (class 0 OID 21585)
-- Dependencies: 254
-- Data for Name: pozo_hidrocarburifero; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY pozo_hidrocarburifero (gid, the_geom, fna, gna, nam, fun, ppo, sag) FROM stdin;
\.


--
-- TOC entry 7184 (class 0 OID 0)
-- Dependencies: 253
-- Name: pozo_hidrocarburifero_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('pozo_hidrocarburifero_gid_seq', 1, false);


--
-- TOC entry 6292 (class 0 OID 21882)
-- Dependencies: 308
-- Data for Name: relleno_sanitario; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY relleno_sanitario (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7185 (class 0 OID 0)
-- Dependencies: 307
-- Name: relleno_sanitario_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('relleno_sanitario_gid_seq', 1, false);


--
-- TOC entry 6262 (class 0 OID 21717)
-- Dependencies: 278
-- Data for Name: rodal_forestal; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY rodal_forestal (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7186 (class 0 OID 0)
-- Dependencies: 277
-- Name: rodal_forestal_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('rodal_forestal_gid_seq', 1, false);


--
-- TOC entry 6286 (class 0 OID 21849)
-- Dependencies: 302
-- Data for Name: silo; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY silo (gid, the_geom, fun, sag) FROM stdin;
\.


--
-- TOC entry 7187 (class 0 OID 0)
-- Dependencies: 301
-- Name: silo_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('silo_gid_seq', 1, false);


--
-- TOC entry 6288 (class 0 OID 21860)
-- Dependencies: 304
-- Data for Name: tanque_de_combustible; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY tanque_de_combustible (gid, the_geom, fun, sag) FROM stdin;
\.


--
-- TOC entry 7188 (class 0 OID 0)
-- Dependencies: 303
-- Name: tanque_de_combustible_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('tanque_de_combustible_gid_seq', 1, false);


--
-- TOC entry 6278 (class 0 OID 21805)
-- Dependencies: 294
-- Data for Name: torre_de_comunicacion; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY torre_de_comunicacion (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7189 (class 0 OID 0)
-- Dependencies: 293
-- Name: torre_de_comunicacion_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('torre_de_comunicacion_gid_seq', 1, false);


--
-- TOC entry 6290 (class 0 OID 21871)
-- Dependencies: 306
-- Data for Name: vertedero_basurero; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY vertedero_basurero (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7190 (class 0 OID 0)
-- Dependencies: 305
-- Name: vertedero_basurero_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('vertedero_basurero_gid_seq', 1, false);


--
-- TOC entry 6232 (class 0 OID 18176)
-- Dependencies: 248
-- Data for Name: yacimiento_hidrocarburifero; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY yacimiento_hidrocarburifero (gid, the_geom, gna, nam, fun, ppo, caa, sag) FROM stdin;
\.


--
-- TOC entry 7191 (class 0 OID 0)
-- Dependencies: 247
-- Name: yacimiento_hidrocarburifero_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('yacimiento_hidrocarburifero_gid_seq', 1, false);


--
-- TOC entry 6234 (class 0 OID 21563)
-- Dependencies: 250
-- Data for Name: yacimiento_mineral; Type: TABLE DATA; Schema: industria_y_servicios; Owner: postgres
--

COPY yacimiento_mineral (gid, the_geom, fna, gna, nam, fun, ppo, caa, sag) FROM stdin;
\.


--
-- TOC entry 7192 (class 0 OID 0)
-- Dependencies: 249
-- Name: yacimiento_mineral_gid_seq; Type: SEQUENCE SET; Schema: industria_y_servicios; Owner: postgres
--

SELECT pg_catalog.setval('yacimiento_mineral_gid_seq', 1, false);


SET search_path = public, pg_catalog;

--
-- TOC entry 5070 (class 0 OID 16653)
-- Dependencies: 182
-- Data for Name: spatial_ref_sys; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) FROM stdin;
\.


SET search_path = transporte, pg_catalog;

--
-- TOC entry 6410 (class 0 OID 22531)
-- Dependencies: 426
-- Data for Name: aerodromo; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY aerodromo (gid, the_geom, fna, gna, nam, fun, oaci, iata, anac, sag) FROM stdin;
\.


--
-- TOC entry 7193 (class 0 OID 0)
-- Dependencies: 425
-- Name: aerodromo_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('aerodromo_gid_seq', 1, false);


--
-- TOC entry 6422 (class 0 OID 22597)
-- Dependencies: 438
-- Data for Name: alcantarilla; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY alcantarilla (gid, the_geom, feo, sag) FROM stdin;
\.


--
-- TOC entry 7194 (class 0 OID 0)
-- Dependencies: 437
-- Name: alcantarilla_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('alcantarilla_gid_seq', 1, false);


--
-- TOC entry 6406 (class 0 OID 22509)
-- Dependencies: 422
-- Data for Name: ayuda_a_la_navegacion; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY ayuda_a_la_navegacion (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7195 (class 0 OID 0)
-- Dependencies: 421
-- Name: ayuda_a_la_navegacion_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('ayuda_a_la_navegacion_gid_seq', 1, false);


--
-- TOC entry 6428 (class 0 OID 22630)
-- Dependencies: 444
-- Data for Name: baden; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY baden (gid, the_geom, feo, sag) FROM stdin;
\.


--
-- TOC entry 7196 (class 0 OID 0)
-- Dependencies: 443
-- Name: baden_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('baden_gid_seq', 1, false);


--
-- TOC entry 6450 (class 0 OID 22751)
-- Dependencies: 466
-- Data for Name: bicisenda; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY bicisenda (gid, the_geom, fna, sag) FROM stdin;
\.


--
-- TOC entry 7197 (class 0 OID 0)
-- Dependencies: 465
-- Name: bicisenda_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('bicisenda_gid_seq', 1, false);


--
-- TOC entry 6370 (class 0 OID 22311)
-- Dependencies: 386
-- Data for Name: calle; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY calle (gid, the_geom, fna, gna, nam, fun, rst, typ, mes, loc, sag) FROM stdin;
\.


--
-- TOC entry 7198 (class 0 OID 0)
-- Dependencies: 385
-- Name: calle_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('calle_gid_seq', 1, false);


--
-- TOC entry 6454 (class 0 OID 22773)
-- Dependencies: 470
-- Data for Name: centro_de_transbordo; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY centro_de_transbordo (gid, the_geom, fna, sag) FROM stdin;
\.


--
-- TOC entry 7199 (class 0 OID 0)
-- Dependencies: 469
-- Name: centro_de_transbordo_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('centro_de_transbordo_gid_seq', 1, false);


--
-- TOC entry 6452 (class 0 OID 22762)
-- Dependencies: 468
-- Data for Name: ciclovia; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY ciclovia (gid, the_geom, fna, sag) FROM stdin;
\.


--
-- TOC entry 7200 (class 0 OID 0)
-- Dependencies: 467
-- Name: ciclovia_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('ciclovia_gid_seq', 1, false);


--
-- TOC entry 6432 (class 0 OID 22652)
-- Dependencies: 448
-- Data for Name: cobertizo_para_nieve; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY cobertizo_para_nieve (gid, the_geom, fun, feo, sag) FROM stdin;
\.


--
-- TOC entry 7201 (class 0 OID 0)
-- Dependencies: 447
-- Name: cobertizo_para_nieve_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('cobertizo_para_nieve_gid_seq', 1, false);


--
-- TOC entry 6436 (class 0 OID 22674)
-- Dependencies: 452
-- Data for Name: cruce_ferrovial; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY cruce_ferrovial (gid, the_geom, fun, feo, sag) FROM stdin;
\.


--
-- TOC entry 7202 (class 0 OID 0)
-- Dependencies: 451
-- Name: cruce_ferrovial_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('cruce_ferrovial_gid_seq', 1, false);


--
-- TOC entry 6394 (class 0 OID 22443)
-- Dependencies: 410
-- Data for Name: derrota_de_balsa; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY derrota_de_balsa (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7203 (class 0 OID 0)
-- Dependencies: 409
-- Name: derrota_de_balsa_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('derrota_de_balsa_gid_seq', 1, false);


--
-- TOC entry 6396 (class 0 OID 22454)
-- Dependencies: 412
-- Data for Name: derrota_recomendada; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY derrota_recomendada (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7204 (class 0 OID 0)
-- Dependencies: 411
-- Name: derrota_recomendada_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('derrota_recomendada_gid_seq', 1, false);


--
-- TOC entry 6448 (class 0 OID 22740)
-- Dependencies: 464
-- Data for Name: estacion_de_bicicletas; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY estacion_de_bicicletas (gid, the_geom, fna, sag) FROM stdin;
\.


--
-- TOC entry 7205 (class 0 OID 0)
-- Dependencies: 463
-- Name: estacion_de_bicicletas_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('estacion_de_bicicletas_gid_seq', 1, false);


--
-- TOC entry 6388 (class 0 OID 22410)
-- Dependencies: 404
-- Data for Name: estacion_de_omnibus; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY estacion_de_omnibus (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7206 (class 0 OID 0)
-- Dependencies: 403
-- Name: estacion_de_omnibus_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('estacion_de_omnibus_gid_seq', 1, false);


--
-- TOC entry 6440 (class 0 OID 22696)
-- Dependencies: 456
-- Data for Name: estacion_de_peaje; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY estacion_de_peaje (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7207 (class 0 OID 0)
-- Dependencies: 455
-- Name: estacion_de_peaje_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('estacion_de_peaje_gid_seq', 1, false);


--
-- TOC entry 6442 (class 0 OID 22707)
-- Dependencies: 458
-- Data for Name: estacion_de_pesaje; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY estacion_de_pesaje (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7208 (class 0 OID 0)
-- Dependencies: 457
-- Name: estacion_de_pesaje_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('estacion_de_pesaje_gid_seq', 1, false);


--
-- TOC entry 6438 (class 0 OID 22685)
-- Dependencies: 454
-- Data for Name: estacion_de_servicio; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY estacion_de_servicio (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7209 (class 0 OID 0)
-- Dependencies: 453
-- Name: estacion_de_servicio_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('estacion_de_servicio_gid_seq', 1, false);


--
-- TOC entry 6392 (class 0 OID 22432)
-- Dependencies: 408
-- Data for Name: estacion_de_transporte_guiado; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY estacion_de_transporte_guiado (gid, the_geom, fna, gna, nam, fun, loc, sag) FROM stdin;
\.


--
-- TOC entry 7210 (class 0 OID 0)
-- Dependencies: 407
-- Name: estacion_de_transporte_guiado_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('estacion_de_transporte_guiado_gid_seq', 1, false);


--
-- TOC entry 6364 (class 0 OID 22278)
-- Dependencies: 380
-- Data for Name: estacion_ferroviaria; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY estacion_ferroviaria (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7211 (class 0 OID 0)
-- Dependencies: 379
-- Name: estacion_ferroviaria_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('estacion_ferroviaria_gid_seq', 1, false);


--
-- TOC entry 6362 (class 0 OID 22267)
-- Dependencies: 378
-- Data for Name: ferrocarril; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY ferrocarril (gid, the_geom, fna, gna, nam, fun, rgc, ltn, loc, sag) FROM stdin;
\.


--
-- TOC entry 7212 (class 0 OID 0)
-- Dependencies: 377
-- Name: ferrocarril_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('ferrocarril_gid_seq', 1, false);


--
-- TOC entry 6434 (class 0 OID 22663)
-- Dependencies: 450
-- Data for Name: guardaganado; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY guardaganado (gid, the_geom, feo, sag) FROM stdin;
\.


--
-- TOC entry 7213 (class 0 OID 0)
-- Dependencies: 449
-- Name: guardaganado_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('guardaganado_gid_seq', 1, false);


--
-- TOC entry 6404 (class 0 OID 22498)
-- Dependencies: 420
-- Data for Name: hidrovia; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY hidrovia (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7214 (class 0 OID 0)
-- Dependencies: 419
-- Name: hidrovia_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('hidrovia_gid_seq', 1, false);


--
-- TOC entry 6372 (class 0 OID 22322)
-- Dependencies: 388
-- Data for Name: huella; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY huella (gid, the_geom, caa, sag) FROM stdin;
\.


--
-- TOC entry 7215 (class 0 OID 0)
-- Dependencies: 387
-- Name: huella_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('huella_gid_seq', 1, false);


--
-- TOC entry 6446 (class 0 OID 22729)
-- Dependencies: 462
-- Data for Name: indicador_de_kilometros; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY indicador_de_kilometros (gid, the_geom, fna, sag) FROM stdin;
\.


--
-- TOC entry 7216 (class 0 OID 0)
-- Dependencies: 461
-- Name: indicador_de_kilometros_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('indicador_de_kilometros_gid_seq', 1, false);


--
-- TOC entry 6382 (class 0 OID 22377)
-- Dependencies: 398
-- Data for Name: linea_autotransporte_publico_interurbano_de_pasajeros; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY linea_autotransporte_publico_interurbano_de_pasajeros (gid, the_geom, fna, gna, nam, lzn, sag) FROM stdin;
\.


--
-- TOC entry 7217 (class 0 OID 0)
-- Dependencies: 397
-- Name: linea_autotransporte_publico_interurbano_de_pasajeros_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('linea_autotransporte_publico_interurbano_de_pasajeros_gid_seq', 1, false);


--
-- TOC entry 6380 (class 0 OID 22366)
-- Dependencies: 396
-- Data for Name: linea_autotransporte_publico_urbano_de_pasajeros; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY linea_autotransporte_publico_urbano_de_pasajeros (gid, the_geom, fna, gna, nam, lzn, sag) FROM stdin;
\.


--
-- TOC entry 7218 (class 0 OID 0)
-- Dependencies: 395
-- Name: linea_autotransporte_publico_urbano_de_pasajeros_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('linea_autotransporte_publico_urbano_de_pasajeros_gid_seq', 1, false);


--
-- TOC entry 6412 (class 0 OID 22542)
-- Dependencies: 428
-- Data for Name: linea_de_flujo_ortodromica; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY linea_de_flujo_ortodromica (gid, the_geom, sag) FROM stdin;
\.


--
-- TOC entry 7219 (class 0 OID 0)
-- Dependencies: 427
-- Name: linea_de_flujo_ortodromica_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('linea_de_flujo_ortodromica_gid_seq', 1, false);


--
-- TOC entry 6400 (class 0 OID 22476)
-- Dependencies: 416
-- Data for Name: muelle; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY muelle (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7220 (class 0 OID 0)
-- Dependencies: 415
-- Name: muelle_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('muelle_gid_seq', 1, false);


--
-- TOC entry 6408 (class 0 OID 22520)
-- Dependencies: 424
-- Data for Name: obstaculo_para_la_navegacion; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY obstaculo_para_la_navegacion (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7221 (class 0 OID 0)
-- Dependencies: 423
-- Name: obstaculo_para_la_navegacion_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('obstaculo_para_la_navegacion_gid_seq', 1, false);


--
-- TOC entry 6386 (class 0 OID 22399)
-- Dependencies: 402
-- Data for Name: parada_autotransporte_interurbano_de_pasajeros; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY parada_autotransporte_interurbano_de_pasajeros (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7222 (class 0 OID 0)
-- Dependencies: 401
-- Name: parada_autotransporte_interurbano_de_pasajeros_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('parada_autotransporte_interurbano_de_pasajeros_gid_seq', 1, false);


--
-- TOC entry 6384 (class 0 OID 22388)
-- Dependencies: 400
-- Data for Name: parada_autotransporte_urbano_de_pasajeros; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY parada_autotransporte_urbano_de_pasajeros (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7223 (class 0 OID 0)
-- Dependencies: 399
-- Name: parada_autotransporte_urbano_de_pasajeros_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('parada_autotransporte_urbano_de_pasajeros_gid_seq', 1, false);


--
-- TOC entry 6444 (class 0 OID 22718)
-- Dependencies: 460
-- Data for Name: parador; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY parador (gid, the_geom, fna, sag) FROM stdin;
\.


--
-- TOC entry 7224 (class 0 OID 0)
-- Dependencies: 459
-- Name: parador_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('parador_gid_seq', 1, false);


--
-- TOC entry 6430 (class 0 OID 22641)
-- Dependencies: 446
-- Data for Name: pasarela; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY pasarela (gid, the_geom, feo, sag) FROM stdin;
\.


--
-- TOC entry 7225 (class 0 OID 0)
-- Dependencies: 445
-- Name: pasarela_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('pasarela_gid_seq', 1, false);


--
-- TOC entry 6378 (class 0 OID 22355)
-- Dependencies: 394
-- Data for Name: picada; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY picada (gid, the_geom, caa, sag) FROM stdin;
\.


--
-- TOC entry 7226 (class 0 OID 0)
-- Dependencies: 393
-- Name: picada_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('picada_gid_seq', 1, false);


--
-- TOC entry 6414 (class 0 OID 22553)
-- Dependencies: 430
-- Data for Name: pista; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY pista (gid, the_geom, fun, rst, sag) FROM stdin;
\.


--
-- TOC entry 7227 (class 0 OID 0)
-- Dependencies: 429
-- Name: pista__gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('pista__gid_seq', 1, false);


--
-- TOC entry 6366 (class 0 OID 22289)
-- Dependencies: 382
-- Data for Name: playa_ferroviaria; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY playa_ferroviaria (gid, the_geom, fna, gna, nam, fun, sag) FROM stdin;
\.


--
-- TOC entry 7228 (class 0 OID 0)
-- Dependencies: 381
-- Name: playa_ferroviaria_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('playa_ferroviaria_gid_seq', 1, false);


--
-- TOC entry 6420 (class 0 OID 22586)
-- Dependencies: 436
-- Data for Name: puente; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY puente (gid, the_geom, fna, gna, nam, fun, tup, mcc, bsc, feo, sag) FROM stdin;
\.


--
-- TOC entry 7229 (class 0 OID 0)
-- Dependencies: 435
-- Name: puente_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('puente_gid_seq', 1, false);


--
-- TOC entry 6398 (class 0 OID 22465)
-- Dependencies: 414
-- Data for Name: puerto; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY puerto (gid, the_geom, fna, gna, nam, fun, fuc, sag) FROM stdin;
\.


--
-- TOC entry 7230 (class 0 OID 0)
-- Dependencies: 413
-- Name: puerto_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('puerto_gid_seq', 1, false);


--
-- TOC entry 6418 (class 0 OID 22575)
-- Dependencies: 434
-- Data for Name: puesto_de_control; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY puesto_de_control (gid, the_geom, fna, gna, nam, bcp, sag) FROM stdin;
\.


--
-- TOC entry 7231 (class 0 OID 0)
-- Dependencies: 433
-- Name: puesto_de_control_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('puesto_de_control_gid_seq', 1, false);


--
-- TOC entry 6456 (class 0 OID 22784)
-- Dependencies: 472
-- Data for Name: punto_de_servicios_para_sistemas_de_boleto_electronico; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY punto_de_servicios_para_sistemas_de_boleto_electronico (gid, the_geom, fun, sag) FROM stdin;
\.


--
-- TOC entry 7232 (class 0 OID 0)
-- Dependencies: 471
-- Name: punto_de_servicios_para_sistemas_de_boleto_electronico_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('punto_de_servicios_para_sistemas_de_boleto_electronico_gid_seq', 1, false);


--
-- TOC entry 6368 (class 0 OID 22300)
-- Dependencies: 384
-- Data for Name: red_vial; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY red_vial (gid, the_geom, fna, gna, nam, fun, rst, typ, mes, hct, loc, sag) FROM stdin;
2	0105000020E61000000100000001020000000300000078621BFE5C3152C0D78DFA4650E643C04A0CAC77FEE350C0B4141AB5148543C038DD4F214FD950C00893F11D185044C0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N
\.


--
-- TOC entry 7233 (class 0 OID 0)
-- Dependencies: 383
-- Name: red_vial_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('red_vial_gid_seq', 2, true);


--
-- TOC entry 6374 (class 0 OID 22333)
-- Dependencies: 390
-- Data for Name: senda_rural; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY senda_rural (gid, the_geom, caa, sag) FROM stdin;
\.


--
-- TOC entry 7234 (class 0 OID 0)
-- Dependencies: 389
-- Name: senda_rural_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('senda_rural_gid_seq', 1, false);


--
-- TOC entry 6376 (class 0 OID 22344)
-- Dependencies: 392
-- Data for Name: senda_urbana; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY senda_urbana (gid, the_geom, caa, sag) FROM stdin;
\.


--
-- TOC entry 7235 (class 0 OID 0)
-- Dependencies: 391
-- Name: senda_urbana_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('senda_urbana_gid_seq', 1, false);


--
-- TOC entry 6416 (class 0 OID 22564)
-- Dependencies: 432
-- Data for Name: superficie_de_despegue; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY superficie_de_despegue (gid, the_geom, fna, gna, nam, caa, sag) FROM stdin;
\.


--
-- TOC entry 7236 (class 0 OID 0)
-- Dependencies: 431
-- Name: superficie_de_despegue_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('superficie_de_despegue_gid_seq', 1, false);


--
-- TOC entry 6390 (class 0 OID 22421)
-- Dependencies: 406
-- Data for Name: transporte_aereo_por_cable; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY transporte_aereo_por_cable (gid, the_geom, fna, gna, nam, fun, lzn, caa, sag) FROM stdin;
\.


--
-- TOC entry 7237 (class 0 OID 0)
-- Dependencies: 405
-- Name: transporte_aereo_por_cable_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('transporte_aereo_por_cable_gid_seq', 1, false);


--
-- TOC entry 6424 (class 0 OID 22608)
-- Dependencies: 440
-- Data for Name: tunel; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY tunel (gid, the_geom, fna, gna, nam, fun, feo, sag) FROM stdin;
\.


--
-- TOC entry 7238 (class 0 OID 0)
-- Dependencies: 439
-- Name: tunel_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('tunel_gid_seq', 1, false);


--
-- TOC entry 6426 (class 0 OID 22619)
-- Dependencies: 442
-- Data for Name: vado; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY vado (gid, the_geom, feo, sag) FROM stdin;
\.


--
-- TOC entry 7239 (class 0 OID 0)
-- Dependencies: 441
-- Name: vado_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('vado_gid_seq', 1, false);


--
-- TOC entry 6402 (class 0 OID 22487)
-- Dependencies: 418
-- Data for Name: via_navegable; Type: TABLE DATA; Schema: transporte; Owner: postgres
--

COPY via_navegable (gid, the_geom, fna, gna, nam, sag) FROM stdin;
\.


--
-- TOC entry 7240 (class 0 OID 0)
-- Dependencies: 417
-- Name: via_navegable_gid_seq; Type: SEQUENCE SET; Schema: transporte; Owner: postgres
--

SELECT pg_catalog.setval('via_navegable_gid_seq', 1, false);


SET search_path = biota, pg_catalog;

--
-- TOC entry 5790 (class 2606 OID 23551)
-- Name: area_de_cultivo_de_arbustos_pkey; Type: CONSTRAINT; Schema: biota; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_cultivo_de_arbustos
    ADD CONSTRAINT area_de_cultivo_de_arbustos_pkey PRIMARY KEY (gid);


--
-- TOC entry 5788 (class 2606 OID 23540)
-- Name: area_de_cultivo_de_especies_arboreas_pkey; Type: CONSTRAINT; Schema: biota; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_cultivo_de_especies_arboreas
    ADD CONSTRAINT area_de_cultivo_de_especies_arboreas_pkey PRIMARY KEY (gid);


--
-- TOC entry 5792 (class 2606 OID 23562)
-- Name: area_de_cultivo_de_herbaceas_pkey; Type: CONSTRAINT; Schema: biota; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_cultivo_de_herbaceas
    ADD CONSTRAINT area_de_cultivo_de_herbaceas_pkey PRIMARY KEY (gid);


--
-- TOC entry 5802 (class 2606 OID 23617)
-- Name: area_de_vegetacion_natural_arborea_abierta_pkey; Type: CONSTRAINT; Schema: biota; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_vegetacion_natural_arborea_abierta
    ADD CONSTRAINT area_de_vegetacion_natural_arborea_abierta_pkey PRIMARY KEY (gid);


--
-- TOC entry 5800 (class 2606 OID 23606)
-- Name: area_de_vegetacion_natural_arborea_cerrada_pkey; Type: CONSTRAINT; Schema: biota; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_vegetacion_natural_arborea_cerrada
    ADD CONSTRAINT area_de_vegetacion_natural_arborea_cerrada_pkey PRIMARY KEY (gid);


--
-- TOC entry 5804 (class 2606 OID 23628)
-- Name: area_de_vegetacion_natural_arborea_dispersa_pkey; Type: CONSTRAINT; Schema: biota; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_vegetacion_natural_arborea_dispersa
    ADD CONSTRAINT area_de_vegetacion_natural_arborea_dispersa_pkey PRIMARY KEY (gid);


--
-- TOC entry 5808 (class 2606 OID 23650)
-- Name: area_de_vegetacion_natural_arbustiva_abierta_pkey; Type: CONSTRAINT; Schema: biota; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_vegetacion_natural_arbustiva_abierta
    ADD CONSTRAINT area_de_vegetacion_natural_arbustiva_abierta_pkey PRIMARY KEY (gid);


--
-- TOC entry 5806 (class 2606 OID 23639)
-- Name: area_de_vegetacion_natural_arbustiva_cerrada_pkey; Type: CONSTRAINT; Schema: biota; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_vegetacion_natural_arbustiva_cerrada
    ADD CONSTRAINT area_de_vegetacion_natural_arbustiva_cerrada_pkey PRIMARY KEY (gid);


--
-- TOC entry 5810 (class 2606 OID 23661)
-- Name: area_de_vegetacion_natural_arbustiva_dispersa_pkey; Type: CONSTRAINT; Schema: biota; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_vegetacion_natural_arbustiva_dispersa
    ADD CONSTRAINT area_de_vegetacion_natural_arbustiva_dispersa_pkey PRIMARY KEY (gid);


--
-- TOC entry 5796 (class 2606 OID 23584)
-- Name: vegetacion_natural_herbacea_abierta_pkey; Type: CONSTRAINT; Schema: biota; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY vegetacion_natural_herbacea_abierta
    ADD CONSTRAINT vegetacion_natural_herbacea_abierta_pkey PRIMARY KEY (gid);


--
-- TOC entry 5794 (class 2606 OID 23573)
-- Name: vegetacion_natural_herbacea_cerrada_pkey; Type: CONSTRAINT; Schema: biota; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY vegetacion_natural_herbacea_cerrada
    ADD CONSTRAINT vegetacion_natural_herbacea_cerrada_pkey PRIMARY KEY (gid);


--
-- TOC entry 5798 (class 2606 OID 23595)
-- Name: vegetacion_natural_herbacea_dispersa_pkey; Type: CONSTRAINT; Schema: biota; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY vegetacion_natural_herbacea_dispersa
    ADD CONSTRAINT vegetacion_natural_herbacea_dispersa_pkey PRIMARY KEY (gid);


SET search_path = catastro, pg_catalog;

--
-- TOC entry 5922 (class 2606 OID 24277)
-- Name: area_con_manifestacion_de_descubrimiento_pkey; Type: CONSTRAINT; Schema: catastro; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_con_manifestacion_de_descubrimiento
    ADD CONSTRAINT area_con_manifestacion_de_descubrimiento_pkey PRIMARY KEY (gid);


--
-- TOC entry 5918 (class 2606 OID 24255)
-- Name: cateo_pkey; Type: CONSTRAINT; Schema: catastro; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cateo
    ADD CONSTRAINT cateo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5916 (class 2606 OID 24244)
-- Name: manzana_pkey; Type: CONSTRAINT; Schema: catastro; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY manzana
    ADD CONSTRAINT manzana_pkey PRIMARY KEY (gid);


--
-- TOC entry 5914 (class 2606 OID 24233)
-- Name: parcela_pkey; Type: CONSTRAINT; Schema: catastro; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY parcela
    ADD CONSTRAINT parcela_pkey PRIMARY KEY (gid);


--
-- TOC entry 5920 (class 2606 OID 24266)
-- Name: pertenencia_pkey; Type: CONSTRAINT; Schema: catastro; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY pertenencia
    ADD CONSTRAINT pertenencia_pkey PRIMARY KEY (gid);


SET search_path = clima_y_meteorologia, pg_catalog;

--
-- TOC entry 5896 (class 2606 OID 24134)
-- Name: avalancha_de_nieve_pkey; Type: CONSTRAINT; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY avalancha_de_nieve
    ADD CONSTRAINT avalancha_de_nieve_pkey PRIMARY KEY (gid);


--
-- TOC entry 5900 (class 2606 OID 24156)
-- Name: estacion_de_ozono_y_altura_pkey; Type: CONSTRAINT; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY estacion_de_ozono_y_altura
    ADD CONSTRAINT estacion_de_ozono_y_altura_pkey PRIMARY KEY (gid);


--
-- TOC entry 5898 (class 2606 OID 24145)
-- Name: estacion_meteorologica_pkey; Type: CONSTRAINT; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY estacion_meteorologica
    ADD CONSTRAINT estacion_meteorologica_pkey PRIMARY KEY (gid);


--
-- TOC entry 5904 (class 2606 OID 24178)
-- Name: isohieta_pkey; Type: CONSTRAINT; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY isohieta
    ADD CONSTRAINT isohieta_pkey PRIMARY KEY (gid);


--
-- TOC entry 5902 (class 2606 OID 24167)
-- Name: isoterma_pkey; Type: CONSTRAINT; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY isoterma
    ADD CONSTRAINT isoterma_pkey PRIMARY KEY (gid);


--
-- TOC entry 5906 (class 2606 OID 24189)
-- Name: region_segun_clasificacion_regional_climatica_calida_pkey; Type: CONSTRAINT; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY region_segun_clasificacion_regional_climatica_calida
    ADD CONSTRAINT region_segun_clasificacion_regional_climatica_calida_pkey PRIMARY KEY (gid);


--
-- TOC entry 5908 (class 2606 OID 24200)
-- Name: region_segun_clasificacion_regional_climatica_fria__pkey; Type: CONSTRAINT; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY region_segun_clasificacion_regional_climatica_fria_
    ADD CONSTRAINT region_segun_clasificacion_regional_climatica_fria__pkey PRIMARY KEY (gid);


--
-- TOC entry 5910 (class 2606 OID 24211)
-- Name: zona_segun_frecuencia_anual_media_de_nevadas_pkey; Type: CONSTRAINT; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY zona_segun_frecuencia_anual_media_de_nevadas
    ADD CONSTRAINT zona_segun_frecuencia_anual_media_de_nevadas_pkey PRIMARY KEY (gid);


--
-- TOC entry 5912 (class 2606 OID 24222)
-- Name: zona_segun_riesgo_uv_pkey; Type: CONSTRAINT; Schema: clima_y_meteorologia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY zona_segun_riesgo_uv
    ADD CONSTRAINT zona_segun_riesgo_uv_pkey PRIMARY KEY (gid);


SET search_path = defensa_y_seguridad, pg_catalog;

--
-- TOC entry 5892 (class 2606 OID 24112)
-- Name: cuartel_de_bomberos_pkey; Type: CONSTRAINT; Schema: defensa_y_seguridad; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cuartel_de_bomberos
    ADD CONSTRAINT cuartel_de_bomberos_pkey PRIMARY KEY (gid);


--
-- TOC entry 5888 (class 2606 OID 24090)
-- Name: edificio_de_seguridad_pkey; Type: CONSTRAINT; Schema: defensa_y_seguridad; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY edificio_de_seguridad
    ADD CONSTRAINT edificio_de_seguridad_pkey PRIMARY KEY (gid);


--
-- TOC entry 5894 (class 2606 OID 24123)
-- Name: instalacion_militar_pkey; Type: CONSTRAINT; Schema: defensa_y_seguridad; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY instalacion_militar
    ADD CONSTRAINT instalacion_militar_pkey PRIMARY KEY (gid);


--
-- TOC entry 5890 (class 2606 OID 24101)
-- Name: institucion_penitenciaria_pkey; Type: CONSTRAINT; Schema: defensa_y_seguridad; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY institucion_penitenciaria
    ADD CONSTRAINT institucion_penitenciaria_pkey PRIMARY KEY (gid);


SET search_path = demarcacion, pg_catalog;

--
-- TOC entry 5872 (class 2606 OID 24002)
-- Name: circulo_polar_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY circulo_polar
    ADD CONSTRAINT circulo_polar_pkey PRIMARY KEY (gid);


--
-- TOC entry 5852 (class 2606 OID 23892)
-- Name: departamento_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY departamento
    ADD CONSTRAINT departamento_pkey PRIMARY KEY (gid);


--
-- TOC entry 5886 (class 2606 OID 24079)
-- Name: distrito_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY distrito
    ADD CONSTRAINT distrito_pkey PRIMARY KEY (gid);


--
-- TOC entry 5876 (class 2606 OID 24024)
-- Name: ecuador_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ecuador
    ADD CONSTRAINT ecuador_pkey PRIMARY KEY (gid);


--
-- TOC entry 5882 (class 2606 OID 24057)
-- Name: fraccion_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY fraccion
    ADD CONSTRAINT fraccion_pkey PRIMARY KEY (gid);


--
-- TOC entry 5838 (class 2606 OID 23815)
-- Name: limite_de_gobierno_local_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY limite_de_gobierno_local
    ADD CONSTRAINT limite_de_gobierno_local_pkey PRIMARY KEY (gid);


--
-- TOC entry 5834 (class 2606 OID 23793)
-- Name: limite_de_la_plataforma_continental_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY limite_de_la_plataforma_continental
    ADD CONSTRAINT limite_de_la_plataforma_continental_pkey PRIMARY KEY (gid);


--
-- TOC entry 5826 (class 2606 OID 23749)
-- Name: limite_de_la_zona_contigua_argentina_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY limite_de_la_zona_contigua_argentina
    ADD CONSTRAINT limite_de_la_zona_contigua_argentina_pkey PRIMARY KEY (gid);


--
-- TOC entry 5830 (class 2606 OID 23771)
-- Name: limite_de_la_zona_economica_exclusiva_argentina_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY limite_de_la_zona_economica_exclusiva_argentina
    ADD CONSTRAINT limite_de_la_zona_economica_exclusiva_argentina_pkey PRIMARY KEY (gid);


--
-- TOC entry 5846 (class 2606 OID 23859)
-- Name: limite_de_zona_de_frontera_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY limite_de_zona_de_frontera
    ADD CONSTRAINT limite_de_zona_de_frontera_pkey PRIMARY KEY (gid);


--
-- TOC entry 5818 (class 2606 OID 23705)
-- Name: limite_del_lecho_y_subsuelo_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY limite_del_lecho_y_subsuelo
    ADD CONSTRAINT limite_del_lecho_y_subsuelo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5822 (class 2606 OID 23727)
-- Name: limite_del_mar_territorial_argentino_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY limite_del_mar_territorial_argentino
    ADD CONSTRAINT limite_del_mar_territorial_argentino_pkey PRIMARY KEY (gid);


--
-- TOC entry 5840 (class 2606 OID 23826)
-- Name: limite_interdepartamental_o_de_partido_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY limite_interdepartamental_o_de_partido
    ADD CONSTRAINT limite_interdepartamental_o_de_partido_pkey PRIMARY KEY (gid);


--
-- TOC entry 5844 (class 2606 OID 23848)
-- Name: limite_internacional_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY limite_internacional
    ADD CONSTRAINT limite_internacional_pkey PRIMARY KEY (gid);


--
-- TOC entry 5842 (class 2606 OID 23837)
-- Name: limite_interprovincial_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY limite_interprovincial
    ADD CONSTRAINT limite_interprovincial_pkey PRIMARY KEY (gid);


--
-- TOC entry 5820 (class 2606 OID 23716)
-- Name: limite_lateral_maritimo_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY limite_lateral_maritimo
    ADD CONSTRAINT limite_lateral_maritimo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5812 (class 2606 OID 23672)
-- Name: linea_de_base_normal_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY linea_de_base_normal
    ADD CONSTRAINT linea_de_base_normal_pkey PRIMARY KEY (gid);


--
-- TOC entry 5814 (class 2606 OID 23683)
-- Name: linea_de_base_recta_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY linea_de_base_recta
    ADD CONSTRAINT linea_de_base_recta_pkey PRIMARY KEY (gid);


--
-- TOC entry 5816 (class 2606 OID 23694)
-- Name: linea_de_costa_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY linea_de_costa
    ADD CONSTRAINT linea_de_costa_pkey PRIMARY KEY (gid);


--
-- TOC entry 5824 (class 2606 OID 23738)
-- Name: mar_territorial_argentino_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY mar_territorial_argentino
    ADD CONSTRAINT mar_territorial_argentino_pkey PRIMARY KEY (gid);


--
-- TOC entry 5878 (class 2606 OID 24035)
-- Name: meridiano_de_greenwich_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY meridiano_de_greenwich
    ADD CONSTRAINT meridiano_de_greenwich_pkey PRIMARY KEY (gid);


--
-- TOC entry 5850 (class 2606 OID 23881)
-- Name: municipio_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY municipio
    ADD CONSTRAINT municipio_pkey PRIMARY KEY (gid);


--
-- TOC entry 5856 (class 2606 OID 23914)
-- Name: pais_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY pais
    ADD CONSTRAINT pais_pkey PRIMARY KEY (gid);


--
-- TOC entry 5836 (class 2606 OID 23804)
-- Name: plataforma_continental_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY plataforma_continental
    ADD CONSTRAINT plataforma_continental_pkey PRIMARY KEY (gid);


--
-- TOC entry 5880 (class 2606 OID 24046)
-- Name: polo_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY polo
    ADD CONSTRAINT polo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5854 (class 2606 OID 23903)
-- Name: provincia_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY provincia
    ADD CONSTRAINT provincia_pkey PRIMARY KEY (gid);


--
-- TOC entry 5884 (class 2606 OID 24068)
-- Name: radio_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY radio
    ADD CONSTRAINT radio_pkey PRIMARY KEY (gid);


--
-- TOC entry 5868 (class 2606 OID 23980)
-- Name: red_de_nivelacion_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY red_de_nivelacion
    ADD CONSTRAINT red_de_nivelacion_pkey PRIMARY KEY (gid);


--
-- TOC entry 5866 (class 2606 OID 23969)
-- Name: red_densificacion_posgar_07_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY red_densificacion_posgar_07
    ADD CONSTRAINT red_densificacion_posgar_07_pkey PRIMARY KEY (gid);


--
-- TOC entry 5870 (class 2606 OID 23991)
-- Name: red_gravimetrica_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY red_gravimetrica
    ADD CONSTRAINT red_gravimetrica_pkey PRIMARY KEY (gid);


--
-- TOC entry 5862 (class 2606 OID 23947)
-- Name: red_pasma_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY red_pasma
    ADD CONSTRAINT red_pasma_pkey PRIMARY KEY (gid);


--
-- TOC entry 5860 (class 2606 OID 23936)
-- Name: red_posgar_07_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY red_posgar_07
    ADD CONSTRAINT red_posgar_07_pkey PRIMARY KEY (gid);


--
-- TOC entry 5864 (class 2606 OID 23958)
-- Name: red_provincial_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY red_provincial
    ADD CONSTRAINT red_provincial_pkey PRIMARY KEY (gid);


--
-- TOC entry 5858 (class 2606 OID 23925)
-- Name: red_ramsac_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY red_ramsac
    ADD CONSTRAINT red_ramsac_pkey PRIMARY KEY (gid);


--
-- TOC entry 5874 (class 2606 OID 24013)
-- Name: tropico_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tropico
    ADD CONSTRAINT tropico_pkey PRIMARY KEY (gid);


--
-- TOC entry 5828 (class 2606 OID 23760)
-- Name: zona_contigua_argentina_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY zona_contigua_argentina
    ADD CONSTRAINT zona_contigua_argentina_pkey PRIMARY KEY (gid);


--
-- TOC entry 5848 (class 2606 OID 23870)
-- Name: zona_de_frontera_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY zona_de_frontera
    ADD CONSTRAINT zona_de_frontera_pkey PRIMARY KEY (gid);


--
-- TOC entry 5832 (class 2606 OID 23782)
-- Name: zona_economica_exclusiva_argentina_pkey; Type: CONSTRAINT; Schema: demarcacion; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY zona_economica_exclusiva_argentina
    ADD CONSTRAINT zona_economica_exclusiva_argentina_pkey PRIMARY KEY (gid);


SET search_path = dominios, pg_catalog;

--
-- TOC entry 5321 (class 2606 OID 17724)
-- Name: pkey_dominios.bcp_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY bcp
    ADD CONSTRAINT "pkey_dominios.bcp_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5323 (class 2606 OID 17732)
-- Name: pkey_dominios.bsc_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY bsc
    ADD CONSTRAINT "pkey_dominios.bsc_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5325 (class 2606 OID 17740)
-- Name: pkey_dominios.ca1_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ca1
    ADD CONSTRAINT "pkey_dominios.ca1_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5327 (class 2606 OID 17748)
-- Name: pkey_dominios.caa_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY caa
    ADD CONSTRAINT "pkey_dominios.caa_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5329 (class 2606 OID 17756)
-- Name: pkey_dominios.cer_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cer
    ADD CONSTRAINT "pkey_dominios.cer_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5331 (class 2606 OID 17764)
-- Name: pkey_dominios.faa_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY faa
    ADD CONSTRAINT "pkey_dominios.faa_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5333 (class 2606 OID 17772)
-- Name: pkey_dominios.fuc_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY fuc
    ADD CONSTRAINT "pkey_dominios.fuc_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5335 (class 2606 OID 17780)
-- Name: pkey_dominios.fun_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY fun
    ADD CONSTRAINT "pkey_dominios.fun_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5337 (class 2606 OID 17789)
-- Name: pkey_dominios.hct_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY hct
    ADD CONSTRAINT "pkey_dominios.hct_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5339 (class 2606 OID 17797)
-- Name: pkey_dominios.hqc_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY hqc
    ADD CONSTRAINT "pkey_dominios.hqc_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5341 (class 2606 OID 17805)
-- Name: pkey_dominios.hyp_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY hyp
    ADD CONSTRAINT "pkey_dominios.hyp_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5343 (class 2606 OID 17813)
-- Name: pkey_dominios.isic_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY isic
    ADD CONSTRAINT "pkey_dominios.isic_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5345 (class 2606 OID 17821)
-- Name: pkey_dominios.jap_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY jap
    ADD CONSTRAINT "pkey_dominios.jap_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5347 (class 2606 OID 17829)
-- Name: pkey_dominios.loc_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY loc
    ADD CONSTRAINT "pkey_dominios.loc_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5349 (class 2606 OID 17837)
-- Name: pkey_dominios.mcc_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY mcc
    ADD CONSTRAINT "pkey_dominios.mcc_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5351 (class 2606 OID 17845)
-- Name: pkey_dominios.mes_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY mes
    ADD CONSTRAINT "pkey_dominios.mes_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5353 (class 2606 OID 17853)
-- Name: pkey_dominios.mo1_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY mo1
    ADD CONSTRAINT "pkey_dominios.mo1_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5355 (class 2606 OID 17861)
-- Name: pkey_dominios.mo2_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY mo2
    ADD CONSTRAINT "pkey_dominios.mo2_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5357 (class 2606 OID 17869)
-- Name: pkey_dominios.org_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY org
    ADD CONSTRAINT "pkey_dominios.org_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5359 (class 2606 OID 17877)
-- Name: pkey_dominios.orn_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY orn
    ADD CONSTRAINT "pkey_dominios.orn_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5361 (class 2606 OID 17885)
-- Name: pkey_dominios.pdt_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY pdt
    ADD CONSTRAINT "pkey_dominios.pdt_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5363 (class 2606 OID 17893)
-- Name: pkey_dominios.ppc_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ppc
    ADD CONSTRAINT "pkey_dominios.ppc_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5365 (class 2606 OID 17901)
-- Name: pkey_dominios.ppo_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ppo
    ADD CONSTRAINT "pkey_dominios.ppo_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5369 (class 2606 OID 17917)
-- Name: pkey_dominios.rfa_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY rfa
    ADD CONSTRAINT "pkey_dominios.rfa_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5367 (class 2606 OID 17909)
-- Name: pkey_dominios.rgc_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY rgc
    ADD CONSTRAINT "pkey_dominios.rgc_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5371 (class 2606 OID 17926)
-- Name: pkey_dominios.rst_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY rst
    ADD CONSTRAINT "pkey_dominios.rst_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5373 (class 2606 OID 17934)
-- Name: pkey_dominios.smc_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY smc
    ADD CONSTRAINT "pkey_dominios.smc_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5375 (class 2606 OID 17942)
-- Name: pkey_dominios.swt_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY swt
    ADD CONSTRAINT "pkey_dominios.swt_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5377 (class 2606 OID 17950)
-- Name: pkey_dominios.ta1_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ta1
    ADD CONSTRAINT "pkey_dominios.ta1_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5379 (class 2606 OID 17958)
-- Name: pkey_dominios.tap_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tap
    ADD CONSTRAINT "pkey_dominios.tap_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5381 (class 2606 OID 17966)
-- Name: pkey_dominios.tc1_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tc1
    ADD CONSTRAINT "pkey_dominios.tc1_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5383 (class 2606 OID 17974)
-- Name: pkey_dominios.tcc_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tcc
    ADD CONSTRAINT "pkey_dominios.tcc_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5385 (class 2606 OID 17982)
-- Name: pkey_dominios.tcp_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tcp
    ADD CONSTRAINT "pkey_dominios.tcp_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5387 (class 2606 OID 17990)
-- Name: pkey_dominios.tdu_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tdu
    ADD CONSTRAINT "pkey_dominios.tdu_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5389 (class 2606 OID 17998)
-- Name: pkey_dominios.te1_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY te1
    ADD CONSTRAINT "pkey_dominios.te1_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5393 (class 2606 OID 18014)
-- Name: pkey_dominios.ten_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ten
    ADD CONSTRAINT "pkey_dominios.ten_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5391 (class 2606 OID 18006)
-- Name: pkey_dominios.tes_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tes
    ADD CONSTRAINT "pkey_dominios.tes_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5397 (class 2606 OID 18030)
-- Name: pkey_dominios.tgg_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tgg
    ADD CONSTRAINT "pkey_dominios.tgg_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5395 (class 2606 OID 18022)
-- Name: pkey_dominios.thh_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY thh
    ADD CONSTRAINT "pkey_dominios.thh_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5399 (class 2606 OID 18038)
-- Name: pkey_dominios.ti1_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ti1
    ADD CONSTRAINT "pkey_dominios.ti1_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5401 (class 2606 OID 18046)
-- Name: pkey_dominios.tlg_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tlg
    ADD CONSTRAINT "pkey_dominios.tlg_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5403 (class 2606 OID 18054)
-- Name: pkey_dominios.tlq_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tlq
    ADD CONSTRAINT "pkey_dominios.tlq_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5405 (class 2606 OID 18063)
-- Name: pkey_dominios.tp1_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tp1
    ADD CONSTRAINT "pkey_dominios.tp1_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5407 (class 2606 OID 18071)
-- Name: pkey_dominios.tpl_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tpl
    ADD CONSTRAINT "pkey_dominios.tpl_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5409 (class 2606 OID 18079)
-- Name: pkey_dominios.tsn_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tsn
    ADD CONSTRAINT "pkey_dominios.tsn_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5411 (class 2606 OID 18087)
-- Name: pkey_dominios.ttr_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ttr
    ADD CONSTRAINT "pkey_dominios.ttr_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5413 (class 2606 OID 18095)
-- Name: pkey_dominios.tup_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tup
    ADD CONSTRAINT "pkey_dominios.tup_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5415 (class 2606 OID 18103)
-- Name: pkey_dominios.typ_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY typ
    ADD CONSTRAINT "pkey_dominios.typ_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5417 (class 2606 OID 18119)
-- Name: pkey_dominios.tz1_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tz1
    ADD CONSTRAINT "pkey_dominios.tz1_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5419 (class 2606 OID 18127)
-- Name: pkey_dominios.tzz_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tzz
    ADD CONSTRAINT "pkey_dominios.tzz_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5421 (class 2606 OID 18135)
-- Name: pkey_dominios.vlj_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY vlj
    ADD CONSTRAINT "pkey_dominios.vlj_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5423 (class 2606 OID 18143)
-- Name: pkey_dominios.vlp_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY vlp
    ADD CONSTRAINT "pkey_dominios.vlp_codigo" PRIMARY KEY (codigo);


--
-- TOC entry 5425 (class 2606 OID 18151)
-- Name: pkey_dominios.voa_codigo; Type: CONSTRAINT; Schema: dominios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY voa
    ADD CONSTRAINT "pkey_dominios.voa_codigo" PRIMARY KEY (codigo);


SET search_path = geografia_fisica, pg_catalog;

--
-- TOC entry 5708 (class 2606 OID 23100)
-- Name: abra_paso_portillo_portezuelo_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY abra_paso_portillo_portezuelo
    ADD CONSTRAINT abra_paso_portillo_portezuelo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5782 (class 2606 OID 23507)
-- Name: area_protegida_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_protegida
    ADD CONSTRAINT area_protegida_pkey PRIMARY KEY (gid);


--
-- TOC entry 5724 (class 2606 OID 23188)
-- Name: barranca_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY barranca
    ADD CONSTRAINT barranca_pkey PRIMARY KEY (gid);


--
-- TOC entry 5770 (class 2606 OID 23441)
-- Name: barrera_de_hielo_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY barrera_de_hielo
    ADD CONSTRAINT barrera_de_hielo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5768 (class 2606 OID 23430)
-- Name: borde_de_hielo_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY borde_de_hielo
    ADD CONSTRAINT borde_de_hielo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5710 (class 2606 OID 23111)
-- Name: caverna_gruta_cueva_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY caverna_gruta_cueva
    ADD CONSTRAINT caverna_gruta_cueva_pkey PRIMARY KEY (gid);


--
-- TOC entry 5712 (class 2606 OID 23122)
-- Name: cerro_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cerro
    ADD CONSTRAINT cerro_pkey PRIMARY KEY (gid);


--
-- TOC entry 5728 (class 2606 OID 23210)
-- Name: cordillera_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cordillera
    ADD CONSTRAINT cordillera_pkey PRIMARY KEY (gid);


--
-- TOC entry 5730 (class 2606 OID 23221)
-- Name: cordon_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cordon
    ADD CONSTRAINT cordon_pkey PRIMARY KEY (gid);


--
-- TOC entry 5732 (class 2606 OID 23232)
-- Name: cuchilla_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cuchilla
    ADD CONSTRAINT cuchilla_pkey PRIMARY KEY (gid);


--
-- TOC entry 5734 (class 2606 OID 23243)
-- Name: cuesta_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cuesta
    ADD CONSTRAINT cuesta_pkey PRIMARY KEY (gid);


--
-- TOC entry 5704 (class 2606 OID 23078)
-- Name: curva_de_nivel_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY curva_de_nivel
    ADD CONSTRAINT curva_de_nivel_pkey PRIMARY KEY (gid);


--
-- TOC entry 5776 (class 2606 OID 23474)
-- Name: ecorregion_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ecorregion
    ADD CONSTRAINT ecorregion_pkey PRIMARY KEY (gid);


--
-- TOC entry 5754 (class 2606 OID 23353)
-- Name: epicentro_de_sismo_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY epicentro_de_sismo
    ADD CONSTRAINT epicentro_de_sismo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5766 (class 2606 OID 23419)
-- Name: espesor_del_hielo_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY espesor_del_hielo
    ADD CONSTRAINT espesor_del_hielo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5772 (class 2606 OID 23452)
-- Name: falla_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY falla
    ADD CONSTRAINT falla_pkey PRIMARY KEY (gid);


--
-- TOC entry 5736 (class 2606 OID 23254)
-- Name: filo_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY filo
    ADD CONSTRAINT filo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5756 (class 2606 OID 23364)
-- Name: glaciar_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY glaciar
    ADD CONSTRAINT glaciar_pkey PRIMARY KEY (gid);


--
-- TOC entry 5714 (class 2606 OID 23133)
-- Name: hoya_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY hoya
    ADD CONSTRAINT hoya_pkey PRIMARY KEY (gid);


--
-- TOC entry 5738 (class 2606 OID 23265)
-- Name: huaico_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY huaico
    ADD CONSTRAINT huaico_pkey PRIMARY KEY (gid);


--
-- TOC entry 5744 (class 2606 OID 23298)
-- Name: linea_de_quiebre_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY linea_de_quiebre
    ADD CONSTRAINT linea_de_quiebre_pkey PRIMARY KEY (gid);


--
-- TOC entry 5742 (class 2606 OID 23287)
-- Name: lugar_geomorfologico_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY lugar_geomorfologico
    ADD CONSTRAINT lugar_geomorfologico_pkey PRIMARY KEY (gid);


--
-- TOC entry 5716 (class 2606 OID 23144)
-- Name: medano_duna_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY medano_duna
    ADD CONSTRAINT medano_duna_pkey PRIMARY KEY (gid);


--
-- TOC entry 5718 (class 2606 OID 23155)
-- Name: meseta_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY meseta
    ADD CONSTRAINT meseta_pkey PRIMARY KEY (gid);


--
-- TOC entry 5720 (class 2606 OID 23166)
-- Name: mogote_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY mogote
    ADD CONSTRAINT mogote_pkey PRIMARY KEY (gid);


--
-- TOC entry 5762 (class 2606 OID 23397)
-- Name: morena_morrena_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY morena_morrena
    ADD CONSTRAINT morena_morrena_pkey PRIMARY KEY (gid);


--
-- TOC entry 5764 (class 2606 OID 23408)
-- Name: nunatak_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY nunatak
    ADD CONSTRAINT nunatak_pkey PRIMARY KEY (gid);


--
-- TOC entry 5760 (class 2606 OID 23386)
-- Name: penitente_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY penitente
    ADD CONSTRAINT penitente_pkey PRIMARY KEY (gid);


--
-- TOC entry 5706 (class 2606 OID 23089)
-- Name: punto_acotado_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY punto_acotado
    ADD CONSTRAINT punto_acotado_pkey PRIMARY KEY (gid);


--
-- TOC entry 5726 (class 2606 OID 23199)
-- Name: quebrada_canadon_garganta_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY quebrada_canadon_garganta
    ADD CONSTRAINT quebrada_canadon_garganta_pkey PRIMARY KEY (gid);


--
-- TOC entry 5784 (class 2606 OID 23518)
-- Name: reserva_de_la_biosfera_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY reserva_de_la_biosfera
    ADD CONSTRAINT reserva_de_la_biosfera_pkey PRIMARY KEY (gid);


--
-- TOC entry 5722 (class 2606 OID 23177)
-- Name: sierra_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY sierra
    ADD CONSTRAINT sierra_pkey PRIMARY KEY (gid);


--
-- TOC entry 5786 (class 2606 OID 23529)
-- Name: sitio_ramsar_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY sitio_ramsar
    ADD CONSTRAINT sitio_ramsar_pkey PRIMARY KEY (gid);


--
-- TOC entry 5750 (class 2606 OID 23331)
-- Name: suelo_congelado_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY suelo_congelado
    ADD CONSTRAINT suelo_congelado_pkey PRIMARY KEY (gid);


--
-- TOC entry 5746 (class 2606 OID 23309)
-- Name: suelo_consolidado_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY suelo_consolidado
    ADD CONSTRAINT suelo_consolidado_pkey PRIMARY KEY (gid);


--
-- TOC entry 5748 (class 2606 OID 23320)
-- Name: suelo_no_consolidado_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY suelo_no_consolidado
    ADD CONSTRAINT suelo_no_consolidado_pkey PRIMARY KEY (gid);


--
-- TOC entry 5778 (class 2606 OID 23485)
-- Name: tierras_aridas_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tierras_aridas
    ADD CONSTRAINT tierras_aridas_pkey PRIMARY KEY (gid);


--
-- TOC entry 5780 (class 2606 OID 23496)
-- Name: tierras_degradadas_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tierras_degradadas
    ADD CONSTRAINT tierras_degradadas_pkey PRIMARY KEY (gid);


--
-- TOC entry 5774 (class 2606 OID 23463)
-- Name: unidad_geologica_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY unidad_geologica
    ADD CONSTRAINT unidad_geologica_pkey PRIMARY KEY (gid);


--
-- TOC entry 5740 (class 2606 OID 23276)
-- Name: valle_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY valle
    ADD CONSTRAINT valle_pkey PRIMARY KEY (gid);


--
-- TOC entry 5758 (class 2606 OID 23375)
-- Name: ventisquero_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ventisquero
    ADD CONSTRAINT ventisquero_pkey PRIMARY KEY (gid);


--
-- TOC entry 5752 (class 2606 OID 23342)
-- Name: volcan_pkey; Type: CONSTRAINT; Schema: geografia_fisica; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY volcan
    ADD CONSTRAINT volcan_pkey PRIMARY KEY (gid);


SET search_path = geografia_social, pg_catalog;

--
-- TOC entry 5518 (class 2606 OID 22055)
-- Name: anfiteatro_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY anfiteatro
    ADD CONSTRAINT anfiteatro_pkey PRIMARY KEY (gid);


--
-- TOC entry 5496 (class 2606 OID 21934)
-- Name: asentamiento_humano_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY asentamiento_humano
    ADD CONSTRAINT asentamiento_humano_pkey PRIMARY KEY (gid);


--
-- TOC entry 5504 (class 2606 OID 21978)
-- Name: base_antartica_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY base_antartica
    ADD CONSTRAINT base_antartica_pkey PRIMARY KEY (gid);


--
-- TOC entry 5524 (class 2606 OID 22088)
-- Name: casa_de_gobierno_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY casa_de_gobierno
    ADD CONSTRAINT casa_de_gobierno_pkey PRIMARY KEY (gid);


--
-- TOC entry 5506 (class 2606 OID 21989)
-- Name: cementerio_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cementerio
    ADD CONSTRAINT cementerio_pkey PRIMARY KEY (gid);


--
-- TOC entry 5556 (class 2606 OID 22264)
-- Name: centro_cientifico_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY centro_cientifico
    ADD CONSTRAINT centro_cientifico_pkey PRIMARY KEY (gid);


--
-- TOC entry 5540 (class 2606 OID 22176)
-- Name: centro_civico_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY centro_civico
    ADD CONSTRAINT centro_civico_pkey PRIMARY KEY (gid);


--
-- TOC entry 5516 (class 2606 OID 22044)
-- Name: centro_de_convenciones_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY centro_de_convenciones
    ADD CONSTRAINT centro_de_convenciones_pkey PRIMARY KEY (gid);


--
-- TOC entry 5522 (class 2606 OID 22077)
-- Name: centro_de_esqui_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY centro_de_esqui
    ADD CONSTRAINT centro_de_esqui_pkey PRIMARY KEY (gid);


--
-- TOC entry 5542 (class 2606 OID 22187)
-- Name: centro_integrador_comunitario_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY centro_integrador_comunitario
    ADD CONSTRAINT centro_integrador_comunitario_pkey PRIMARY KEY (gid);


--
-- TOC entry 5514 (class 2606 OID 22033)
-- Name: complejo_comercial_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY complejo_comercial
    ADD CONSTRAINT complejo_comercial_pkey PRIMARY KEY (gid);


--
-- TOC entry 5526 (class 2606 OID 22099)
-- Name: congreso_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY congreso
    ADD CONSTRAINT congreso_pkey PRIMARY KEY (gid);


--
-- TOC entry 5532 (class 2606 OID 22132)
-- Name: delegacion_municipal_delegacion_comunal_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY delegacion_municipal_delegacion_comunal
    ADD CONSTRAINT delegacion_municipal_delegacion_comunal_pkey PRIMARY KEY (gid);


--
-- TOC entry 5492 (class 2606 OID 21912)
-- Name: edifcio_de_comunicaciones_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY edifcio_de_comunicaciones
    ADD CONSTRAINT edifcio_de_comunicaciones_pkey PRIMARY KEY (gid);


--
-- TOC entry 5552 (class 2606 OID 22242)
-- Name: edificio_de_cultura_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY edificio_de_cultura
    ADD CONSTRAINT edificio_de_cultura_pkey PRIMARY KEY (gid);


--
-- TOC entry 5554 (class 2606 OID 22253)
-- Name: edificio_de_salud_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY edificio_de_salud
    ADD CONSTRAINT edificio_de_salud_pkey PRIMARY KEY (gid);


--
-- TOC entry 5550 (class 2606 OID 22231)
-- Name: edificio_religioso_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY edificio_religioso
    ADD CONSTRAINT edificio_religioso_pkey PRIMARY KEY (gid);


--
-- TOC entry 5500 (class 2606 OID 21956)
-- Name: ejido_urbano_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ejido_urbano
    ADD CONSTRAINT ejido_urbano_pkey PRIMARY KEY (gid);


--
-- TOC entry 5512 (class 2606 OID 22022)
-- Name: espacio_verde_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY espacio_verde
    ADD CONSTRAINT espacio_verde_pkey PRIMARY KEY (gid);


--
-- TOC entry 5546 (class 2606 OID 22209)
-- Name: establecimiento_educativo_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY establecimiento_educativo
    ADD CONSTRAINT establecimiento_educativo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5520 (class 2606 OID 22066)
-- Name: instalacion_deportiva_y_de_esparcimiento_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY instalacion_deportiva_y_de_esparcimiento
    ADD CONSTRAINT instalacion_deportiva_y_de_esparcimiento_pkey PRIMARY KEY (gid);


--
-- TOC entry 5548 (class 2606 OID 22220)
-- Name: institucion_universitaria_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY institucion_universitaria
    ADD CONSTRAINT institucion_universitaria_pkey PRIMARY KEY (gid);


--
-- TOC entry 5536 (class 2606 OID 22154)
-- Name: juzgado_de_paz_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY juzgado_de_paz
    ADD CONSTRAINT juzgado_de_paz_pkey PRIMARY KEY (gid);


--
-- TOC entry 5534 (class 2606 OID 22143)
-- Name: ministerio_secretaria_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ministerio_secretaria
    ADD CONSTRAINT ministerio_secretaria_pkey PRIMARY KEY (gid);


--
-- TOC entry 5510 (class 2606 OID 22011)
-- Name: monumento_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY monumento
    ADD CONSTRAINT monumento_pkey PRIMARY KEY (gid);


--
-- TOC entry 5530 (class 2606 OID 22121)
-- Name: municipalidad_comuna_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY municipalidad_comuna
    ADD CONSTRAINT municipalidad_comuna_pkey PRIMARY KEY (gid);


--
-- TOC entry 5544 (class 2606 OID 22198)
-- Name: otro_edificio_gubernamental_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY otro_edificio_gubernamental
    ADD CONSTRAINT otro_edificio_gubernamental_pkey PRIMARY KEY (gid);


--
-- TOC entry 5498 (class 2606 OID 21945)
-- Name: planta_urbana_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY planta_urbana
    ADD CONSTRAINT planta_urbana_pkey PRIMARY KEY (gid);


--
-- TOC entry 5508 (class 2606 OID 22000)
-- Name: refugio_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY refugio
    ADD CONSTRAINT refugio_pkey PRIMARY KEY (gid);


--
-- TOC entry 5538 (class 2606 OID 22165)
-- Name: registro_del_estado_civil_y_capacidad_de_las_personas_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY registro_del_estado_civil_y_capacidad_de_las_personas
    ADD CONSTRAINT registro_del_estado_civil_y_capacidad_de_las_personas_pkey PRIMARY KEY (gid);


--
-- TOC entry 5502 (class 2606 OID 21967)
-- Name: ruina_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ruina
    ADD CONSTRAINT ruina_pkey PRIMARY KEY (gid);


--
-- TOC entry 5494 (class 2606 OID 21923)
-- Name: sitio_de_interes_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY sitio_de_interes
    ADD CONSTRAINT sitio_de_interes_pkey PRIMARY KEY (gid);


--
-- TOC entry 5528 (class 2606 OID 22110)
-- Name: tribunales_pkey; Type: CONSTRAINT; Schema: geografia_social; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tribunales
    ADD CONSTRAINT tribunales_pkey PRIMARY KEY (gid);


SET search_path = hidrografia_y_oceanografia, pg_catalog;

--
-- TOC entry 5658 (class 2606 OID 22825)
-- Name: accidente_costero_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY accidente_costero
    ADD CONSTRAINT accidente_costero_pkey PRIMARY KEY (gid);


--
-- TOC entry 5672 (class 2606 OID 22902)
-- Name: accidente_submarino_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY accidente_submarino
    ADD CONSTRAINT accidente_submarino_pkey PRIMARY KEY (gid);


--
-- TOC entry 5680 (class 2606 OID 22946)
-- Name: acequia_zanja_zanjon_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY acequia_zanja_zanjon
    ADD CONSTRAINT acequia_zanja_zanjon_pkey PRIMARY KEY (gid);


--
-- TOC entry 5674 (class 2606 OID 22913)
-- Name: acueducto_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY acueducto
    ADD CONSTRAINT acueducto_pkey PRIMARY KEY (gid);


--
-- TOC entry 5702 (class 2606 OID 23067)
-- Name: acuifero_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY acuifero
    ADD CONSTRAINT acuifero_pkey PRIMARY KEY (gid);


--
-- TOC entry 5676 (class 2606 OID 22924)
-- Name: canal_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY canal
    ADD CONSTRAINT canal_pkey PRIMARY KEY (gid);


--
-- TOC entry 5692 (class 2606 OID 23012)
-- Name: catarata_cascada_salto_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY catarata_cascada_salto
    ADD CONSTRAINT catarata_cascada_salto_pkey PRIMARY KEY (gid);


--
-- TOC entry 5668 (class 2606 OID 22880)
-- Name: correntometro_oligrafo_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY correntometro_oligrafo
    ADD CONSTRAINT correntometro_oligrafo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5678 (class 2606 OID 22935)
-- Name: corriente_de_agua_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY corriente_de_agua
    ADD CONSTRAINT corriente_de_agua_pkey PRIMARY KEY (gid);


--
-- TOC entry 5654 (class 2606 OID 22803)
-- Name: costa_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY costa
    ADD CONSTRAINT costa_pkey PRIMARY KEY (gid);


--
-- TOC entry 5662 (class 2606 OID 22847)
-- Name: curva_batimetrica_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY curva_batimetrica
    ADD CONSTRAINT curva_batimetrica_pkey PRIMARY KEY (gid);


--
-- TOC entry 5682 (class 2606 OID 22957)
-- Name: dique_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY dique
    ADD CONSTRAINT dique_pkey PRIMARY KEY (gid);


--
-- TOC entry 5686 (class 2606 OID 22979)
-- Name: embalse_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY embalse
    ADD CONSTRAINT embalse_pkey PRIMARY KEY (gid);


--
-- TOC entry 5696 (class 2606 OID 23034)
-- Name: embalse_rural_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY embalse_rural
    ADD CONSTRAINT embalse_rural_pkey PRIMARY KEY (gid);


--
-- TOC entry 5688 (class 2606 OID 22990)
-- Name: espejo_de_agua_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY espejo_de_agua
    ADD CONSTRAINT espejo_de_agua_pkey PRIMARY KEY (gid);


--
-- TOC entry 5666 (class 2606 OID 22869)
-- Name: estacion_de_aforo_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY estacion_de_aforo
    ADD CONSTRAINT estacion_de_aforo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5690 (class 2606 OID 23001)
-- Name: fuente_natural_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY fuente_natural
    ADD CONSTRAINT fuente_natural_pkey PRIMARY KEY (gid);


--
-- TOC entry 5698 (class 2606 OID 23045)
-- Name: humedal_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY humedal
    ADD CONSTRAINT humedal_pkey PRIMARY KEY (gid);


--
-- TOC entry 5660 (class 2606 OID 22836)
-- Name: isla_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY isla
    ADD CONSTRAINT isla_pkey PRIMARY KEY (gid);


--
-- TOC entry 5664 (class 2606 OID 22858)
-- Name: mareografo_hidrometro_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY mareografo_hidrometro
    ADD CONSTRAINT mareografo_hidrometro_pkey PRIMARY KEY (gid);


--
-- TOC entry 5694 (class 2606 OID 23023)
-- Name: muro_de_embalse_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY muro_de_embalse
    ADD CONSTRAINT muro_de_embalse_pkey PRIMARY KEY (gid);


--
-- TOC entry 5670 (class 2606 OID 22891)
-- Name: oceano_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY oceano
    ADD CONSTRAINT oceano_pkey PRIMARY KEY (gid);


--
-- TOC entry 5656 (class 2606 OID 22814)
-- Name: playa_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY playa
    ADD CONSTRAINT playa_pkey PRIMARY KEY (gid);


--
-- TOC entry 5684 (class 2606 OID 22968)
-- Name: rapido_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY rapido
    ADD CONSTRAINT rapido_pkey PRIMARY KEY (gid);


--
-- TOC entry 5700 (class 2606 OID 23056)
-- Name: tajamar_pkey; Type: CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tajamar
    ADD CONSTRAINT tajamar_pkey PRIMARY KEY (gid);


SET search_path = industria_y_servicios, pg_catalog;

--
-- TOC entry 5476 (class 2606 OID 21824)
-- Name: antena_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY antena
    ADD CONSTRAINT antena_pkey PRIMARY KEY (gid);


--
-- TOC entry 5454 (class 2606 OID 21703)
-- Name: area_de_actividad_agricola_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_actividad_agricola
    ADD CONSTRAINT area_de_actividad_agricola_pkey PRIMARY KEY (gid);


--
-- TOC entry 5456 (class 2606 OID 21714)
-- Name: area_de_actividad_pecuaria_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_actividad_pecuaria
    ADD CONSTRAINT area_de_actividad_pecuaria_pkey PRIMARY KEY (gid);


--
-- TOC entry 5432 (class 2606 OID 21582)
-- Name: area_de_explotacion_hidrocarburifera_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_explotacion_hidrocarburifera
    ADD CONSTRAINT area_de_explotacion_hidrocarburifera_pkey PRIMARY KEY (gid);


--
-- TOC entry 5444 (class 2606 OID 21648)
-- Name: area_de_fabricacion_y_procesamiento_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_fabricacion_y_procesamiento
    ADD CONSTRAINT area_de_fabricacion_y_procesamiento_pkey PRIMARY KEY (gid);


--
-- TOC entry 5460 (class 2606 OID 21736)
-- Name: area_de_riesgo_agropecuario_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY area_de_riesgo_agropecuario
    ADD CONSTRAINT area_de_riesgo_agropecuario_pkey PRIMARY KEY (gid);


--
-- TOC entry 5446 (class 2606 OID 21659)
-- Name: astillero_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY astillero
    ADD CONSTRAINT astillero_pkey PRIMARY KEY (gid);


--
-- TOC entry 5462 (class 2606 OID 21747)
-- Name: barrera_sanitaria_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY barrera_sanitaria
    ADD CONSTRAINT barrera_sanitaria_pkey PRIMARY KEY (gid);


--
-- TOC entry 5440 (class 2606 OID 21626)
-- Name: cantera_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cantera
    ADD CONSTRAINT cantera_pkey PRIMARY KEY (gid);


--
-- TOC entry 5468 (class 2606 OID 21780)
-- Name: central_electrica_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY central_electrica
    ADD CONSTRAINT central_electrica_pkey PRIMARY KEY (gid);


--
-- TOC entry 5480 (class 2606 OID 21846)
-- Name: chimenea_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY chimenea
    ADD CONSTRAINT chimenea_pkey PRIMARY KEY (gid);


--
-- TOC entry 5478 (class 2606 OID 21835)
-- Name: ducto_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ducto
    ADD CONSTRAINT ducto_pkey PRIMARY KEY (gid);


--
-- TOC entry 5466 (class 2606 OID 21769)
-- Name: establecimiento_agroindustrial_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY establecimiento_agroindustrial
    ADD CONSTRAINT establecimiento_agroindustrial_pkey PRIMARY KEY (gid);


--
-- TOC entry 5442 (class 2606 OID 21637)
-- Name: fabrica_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY fabrica
    ADD CONSTRAINT fabrica_pkey PRIMARY KEY (gid);


--
-- TOC entry 5470 (class 2606 OID 21791)
-- Name: linea_de_transmision_electrica_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY linea_de_transmision_electrica
    ADD CONSTRAINT linea_de_transmision_electrica_pkey PRIMARY KEY (gid);


--
-- TOC entry 5464 (class 2606 OID 21758)
-- Name: matadero_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY matadero
    ADD CONSTRAINT matadero_pkey PRIMARY KEY (gid);


--
-- TOC entry 5438 (class 2606 OID 21615)
-- Name: mina_de_extraccion_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY mina_de_extraccion
    ADD CONSTRAINT mina_de_extraccion_pkey PRIMARY KEY (gid);


--
-- TOC entry 5452 (class 2606 OID 21692)
-- Name: pileta_de_tratamiento_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY pileta_de_tratamiento
    ADD CONSTRAINT pileta_de_tratamiento_pkey PRIMARY KEY (gid);


--
-- TOC entry 5448 (class 2606 OID 21670)
-- Name: planta_de_tratamiento_de_efluentes_cloacales_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY planta_de_tratamiento_de_efluentes_cloacales
    ADD CONSTRAINT planta_de_tratamiento_de_efluentes_cloacales_pkey PRIMARY KEY (gid);


--
-- TOC entry 5490 (class 2606 OID 21901)
-- Name: planta_de_tratamiento_de_residuos_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY planta_de_tratamiento_de_residuos
    ADD CONSTRAINT planta_de_tratamiento_de_residuos_pkey PRIMARY KEY (gid);


--
-- TOC entry 5450 (class 2606 OID 21681)
-- Name: planta_potabilizadora_de_agua_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY planta_potabilizadora_de_agua
    ADD CONSTRAINT planta_potabilizadora_de_agua_pkey PRIMARY KEY (gid);


--
-- TOC entry 5472 (class 2606 OID 21802)
-- Name: planta_transformadora_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY planta_transformadora
    ADD CONSTRAINT planta_transformadora_pkey PRIMARY KEY (gid);


--
-- TOC entry 5436 (class 2606 OID 21604)
-- Name: pozo_de_agua_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY pozo_de_agua
    ADD CONSTRAINT pozo_de_agua_pkey PRIMARY KEY (gid);


--
-- TOC entry 5434 (class 2606 OID 21593)
-- Name: pozo_hidrocarburifero_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY pozo_hidrocarburifero
    ADD CONSTRAINT pozo_hidrocarburifero_pkey PRIMARY KEY (gid);


--
-- TOC entry 5488 (class 2606 OID 21890)
-- Name: relleno_sanitario_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY relleno_sanitario
    ADD CONSTRAINT relleno_sanitario_pkey PRIMARY KEY (gid);


--
-- TOC entry 5458 (class 2606 OID 21725)
-- Name: rodal_forestal_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY rodal_forestal
    ADD CONSTRAINT rodal_forestal_pkey PRIMARY KEY (gid);


--
-- TOC entry 5482 (class 2606 OID 21857)
-- Name: silo_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY silo
    ADD CONSTRAINT silo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5484 (class 2606 OID 21868)
-- Name: tanque_de_combustible_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tanque_de_combustible
    ADD CONSTRAINT tanque_de_combustible_pkey PRIMARY KEY (gid);


--
-- TOC entry 5474 (class 2606 OID 21813)
-- Name: torre_de_comunicacion_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY torre_de_comunicacion
    ADD CONSTRAINT torre_de_comunicacion_pkey PRIMARY KEY (gid);


--
-- TOC entry 5486 (class 2606 OID 21879)
-- Name: vertedero_basurero_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY vertedero_basurero
    ADD CONSTRAINT vertedero_basurero_pkey PRIMARY KEY (gid);


--
-- TOC entry 5428 (class 2606 OID 18184)
-- Name: yacimiento_hidrocarburifero_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY yacimiento_hidrocarburifero
    ADD CONSTRAINT yacimiento_hidrocarburifero_pkey PRIMARY KEY (gid);


--
-- TOC entry 5430 (class 2606 OID 21571)
-- Name: yacimiento_mineral_pkey; Type: CONSTRAINT; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY yacimiento_mineral
    ADD CONSTRAINT yacimiento_mineral_pkey PRIMARY KEY (gid);


SET search_path = transporte, pg_catalog;

--
-- TOC entry 5606 (class 2606 OID 22539)
-- Name: aerodromo_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY aerodromo
    ADD CONSTRAINT aerodromo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5618 (class 2606 OID 22605)
-- Name: alcantarilla_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY alcantarilla
    ADD CONSTRAINT alcantarilla_pkey PRIMARY KEY (gid);


--
-- TOC entry 5602 (class 2606 OID 22517)
-- Name: ayuda_a_la_navegacion_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ayuda_a_la_navegacion
    ADD CONSTRAINT ayuda_a_la_navegacion_pkey PRIMARY KEY (gid);


--
-- TOC entry 5624 (class 2606 OID 22638)
-- Name: baden_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY baden
    ADD CONSTRAINT baden_pkey PRIMARY KEY (gid);


--
-- TOC entry 5646 (class 2606 OID 22759)
-- Name: bicisenda_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY bicisenda
    ADD CONSTRAINT bicisenda_pkey PRIMARY KEY (gid);


--
-- TOC entry 5566 (class 2606 OID 22319)
-- Name: calle_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY calle
    ADD CONSTRAINT calle_pkey PRIMARY KEY (gid);


--
-- TOC entry 5650 (class 2606 OID 22781)
-- Name: centro_de_transbordo_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY centro_de_transbordo
    ADD CONSTRAINT centro_de_transbordo_pkey PRIMARY KEY (gid);


--
-- TOC entry 5648 (class 2606 OID 22770)
-- Name: ciclovia_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ciclovia
    ADD CONSTRAINT ciclovia_pkey PRIMARY KEY (gid);


--
-- TOC entry 5628 (class 2606 OID 22660)
-- Name: cobertizo_para_nieve_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cobertizo_para_nieve
    ADD CONSTRAINT cobertizo_para_nieve_pkey PRIMARY KEY (gid);


--
-- TOC entry 5632 (class 2606 OID 22682)
-- Name: cruce_ferrovial_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY cruce_ferrovial
    ADD CONSTRAINT cruce_ferrovial_pkey PRIMARY KEY (gid);


--
-- TOC entry 5590 (class 2606 OID 22451)
-- Name: derrota_de_balsa_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY derrota_de_balsa
    ADD CONSTRAINT derrota_de_balsa_pkey PRIMARY KEY (gid);


--
-- TOC entry 5592 (class 2606 OID 22462)
-- Name: derrota_recomendada_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY derrota_recomendada
    ADD CONSTRAINT derrota_recomendada_pkey PRIMARY KEY (gid);


--
-- TOC entry 5644 (class 2606 OID 22748)
-- Name: estacion_de_bicicletas_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY estacion_de_bicicletas
    ADD CONSTRAINT estacion_de_bicicletas_pkey PRIMARY KEY (gid);


--
-- TOC entry 5584 (class 2606 OID 22418)
-- Name: estacion_de_omnibus_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY estacion_de_omnibus
    ADD CONSTRAINT estacion_de_omnibus_pkey PRIMARY KEY (gid);


--
-- TOC entry 5636 (class 2606 OID 22704)
-- Name: estacion_de_peaje_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY estacion_de_peaje
    ADD CONSTRAINT estacion_de_peaje_pkey PRIMARY KEY (gid);


--
-- TOC entry 5638 (class 2606 OID 22715)
-- Name: estacion_de_pesaje_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY estacion_de_pesaje
    ADD CONSTRAINT estacion_de_pesaje_pkey PRIMARY KEY (gid);


--
-- TOC entry 5634 (class 2606 OID 22693)
-- Name: estacion_de_servicio_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY estacion_de_servicio
    ADD CONSTRAINT estacion_de_servicio_pkey PRIMARY KEY (gid);


--
-- TOC entry 5588 (class 2606 OID 22440)
-- Name: estacion_de_transporte_guiado_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY estacion_de_transporte_guiado
    ADD CONSTRAINT estacion_de_transporte_guiado_pkey PRIMARY KEY (gid);


--
-- TOC entry 5560 (class 2606 OID 22286)
-- Name: estacion_ferroviaria_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY estacion_ferroviaria
    ADD CONSTRAINT estacion_ferroviaria_pkey PRIMARY KEY (gid);


--
-- TOC entry 5558 (class 2606 OID 22275)
-- Name: ferrocarril_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ferrocarril
    ADD CONSTRAINT ferrocarril_pkey PRIMARY KEY (gid);


--
-- TOC entry 5630 (class 2606 OID 22671)
-- Name: guardaganado_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY guardaganado
    ADD CONSTRAINT guardaganado_pkey PRIMARY KEY (gid);


--
-- TOC entry 5600 (class 2606 OID 22506)
-- Name: hidrovia_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY hidrovia
    ADD CONSTRAINT hidrovia_pkey PRIMARY KEY (gid);


--
-- TOC entry 5568 (class 2606 OID 22330)
-- Name: huella_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY huella
    ADD CONSTRAINT huella_pkey PRIMARY KEY (gid);


--
-- TOC entry 5642 (class 2606 OID 22737)
-- Name: indicador_de_kilometros_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY indicador_de_kilometros
    ADD CONSTRAINT indicador_de_kilometros_pkey PRIMARY KEY (gid);


--
-- TOC entry 5578 (class 2606 OID 22385)
-- Name: linea_autotransporte_publico_interurbano_de_pasajeros_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY linea_autotransporte_publico_interurbano_de_pasajeros
    ADD CONSTRAINT linea_autotransporte_publico_interurbano_de_pasajeros_pkey PRIMARY KEY (gid);


--
-- TOC entry 5576 (class 2606 OID 22374)
-- Name: linea_autotransporte_publico_urbano_de_pasajeros_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY linea_autotransporte_publico_urbano_de_pasajeros
    ADD CONSTRAINT linea_autotransporte_publico_urbano_de_pasajeros_pkey PRIMARY KEY (gid);


--
-- TOC entry 5608 (class 2606 OID 22550)
-- Name: linea_de_flujo_ortodromica_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY linea_de_flujo_ortodromica
    ADD CONSTRAINT linea_de_flujo_ortodromica_pkey PRIMARY KEY (gid);


--
-- TOC entry 5596 (class 2606 OID 22484)
-- Name: muelle_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY muelle
    ADD CONSTRAINT muelle_pkey PRIMARY KEY (gid);


--
-- TOC entry 5604 (class 2606 OID 22528)
-- Name: obstaculo_para_la_navegacion_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY obstaculo_para_la_navegacion
    ADD CONSTRAINT obstaculo_para_la_navegacion_pkey PRIMARY KEY (gid);


--
-- TOC entry 5582 (class 2606 OID 22407)
-- Name: parada_autotransporte_interurbano_de_pasajeros_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY parada_autotransporte_interurbano_de_pasajeros
    ADD CONSTRAINT parada_autotransporte_interurbano_de_pasajeros_pkey PRIMARY KEY (gid);


--
-- TOC entry 5580 (class 2606 OID 22396)
-- Name: parada_autotransporte_urbano_de_pasajeros_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY parada_autotransporte_urbano_de_pasajeros
    ADD CONSTRAINT parada_autotransporte_urbano_de_pasajeros_pkey PRIMARY KEY (gid);


--
-- TOC entry 5640 (class 2606 OID 22726)
-- Name: parador_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY parador
    ADD CONSTRAINT parador_pkey PRIMARY KEY (gid);


--
-- TOC entry 5626 (class 2606 OID 22649)
-- Name: pasarela_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY pasarela
    ADD CONSTRAINT pasarela_pkey PRIMARY KEY (gid);


--
-- TOC entry 5574 (class 2606 OID 22363)
-- Name: picada_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY picada
    ADD CONSTRAINT picada_pkey PRIMARY KEY (gid);


--
-- TOC entry 5610 (class 2606 OID 22561)
-- Name: pista_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY pista
    ADD CONSTRAINT pista_pkey PRIMARY KEY (gid);


--
-- TOC entry 5562 (class 2606 OID 22297)
-- Name: playa_ferroviaria_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY playa_ferroviaria
    ADD CONSTRAINT playa_ferroviaria_pkey PRIMARY KEY (gid);


--
-- TOC entry 5616 (class 2606 OID 22594)
-- Name: puente_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY puente
    ADD CONSTRAINT puente_pkey PRIMARY KEY (gid);


--
-- TOC entry 5594 (class 2606 OID 22473)
-- Name: puerto_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY puerto
    ADD CONSTRAINT puerto_pkey PRIMARY KEY (gid);


--
-- TOC entry 5614 (class 2606 OID 22583)
-- Name: puesto_de_control_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY puesto_de_control
    ADD CONSTRAINT puesto_de_control_pkey PRIMARY KEY (gid);


--
-- TOC entry 5652 (class 2606 OID 22792)
-- Name: punto_de_servicios_para_sistemas_de_boleto_electronico_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY punto_de_servicios_para_sistemas_de_boleto_electronico
    ADD CONSTRAINT punto_de_servicios_para_sistemas_de_boleto_electronico_pkey PRIMARY KEY (gid);


--
-- TOC entry 5564 (class 2606 OID 22308)
-- Name: red_vial_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY red_vial
    ADD CONSTRAINT red_vial_pkey PRIMARY KEY (gid);


--
-- TOC entry 5570 (class 2606 OID 22341)
-- Name: senda_rural_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY senda_rural
    ADD CONSTRAINT senda_rural_pkey PRIMARY KEY (gid);


--
-- TOC entry 5572 (class 2606 OID 22352)
-- Name: senda_urbana_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY senda_urbana
    ADD CONSTRAINT senda_urbana_pkey PRIMARY KEY (gid);


--
-- TOC entry 5612 (class 2606 OID 22572)
-- Name: superficie_de_despegue_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY superficie_de_despegue
    ADD CONSTRAINT superficie_de_despegue_pkey PRIMARY KEY (gid);


--
-- TOC entry 5586 (class 2606 OID 22429)
-- Name: transporte_aereo_por_cable_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY transporte_aereo_por_cable
    ADD CONSTRAINT transporte_aereo_por_cable_pkey PRIMARY KEY (gid);


--
-- TOC entry 5620 (class 2606 OID 22616)
-- Name: tunel_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY tunel
    ADD CONSTRAINT tunel_pkey PRIMARY KEY (gid);


--
-- TOC entry 5622 (class 2606 OID 22627)
-- Name: vado_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY vado
    ADD CONSTRAINT vado_pkey PRIMARY KEY (gid);


--
-- TOC entry 5598 (class 2606 OID 22495)
-- Name: via_navegable_pkey; Type: CONSTRAINT; Schema: transporte; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY via_navegable
    ADD CONSTRAINT via_navegable_pkey PRIMARY KEY (gid);


SET search_path = industria_y_servicios, pg_catalog;

--
-- TOC entry 5426 (class 1259 OID 24284)
-- Name: fki_yacimiento_hidrocaburifero_fun_fkey; Type: INDEX; Schema: industria_y_servicios; Owner: postgres; Tablespace: 
--

CREATE INDEX fki_yacimiento_hidrocaburifero_fun_fkey ON yacimiento_hidrocarburifero USING btree (fun);


SET search_path = catastro, pg_catalog;

--
-- TOC entry 6063 (class 2606 OID 24980)
-- Name: area_con_manifestacion_de_descubrimiento_ppo_fkey; Type: FK CONSTRAINT; Schema: catastro; Owner: postgres
--

ALTER TABLE ONLY area_con_manifestacion_de_descubrimiento
    ADD CONSTRAINT area_con_manifestacion_de_descubrimiento_ppo_fkey FOREIGN KEY (ppo) REFERENCES dominios.ppo(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6062 (class 2606 OID 24975)
-- Name: pertenencia_ppo_fkey; Type: FK CONSTRAINT; Schema: catastro; Owner: postgres
--

ALTER TABLE ONLY pertenencia
    ADD CONSTRAINT pertenencia_ppo_fkey FOREIGN KEY (ppo) REFERENCES dominios.ppo(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


SET search_path = defensa_y_seguridad, pg_catalog;

--
-- TOC entry 6060 (class 2606 OID 24965)
-- Name: edificio_de_seguridad_tes_fkey; Type: FK CONSTRAINT; Schema: defensa_y_seguridad; Owner: postgres
--

ALTER TABLE ONLY edificio_de_seguridad
    ADD CONSTRAINT edificio_de_seguridad_tes_fkey FOREIGN KEY (tes) REFERENCES dominios.tes(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6061 (class 2606 OID 24970)
-- Name: instalacion_militar_faa_fkey; Type: FK CONSTRAINT; Schema: defensa_y_seguridad; Owner: postgres
--

ALTER TABLE ONLY instalacion_militar
    ADD CONSTRAINT instalacion_militar_faa_fkey FOREIGN KEY (faa) REFERENCES dominios.faa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


SET search_path = demarcacion, pg_catalog;

--
-- TOC entry 6057 (class 2606 OID 24950)
-- Name: circulo_polar_tcp_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY circulo_polar
    ADD CONSTRAINT circulo_polar_tcp_fkey FOREIGN KEY (tcp) REFERENCES dominios.tcp(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6042 (class 2606 OID 24875)
-- Name: limite_de_gobierno_local_vlp_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_de_gobierno_local
    ADD CONSTRAINT limite_de_gobierno_local_vlp_fkey FOREIGN KEY (vlp) REFERENCES dominios.vlp(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6043 (class 2606 OID 24880)
-- Name: limite_interdepartamental_o_de_partido_vlp_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_interdepartamental_o_de_partido
    ADD CONSTRAINT limite_interdepartamental_o_de_partido_vlp_fkey FOREIGN KEY (vlp) REFERENCES dominios.vlp(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6044 (class 2606 OID 24885)
-- Name: limite_interprovincial_vlj_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY limite_interprovincial
    ADD CONSTRAINT limite_interprovincial_vlj_fkey FOREIGN KEY (vlj) REFERENCES dominios.vlj(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6059 (class 2606 OID 24960)
-- Name: polo_tp1_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY polo
    ADD CONSTRAINT polo_tp1_fkey FOREIGN KEY (tp1) REFERENCES dominios.tp1(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6053 (class 2606 OID 24930)
-- Name: red_de_nivelacion_fun_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_de_nivelacion
    ADD CONSTRAINT red_de_nivelacion_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6054 (class 2606 OID 24935)
-- Name: red_de_nivelacion_orn_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_de_nivelacion
    ADD CONSTRAINT red_de_nivelacion_orn_fkey FOREIGN KEY (orn) REFERENCES dominios.orn(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6052 (class 2606 OID 24925)
-- Name: red_densificacion_posgar_07_fun_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_densificacion_posgar_07
    ADD CONSTRAINT red_densificacion_posgar_07_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6055 (class 2606 OID 24940)
-- Name: red_gravimetrica_fun_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_gravimetrica
    ADD CONSTRAINT red_gravimetrica_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6056 (class 2606 OID 24945)
-- Name: red_gravimetrica_org_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_gravimetrica
    ADD CONSTRAINT red_gravimetrica_org_fkey FOREIGN KEY (org) REFERENCES dominios.org(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6050 (class 2606 OID 24915)
-- Name: red_pasma_fun_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_pasma
    ADD CONSTRAINT red_pasma_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6049 (class 2606 OID 24910)
-- Name: red_posgar_07_fun_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_posgar_07
    ADD CONSTRAINT red_posgar_07_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6051 (class 2606 OID 24920)
-- Name: red_provincial_fun_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_provincial
    ADD CONSTRAINT red_provincial_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6048 (class 2606 OID 24905)
-- Name: red_ramsac_cer_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_ramsac
    ADD CONSTRAINT red_ramsac_cer_fkey FOREIGN KEY (cer) REFERENCES dominios.cer(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6047 (class 2606 OID 24900)
-- Name: red_ramsac_fun_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY red_ramsac
    ADD CONSTRAINT red_ramsac_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6058 (class 2606 OID 24955)
-- Name: tropico_ttr_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY tropico
    ADD CONSTRAINT tropico_ttr_fkey FOREIGN KEY (ttr) REFERENCES dominios.ttr(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6045 (class 2606 OID 24890)
-- Name: zona_de_frontera_tz1_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY zona_de_frontera
    ADD CONSTRAINT zona_de_frontera_tz1_fkey FOREIGN KEY (tz1) REFERENCES dominios.tz1(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6046 (class 2606 OID 24895)
-- Name: zona_de_frontera_tzz_fkey; Type: FK CONSTRAINT; Schema: demarcacion; Owner: postgres
--

ALTER TABLE ONLY zona_de_frontera
    ADD CONSTRAINT zona_de_frontera_tzz_fkey FOREIGN KEY (tzz) REFERENCES dominios.tzz(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


SET search_path = geografia_fisica, pg_catalog;

--
-- TOC entry 6041 (class 2606 OID 24870)
-- Name: area_protegida_caa_fkey; Type: FK CONSTRAINT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY area_protegida
    ADD CONSTRAINT area_protegida_caa_fkey FOREIGN KEY (caa) REFERENCES dominios.caa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6040 (class 2606 OID 24865)
-- Name: area_protegida_jap_fkey; Type: FK CONSTRAINT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY area_protegida
    ADD CONSTRAINT area_protegida_jap_fkey FOREIGN KEY (jap) REFERENCES dominios.jap(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6039 (class 2606 OID 24860)
-- Name: area_protegida_tap_fkey; Type: FK CONSTRAINT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY area_protegida
    ADD CONSTRAINT area_protegida_tap_fkey FOREIGN KEY (tap) REFERENCES dominios.tap(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6029 (class 2606 OID 24810)
-- Name: curva_de_nivel_hqc_fkey; Type: FK CONSTRAINT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY curva_de_nivel
    ADD CONSTRAINT curva_de_nivel_hqc_fkey FOREIGN KEY (hqc) REFERENCES dominios.hqc(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6030 (class 2606 OID 24815)
-- Name: curva_de_nivel_mo2_fkey; Type: FK CONSTRAINT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY curva_de_nivel
    ADD CONSTRAINT curva_de_nivel_mo2_fkey FOREIGN KEY (mo2) REFERENCES dominios.mo2(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6034 (class 2606 OID 24835)
-- Name: linea_de_quiebre_tlq_fkey; Type: FK CONSTRAINT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY linea_de_quiebre
    ADD CONSTRAINT linea_de_quiebre_tlq_fkey FOREIGN KEY (tlq) REFERENCES dominios.tlq(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6033 (class 2606 OID 24830)
-- Name: lugar_geomorfologico_tlg_fkey; Type: FK CONSTRAINT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY lugar_geomorfologico
    ADD CONSTRAINT lugar_geomorfologico_tlg_fkey FOREIGN KEY (tlg) REFERENCES dominios.tlg(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6032 (class 2606 OID 24825)
-- Name: punto_acotado_mo1_fkey; Type: FK CONSTRAINT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY punto_acotado
    ADD CONSTRAINT punto_acotado_mo1_fkey FOREIGN KEY (mo1) REFERENCES dominios.mo1(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6031 (class 2606 OID 24820)
-- Name: punto_acotado_pdt_fkey; Type: FK CONSTRAINT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY punto_acotado
    ADD CONSTRAINT punto_acotado_pdt_fkey FOREIGN KEY (pdt) REFERENCES dominios.pdt(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6037 (class 2606 OID 24850)
-- Name: suelo_congelado_tgg_fkey; Type: FK CONSTRAINT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY suelo_congelado
    ADD CONSTRAINT suelo_congelado_tgg_fkey FOREIGN KEY (tgg) REFERENCES dominios.tgg(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6035 (class 2606 OID 24840)
-- Name: suelo_consolidado_tcc_fkey; Type: FK CONSTRAINT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY suelo_consolidado
    ADD CONSTRAINT suelo_consolidado_tcc_fkey FOREIGN KEY (tcc) REFERENCES dominios.tcc(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6036 (class 2606 OID 24845)
-- Name: suelo_no_consolidado_tsn_fkey; Type: FK CONSTRAINT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY suelo_no_consolidado
    ADD CONSTRAINT suelo_no_consolidado_tsn_fkey FOREIGN KEY (tsn) REFERENCES dominios.tsn(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6038 (class 2606 OID 24855)
-- Name: volcan_voa_fkey; Type: FK CONSTRAINT; Schema: geografia_fisica; Owner: postgres
--

ALTER TABLE ONLY volcan
    ADD CONSTRAINT volcan_voa_fkey FOREIGN KEY (voa) REFERENCES dominios.voa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


SET search_path = geografia_social, pg_catalog;

--
-- TOC entry 5967 (class 2606 OID 24500)
-- Name: anfiteatro_fun_fkey; Type: FK CONSTRAINT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY anfiteatro
    ADD CONSTRAINT anfiteatro_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5960 (class 2606 OID 24465)
-- Name: asentamiento_humano_ca1_fkey; Type: FK CONSTRAINT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY asentamiento_humano
    ADD CONSTRAINT asentamiento_humano_ca1_fkey FOREIGN KEY (ca1) REFERENCES dominios.ca1(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5961 (class 2606 OID 24470)
-- Name: base_antartica_ti1_fkey; Type: FK CONSTRAINT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY base_antartica
    ADD CONSTRAINT base_antartica_ti1_fkey FOREIGN KEY (ti1) REFERENCES dominios.ti1(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5963 (class 2606 OID 24480)
-- Name: cementerio_caa_fkey; Type: FK CONSTRAINT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY cementerio
    ADD CONSTRAINT cementerio_caa_fkey FOREIGN KEY (caa) REFERENCES dominios.caa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5962 (class 2606 OID 24475)
-- Name: cementerio_fun_fkey; Type: FK CONSTRAINT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY cementerio
    ADD CONSTRAINT cementerio_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5966 (class 2606 OID 24495)
-- Name: centro_de_convenciones_fun_fkey; Type: FK CONSTRAINT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY centro_de_convenciones
    ADD CONSTRAINT centro_de_convenciones_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5965 (class 2606 OID 24490)
-- Name: complejo_comercial_fun_fkey; Type: FK CONSTRAINT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY complejo_comercial
    ADD CONSTRAINT complejo_comercial_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5959 (class 2606 OID 24460)
-- Name: edifcio_de_comunicaciones_tc1_fkey; Type: FK CONSTRAINT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY edifcio_de_comunicaciones
    ADD CONSTRAINT edifcio_de_comunicaciones_tc1_fkey FOREIGN KEY (tc1) REFERENCES dominios.tc1(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5970 (class 2606 OID 24515)
-- Name: edificio_de_cultura_te1_fkey; Type: FK CONSTRAINT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY edificio_de_cultura
    ADD CONSTRAINT edificio_de_cultura_te1_fkey FOREIGN KEY (te1) REFERENCES dominios.te1(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5971 (class 2606 OID 24520)
-- Name: edificio_de_salud_caa_fkey; Type: FK CONSTRAINT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY edificio_de_salud
    ADD CONSTRAINT edificio_de_salud_caa_fkey FOREIGN KEY (caa) REFERENCES dominios.caa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5969 (class 2606 OID 24510)
-- Name: edificio_religioso_rfa_fkey; Type: FK CONSTRAINT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY edificio_religioso
    ADD CONSTRAINT edificio_religioso_rfa_fkey FOREIGN KEY (rfa) REFERENCES dominios.rfa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5968 (class 2606 OID 24505)
-- Name: instalacion_deportiva_y_de_esparcimiento_fun_fkey; Type: FK CONSTRAINT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY instalacion_deportiva_y_de_esparcimiento
    ADD CONSTRAINT instalacion_deportiva_y_de_esparcimiento_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5964 (class 2606 OID 24485)
-- Name: refugio_fun_fkey; Type: FK CONSTRAINT; Schema: geografia_social; Owner: postgres
--

ALTER TABLE ONLY refugio
    ADD CONSTRAINT refugio_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


SET search_path = hidrografia_y_oceanografia, pg_catalog;

--
-- TOC entry 6019 (class 2606 OID 24760)
-- Name: accidente_costero_ta1_fkey; Type: FK CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY accidente_costero
    ADD CONSTRAINT accidente_costero_ta1_fkey FOREIGN KEY (ta1) REFERENCES dominios.ta1(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6020 (class 2606 OID 24765)
-- Name: acueducto_fun_fkey; Type: FK CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY acueducto
    ADD CONSTRAINT acueducto_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6021 (class 2606 OID 24770)
-- Name: acueducto_loc_fkey; Type: FK CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY acueducto
    ADD CONSTRAINT acueducto_loc_fkey FOREIGN KEY (loc) REFERENCES dominios.loc(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6022 (class 2606 OID 24775)
-- Name: canal_fun_fkey; Type: FK CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY canal
    ADD CONSTRAINT canal_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6023 (class 2606 OID 24780)
-- Name: corriente_de_agua_hyp_fkey; Type: FK CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY corriente_de_agua
    ADD CONSTRAINT corriente_de_agua_hyp_fkey FOREIGN KEY (hyp) REFERENCES dominios.hyp(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6024 (class 2606 OID 24785)
-- Name: dique_fun_fkey; Type: FK CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY dique
    ADD CONSTRAINT dique_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6025 (class 2606 OID 24790)
-- Name: espejo_de_agua_hyp_fkey; Type: FK CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY espejo_de_agua
    ADD CONSTRAINT espejo_de_agua_hyp_fkey FOREIGN KEY (hyp) REFERENCES dominios.hyp(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6026 (class 2606 OID 24795)
-- Name: fuente_natural_swt_fkey; Type: FK CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY fuente_natural
    ADD CONSTRAINT fuente_natural_swt_fkey FOREIGN KEY (swt) REFERENCES dominios.swt(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6028 (class 2606 OID 24805)
-- Name: humedal_thh_fkey; Type: FK CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY humedal
    ADD CONSTRAINT humedal_thh_fkey FOREIGN KEY (thh) REFERENCES dominios.thh(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6027 (class 2606 OID 24800)
-- Name: muro_de_embalse_fun_fkey; Type: FK CONSTRAINT; Schema: hidrografia_y_oceanografia; Owner: postgres
--

ALTER TABLE ONLY muro_de_embalse
    ADD CONSTRAINT muro_de_embalse_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


SET search_path = industria_y_servicios, pg_catalog;

--
-- TOC entry 5939 (class 2606 OID 24360)
-- Name: astillero_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY astillero
    ADD CONSTRAINT astillero_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5935 (class 2606 OID 24340)
-- Name: cantera_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY cantera
    ADD CONSTRAINT cantera_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5936 (class 2606 OID 24345)
-- Name: cantera_ppo_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY cantera
    ADD CONSTRAINT cantera_ppo_fkey FOREIGN KEY (ppo) REFERENCES dominios.ppo(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5946 (class 2606 OID 24395)
-- Name: central_electrica_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY central_electrica
    ADD CONSTRAINT central_electrica_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5947 (class 2606 OID 24400)
-- Name: central_electrica_ppc_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY central_electrica
    ADD CONSTRAINT central_electrica_ppc_fkey FOREIGN KEY (ppc) REFERENCES dominios.ppc(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5953 (class 2606 OID 24430)
-- Name: chimenea_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY chimenea
    ADD CONSTRAINT chimenea_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5951 (class 2606 OID 24420)
-- Name: ducto_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY ducto
    ADD CONSTRAINT ducto_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5952 (class 2606 OID 24425)
-- Name: ducto_tdu_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY ducto
    ADD CONSTRAINT ducto_tdu_fkey FOREIGN KEY (tdu) REFERENCES dominios.tdu(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5945 (class 2606 OID 24390)
-- Name: establecimiento_agroindustrial_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY establecimiento_agroindustrial
    ADD CONSTRAINT establecimiento_agroindustrial_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5937 (class 2606 OID 24350)
-- Name: fabrica_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY fabrica
    ADD CONSTRAINT fabrica_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5938 (class 2606 OID 24355)
-- Name: fabrica_isic_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY fabrica
    ADD CONSTRAINT fabrica_isic_fkey FOREIGN KEY (isic) REFERENCES dominios.isic(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5948 (class 2606 OID 24405)
-- Name: linea_de_transmision_electrica_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY linea_de_transmision_electrica
    ADD CONSTRAINT linea_de_transmision_electrica_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5949 (class 2606 OID 24410)
-- Name: linea_de_transmision_electrica_ten_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY linea_de_transmision_electrica
    ADD CONSTRAINT linea_de_transmision_electrica_ten_fkey FOREIGN KEY (ten) REFERENCES dominios.ten(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5944 (class 2606 OID 24385)
-- Name: matadero_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY matadero
    ADD CONSTRAINT matadero_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5933 (class 2606 OID 24330)
-- Name: mina_de_extraccion_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY mina_de_extraccion
    ADD CONSTRAINT mina_de_extraccion_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5934 (class 2606 OID 24335)
-- Name: mina_de_extraccion_ppo_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY mina_de_extraccion
    ADD CONSTRAINT mina_de_extraccion_ppo_fkey FOREIGN KEY (ppo) REFERENCES dominios.ppo(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5942 (class 2606 OID 24375)
-- Name: pileta_de_tratamiento_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY pileta_de_tratamiento
    ADD CONSTRAINT pileta_de_tratamiento_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5943 (class 2606 OID 24380)
-- Name: pileta_de_tratamiento_tpl_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY pileta_de_tratamiento
    ADD CONSTRAINT pileta_de_tratamiento_tpl_fkey FOREIGN KEY (tpl) REFERENCES dominios.tpl(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5940 (class 2606 OID 24365)
-- Name: planta_de_tratamiento_de_efluentes_cloacales_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY planta_de_tratamiento_de_efluentes_cloacales
    ADD CONSTRAINT planta_de_tratamiento_de_efluentes_cloacales_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5958 (class 2606 OID 24455)
-- Name: planta_de_tratamiento_de_residuos_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY planta_de_tratamiento_de_residuos
    ADD CONSTRAINT planta_de_tratamiento_de_residuos_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5941 (class 2606 OID 24370)
-- Name: planta_potabilizadora_de_agua_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY planta_potabilizadora_de_agua
    ADD CONSTRAINT planta_potabilizadora_de_agua_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5950 (class 2606 OID 24415)
-- Name: planta_transformadora_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY planta_transformadora
    ADD CONSTRAINT planta_transformadora_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5932 (class 2606 OID 24325)
-- Name: pozo_de_agua_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY pozo_de_agua
    ADD CONSTRAINT pozo_de_agua_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5930 (class 2606 OID 24315)
-- Name: pozo_hidrocarburifero_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY pozo_hidrocarburifero
    ADD CONSTRAINT pozo_hidrocarburifero_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5931 (class 2606 OID 24320)
-- Name: pozo_hidrocarburifero_ppo_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY pozo_hidrocarburifero
    ADD CONSTRAINT pozo_hidrocarburifero_ppo_fkey FOREIGN KEY (ppo) REFERENCES dominios.ppo(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5957 (class 2606 OID 24450)
-- Name: relleno_sanitario_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY relleno_sanitario
    ADD CONSTRAINT relleno_sanitario_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5954 (class 2606 OID 24435)
-- Name: silo_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY silo
    ADD CONSTRAINT silo_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5955 (class 2606 OID 24440)
-- Name: tanque_de_combustible_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY tanque_de_combustible
    ADD CONSTRAINT tanque_de_combustible_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5956 (class 2606 OID 24445)
-- Name: vertedero_basurero_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY vertedero_basurero
    ADD CONSTRAINT vertedero_basurero_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5923 (class 2606 OID 24279)
-- Name: yacimiento_hidrocaburifero_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY yacimiento_hidrocarburifero
    ADD CONSTRAINT yacimiento_hidrocaburifero_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5926 (class 2606 OID 24295)
-- Name: yacimiento_hidrocarburifero_caa_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY yacimiento_hidrocarburifero
    ADD CONSTRAINT yacimiento_hidrocarburifero_caa_fkey FOREIGN KEY (caa) REFERENCES dominios.caa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5924 (class 2606 OID 24285)
-- Name: yacimiento_hidrocarburifero_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY yacimiento_hidrocarburifero
    ADD CONSTRAINT yacimiento_hidrocarburifero_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5925 (class 2606 OID 24290)
-- Name: yacimiento_hidrocarburifero_ppo_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY yacimiento_hidrocarburifero
    ADD CONSTRAINT yacimiento_hidrocarburifero_ppo_fkey FOREIGN KEY (ppo) REFERENCES dominios.ppo(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5929 (class 2606 OID 24310)
-- Name: yacimiento_mineral_caa_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY yacimiento_mineral
    ADD CONSTRAINT yacimiento_mineral_caa_fkey FOREIGN KEY (caa) REFERENCES dominios.caa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5927 (class 2606 OID 24300)
-- Name: yacimiento_mineral_fun_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY yacimiento_mineral
    ADD CONSTRAINT yacimiento_mineral_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5928 (class 2606 OID 24305)
-- Name: yacimiento_mineral_ppo_fkey; Type: FK CONSTRAINT; Schema: industria_y_servicios; Owner: postgres
--

ALTER TABLE ONLY yacimiento_mineral
    ADD CONSTRAINT yacimiento_mineral_ppo_fkey FOREIGN KEY (ppo) REFERENCES dominios.ppo(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


SET search_path = transporte, pg_catalog;

--
-- TOC entry 6003 (class 2606 OID 24680)
-- Name: aerodromo_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY aerodromo
    ADD CONSTRAINT aerodromo_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6002 (class 2606 OID 24675)
-- Name: ayuda_a_la_navegacion_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY ayuda_a_la_navegacion
    ADD CONSTRAINT ayuda_a_la_navegacion_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5983 (class 2606 OID 24580)
-- Name: calle_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY calle
    ADD CONSTRAINT calle_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5987 (class 2606 OID 24600)
-- Name: calle_loc_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY calle
    ADD CONSTRAINT calle_loc_fkey FOREIGN KEY (loc) REFERENCES dominios.loc(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5986 (class 2606 OID 24595)
-- Name: calle_mes_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY calle
    ADD CONSTRAINT calle_mes_fkey FOREIGN KEY (mes) REFERENCES dominios.mes(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5984 (class 2606 OID 24585)
-- Name: calle_rst_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY calle
    ADD CONSTRAINT calle_rst_fkey FOREIGN KEY (rst) REFERENCES dominios.rst(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5985 (class 2606 OID 24590)
-- Name: calle_typ_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY calle
    ADD CONSTRAINT calle_typ_fkey FOREIGN KEY (typ) REFERENCES dominios.typ(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6013 (class 2606 OID 24730)
-- Name: cobertizo_para_nieve_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY cobertizo_para_nieve
    ADD CONSTRAINT cobertizo_para_nieve_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6014 (class 2606 OID 24735)
-- Name: cruce_ferrovial_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY cruce_ferrovial
    ADD CONSTRAINT cruce_ferrovial_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5994 (class 2606 OID 24635)
-- Name: estacion_de_omnibus_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_de_omnibus
    ADD CONSTRAINT estacion_de_omnibus_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6016 (class 2606 OID 24745)
-- Name: estacion_de_peaje_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_de_peaje
    ADD CONSTRAINT estacion_de_peaje_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6017 (class 2606 OID 24750)
-- Name: estacion_de_pesaje_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_de_pesaje
    ADD CONSTRAINT estacion_de_pesaje_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6015 (class 2606 OID 24740)
-- Name: estacion_de_servicio_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_de_servicio
    ADD CONSTRAINT estacion_de_servicio_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5997 (class 2606 OID 24650)
-- Name: estacion_de_transporte_guiado_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_de_transporte_guiado
    ADD CONSTRAINT estacion_de_transporte_guiado_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5998 (class 2606 OID 24655)
-- Name: estacion_de_transporte_guiado_loc_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_de_transporte_guiado
    ADD CONSTRAINT estacion_de_transporte_guiado_loc_fkey FOREIGN KEY (loc) REFERENCES dominios.loc(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5975 (class 2606 OID 24540)
-- Name: estacion_ferroviaria_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY estacion_ferroviaria
    ADD CONSTRAINT estacion_ferroviaria_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5972 (class 2606 OID 24525)
-- Name: ferrocarril_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY ferrocarril
    ADD CONSTRAINT ferrocarril_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5974 (class 2606 OID 24535)
-- Name: ferrocarril_loc_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY ferrocarril
    ADD CONSTRAINT ferrocarril_loc_fkey FOREIGN KEY (loc) REFERENCES dominios.loc(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5973 (class 2606 OID 24530)
-- Name: ferrocarril_rgc_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY ferrocarril
    ADD CONSTRAINT ferrocarril_rgc_fkey FOREIGN KEY (rgc) REFERENCES dominios.rgc(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5988 (class 2606 OID 24605)
-- Name: huella_caa_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY huella
    ADD CONSTRAINT huella_caa_fkey FOREIGN KEY (caa) REFERENCES dominios.caa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6001 (class 2606 OID 24670)
-- Name: muelle_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY muelle
    ADD CONSTRAINT muelle_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5993 (class 2606 OID 24630)
-- Name: parada_autotransporte_interurbano_de_pasajeros_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY parada_autotransporte_interurbano_de_pasajeros
    ADD CONSTRAINT parada_autotransporte_interurbano_de_pasajeros_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5992 (class 2606 OID 24625)
-- Name: parada_autotransporte_urbano_de_pasajeros_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY parada_autotransporte_urbano_de_pasajeros
    ADD CONSTRAINT parada_autotransporte_urbano_de_pasajeros_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5991 (class 2606 OID 24620)
-- Name: picada_caa_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY picada
    ADD CONSTRAINT picada_caa_fkey FOREIGN KEY (caa) REFERENCES dominios.caa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6004 (class 2606 OID 24685)
-- Name: pista_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY pista
    ADD CONSTRAINT pista_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6005 (class 2606 OID 24690)
-- Name: pista_rst_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY pista
    ADD CONSTRAINT pista_rst_fkey FOREIGN KEY (rst) REFERENCES dominios.rst(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5976 (class 2606 OID 24545)
-- Name: playa_ferroviaria_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY playa_ferroviaria
    ADD CONSTRAINT playa_ferroviaria_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6011 (class 2606 OID 24720)
-- Name: puente_bsc_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY puente
    ADD CONSTRAINT puente_bsc_fkey FOREIGN KEY (bsc) REFERENCES dominios.bsc(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6008 (class 2606 OID 24705)
-- Name: puente_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY puente
    ADD CONSTRAINT puente_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6010 (class 2606 OID 24715)
-- Name: puente_mcc_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY puente
    ADD CONSTRAINT puente_mcc_fkey FOREIGN KEY (mcc) REFERENCES dominios.mcc(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6009 (class 2606 OID 24710)
-- Name: puente_tup_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY puente
    ADD CONSTRAINT puente_tup_fkey FOREIGN KEY (tup) REFERENCES dominios.tup(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6000 (class 2606 OID 24665)
-- Name: puerto_fuc_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY puerto
    ADD CONSTRAINT puerto_fuc_fkey FOREIGN KEY (fuc) REFERENCES dominios.fuc(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5999 (class 2606 OID 24660)
-- Name: puerto_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY puerto
    ADD CONSTRAINT puerto_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6007 (class 2606 OID 24700)
-- Name: puesto_de_control_bcp_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY puesto_de_control
    ADD CONSTRAINT puesto_de_control_bcp_fkey FOREIGN KEY (bcp) REFERENCES dominios.bcp(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6018 (class 2606 OID 24755)
-- Name: punto_de_servicios_para_sistemas_de_boleto_electronico_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY punto_de_servicios_para_sistemas_de_boleto_electronico
    ADD CONSTRAINT punto_de_servicios_para_sistemas_de_boleto_electronico_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5977 (class 2606 OID 24550)
-- Name: red_vial_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY red_vial
    ADD CONSTRAINT red_vial_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5981 (class 2606 OID 24570)
-- Name: red_vial_hct_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY red_vial
    ADD CONSTRAINT red_vial_hct_fkey FOREIGN KEY (hct) REFERENCES dominios.hct(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5982 (class 2606 OID 24575)
-- Name: red_vial_loc_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY red_vial
    ADD CONSTRAINT red_vial_loc_fkey FOREIGN KEY (loc) REFERENCES dominios.loc(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5980 (class 2606 OID 24565)
-- Name: red_vial_mes_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY red_vial
    ADD CONSTRAINT red_vial_mes_fkey FOREIGN KEY (mes) REFERENCES dominios.mes(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5978 (class 2606 OID 24555)
-- Name: red_vial_rst_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY red_vial
    ADD CONSTRAINT red_vial_rst_fkey FOREIGN KEY (rst) REFERENCES dominios.rst(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5979 (class 2606 OID 24560)
-- Name: red_vial_typ_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY red_vial
    ADD CONSTRAINT red_vial_typ_fkey FOREIGN KEY (typ) REFERENCES dominios.typ(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5989 (class 2606 OID 24610)
-- Name: senda_rural_caa_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY senda_rural
    ADD CONSTRAINT senda_rural_caa_fkey FOREIGN KEY (caa) REFERENCES dominios.caa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5990 (class 2606 OID 24615)
-- Name: senda_urbana_caa_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY senda_urbana
    ADD CONSTRAINT senda_urbana_caa_fkey FOREIGN KEY (caa) REFERENCES dominios.caa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6006 (class 2606 OID 24695)
-- Name: superficie_de_despegue_caa_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY superficie_de_despegue
    ADD CONSTRAINT superficie_de_despegue_caa_fkey FOREIGN KEY (caa) REFERENCES dominios.caa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5996 (class 2606 OID 24645)
-- Name: transporte_aereo_por_cable_caa_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY transporte_aereo_por_cable
    ADD CONSTRAINT transporte_aereo_por_cable_caa_fkey FOREIGN KEY (caa) REFERENCES dominios.caa(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5995 (class 2606 OID 24640)
-- Name: transporte_aereo_por_cable_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY transporte_aereo_por_cable
    ADD CONSTRAINT transporte_aereo_por_cable_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6012 (class 2606 OID 24725)
-- Name: tunel_fun_fkey; Type: FK CONSTRAINT; Schema: transporte; Owner: postgres
--

ALTER TABLE ONLY tunel
    ADD CONSTRAINT tunel_fun_fkey FOREIGN KEY (fun) REFERENCES dominios.fun(codigo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 6741 (class 0 OID 0)
-- Dependencies: 5
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


-- Completed on 2016-04-11 15:38:46

--
-- PostgreSQL database dump complete
--

